WinBank Inleiding

Inleiding ››

WinBank is een boekhoudprogramma voor de particulier. Het werkt volgens het principe van geldbronnen. Een geldbron kan een bankrekening of uw portemonnee zijn. Maar ook kostenposten en uw werkgever zijn geldbronnen. Bij het kopen van bijvoorbeeld een CD wordt het geld verplaatst van de VanBron "Portemonnee" naar de NaarBron "Muziek". Hierdoor vermindert het saldo van de bron "Portemonnee" en stijgt het saldo van de bron "Muziek". Bij het ontvangen van uw salaris wordt het geld verplaatst van de VanBron "Werkgever" naar de NaarBron "Bankrekening". Het saldo van de bron "Werkgever" daalt dus en die van uw "Bankrekening" stijgt. De negatieve saldo's die hierdoor ontstaan voor de bron "Werkgever" lijken raar, maar dit went snel. Het voordeel van dit systeem is dat u altijd een sluitende boekhouding hebt. Geld moet altijd ergens vandaan komen en ergens naar toe gaan. Deze modus heet de Geldbronnen modus.

Wilt u liever dat inkomsten positief worden weergegeven en uitgaven negatief. Activeer dan de Brontype modus .

In WinBank worden bronnen op het Hoofdscherm altijd voorgesteld als buttons. Op de button staat de naam van de bron en het saldo.

Een Groep is een verzameling van bij elkaar horende bronnen. Deze kunnen samen op 1 button worden weergegeven.

Als u voor het eerst werkt met WinBank is het raadzaam om de introductie Starten met WinBank te lezen voor u verder gaat. Hierin wordt een korte samenvatting gegeven van de belangrijkste functies in WinBank en waar u ze kunt vinden.

Vervolg

Copyright © 2020 LVTSoftware


Introductie: Starten met WinBank

U kunt op twee manieren een nieuwe boekhouding aanmaken:

  • Met de Nieuwe boekhouding wizard
    • Hiermee kunt u, door het beantwoorden van enkele vragen en het aanklikken van verschillende opties, snel een nieuwe boekhouding opzetten.
    • De Wizard bevindt zich op de Bestand-Tab van het Hoofdscherm
    • Vervolg
  • Zelf starten met een lege boekhouding
    • U kunt een nieuwe boekhouding opzetten door alle bronnen en groepen zelf aan te maken.
    • Kies hiervoor de Nieuw... opdracht uit de Bestand-Tab van het Hoofdscherm
    • Geef een naam op voor uw nieuwe boekhouding en klik op OK.
    • U komt nu in een leeg scherm waar u kunt starten met het aanmaken van nieuwe bronnen en groepen.
    • Vervolg


WinBank Nieuwe Boekhouding Wizard

Introductie: Starten met WinBank ››

Met de Wizard opdracht uit het de Bestand-Tab op het Hoofdscherm kunt u snel een nieuwe boekhouding aanmaken. U komt in het onderstaande scherm. De tabbladen bovenin laten de verschillende stappen zien die u moet doorlopen om een nieuwe boekhouding aan te maken. Met de "Vorige" en "Volgende" buttons onder in het scherm stapt u naar de vorige of volgende stap. U kunt dus altijd weer een stap terug doen als u zich bedenkt. Met de "Finish" button wordt de nieuwe boekhouding aangemaakt. Met de "Annuleren" button stopt u de wizard en met de "Help" button komt u in dit helpscherm. Klik in dit scherm op de "Volgende" button om verder te gaan.

Nu komt u in het onderstaande scherm waar u de gegevens van uw bankrekeningen, spaarrekeningen en leningen kunt invullen. Na het invullen van de gegevens voor de eerste rekening drukt u op de "Volgende" button bovenin het scherm om de gegevens van de volgende bank- of spaarrekening op te geven. Vul ook alle bankrekeningnummers in, deze zijn belangrijk bij het importeren van overschrijvingen. Naast de gegevens van de rekeningen kunt u hier ook opgeven of u een groep "Vermogen" wilt aanmaken. Onder deze groep vallen dan alle bankrekeningen, spaarrekeningen en leningen, waardoor u snel uw totale vermogen kunt zien. Als u de gegevens van al uw rekeningen heeft ingevoerd klikt u op de "Volgende" button onder in het scherm.

In het volgende scherm moet u aangeven of u een eenvoudige, gemiddelde of gedetailleerde boekhouding bij wilt gaan houden. Bij eenvoudig worden er maximaal 4 groepen aangemaakt, tegenover maximaal 21 bij gedetailleerd. Voordeel van eenvoudig is dat de herkenning bij het importeren eenvoudiger is. Nadeel is dat u minder gedetailleerd te zien krijgt waar uw geld vandaan komt er waar het heen gaat. Eenvoudig en Gemiddeld creëren 1 subpagina, Gedetailleerd creëert 2 subpagina's. Kies 1 van de opties en kijk op Groepen en Bronnen tabs wat voor groepen en bronnen er aangemaakt worden. U kunt altijd weer terug naar de Type boekhouding tab om uw keuze te veranderen.

In het volgende scherm moet u opgeven welke groepen u wilt aanmaken. Vink alle groepen aan die voor u van toepassing zijn en klik op de "Volgende" Button.

Nu moet u per groep opgeven welke bronnen u wilt activeren. Met de "Volgende" en "Vorige" buttons bovenin het scherm kunt u door alle door u geselecteerde groepen lopen. Vink per groep aan welke bronnen u wilt gebruiken. Als u dit gedaan heeft voor alle groepen klikt u op de "Volgende" button onderin het scherm.

In het volgende scherm kunt u het uiterlijk van de buttons aanpassen. U kunt de fonts, kleuren en buttonstijlen wijzigen. Kies 1 van de kleurenschema's of kies uw eigen kleuren. Vink de "Gebruik Plaatjes" optie aan om het weergeven van plaatjes op de buttons te activeren. Klik vervolgens weer op de "Volgende" button.

In het volgende scherm kunt u opgeven welke (extra) functionaliteiten van WinBank u wilt gebruiken. Indien een functionaliteit ingeschakeld wordt, zal de desbetreffende Tab op de ribbon in het hoofdscherm zichtbaar worden. U kunt een functionaliteit later altijd weer in of uitschakelen op de Instellingen Tab van de ribbon .

De volgende extra functionaliteiten zijn beschikbaar in WinBank

  • Relaties
    • Relaties toekennen aan elke overschrijving. Overzichten met overschrijvingen, inkomsten en uitgaven per relatie
  • Beleggen
    • Beleggingen in beleggingsfondsen of obligaties bijhouden
  • Formules
    • Eigen berekeningen met bron- en groepsaldo's uitvoeren en weergeven op een button
  • Budgetten
    • Inkomsten en uitgaven per bron budgetteren
  • Verbruik
    • Brandstofverbruik van auto's of motoren of gas-, elektra- en waterverbruik per woning bijhouden
  • Bezittingen
    • Lijst met bezittingen bijhouden; o.a. aanschafdatum, garantietermijn en restwaarde
  • Sparen en lenen
    • Kosten (hypotheek)leningen en toekomstige saldo's spaarrekeningen berekenen
  • Digitale documenten
    • Links naar digitale kopieën van Contracten/Facturen/Aanslagen

Nu komt u in het laatste scherm van de wizard.

  • Geef hier de naam en het jaartal voor de boekhouding.
  • Geef aan of u de standaard importeerlabels en rekeningnummers wilt gebruiken. Zo wordt b.v. de importeerlabel "Albert Heijn" aan de bron Boodschappen toegevoegd, zodat alle overschrijvingen die geïmporteerd worden met Albert Heijn in de omschrijving naar de bron Boodschappen geboekt worden.
  • En selecteer de WinBank modus die u wilt gebruiken. De modus bepaalt hoe de saldo's van inkomsten- en uitgavenbronnen worden weergegeven.

Klik vervolgens op de "Finish" button en de boekhouding wordt aangemaakt.

In de nieuwe boekhouding staan op de subpagina "Hoofdbronnen" links de inkomstenbronnen. In het midden staan de bankrekeningen, spaarrekeningen, leningen en eventueel de "Vermogen" button. Rechts staan de uitgavenbronnen. Heeft u voor gedetailleerd gekozen, dan staan op de subpagina "Overige" de overige uitgavenbronnen.

U kunt nu starten met het naar eigen inzicht aanpassen van de bronnen en groepen. Of u kunt direct starten met het aanmaken of importeren van overschrijvingen.

Vervolg


Bronnen en groepen wijzigen

Introductie: Starten met WinBank ››

Na het aanmaken van uw basisboekhouding met de Wizard , of na het aanmaken van een lege boekhouding kunt u de indeling aanpassen naar uw eigen inzicht. Hiervoor kunt u nieuwe bronnen en groepen aanmaken en/of de bronnen herverdelen over de verschillende groepen. Dit kunt u doen met de Wijzigen opdracht uit de Bronnen-Tab of Groepen-Tab op het Hoofdscherm.

Kies in de drop-down box bovenin het scherm de te wijzigen bron of groep. Of kies voor nieuw als u een nieuwe bron of groep wilt aanmaken.

Wilt u een bron in een andere groep plaatsen, kies dan onder "Weergeven als" voor "Onderdeel van Hoofdgroep" en kies de groep waarin u de bron wilt weergeven. U kunt er hier ook voor kiezen om een bron als losse button weer te geven.

U kunt de verdeling van de bronnen over de groepen ook veranderen in het Groepen scherm. Zoek de te wijzigen groep op in de drop-down box bovenin het scherm. In de "Bronnen selecteren" lijst kunt u nu uitkiezen welke bronnen u in deze groep wilt weergeven.

Er is ook een snellere manier om de Wijzig Bronnen of Groepen schermen te openen voor bepaalde bron of groep. Klik hiervoor met de <Rechter Muistoets> op de te wijzigen bron of groep-button op het werkblad van Hoofdscherm. Er verschijnt nu een Popup menu . Kies voor Bron wijzigen of Groep wijzigen en het desbetreffende scherm wordt geopend met de juiste bron of groep reeds geselecteerd.

Vervolg


Overschrijvingen aanmaken

Introductie: Starten met WinBank ››

Nu bent u klaar om zelf overschrijvingen aan te maken. Dit kan op twee manieren:

Handmatig:

Kies op de Overschrijvingen-Tab van het Hoofdscherm voor "Nieuwe Overschrijving" of gebruik de Shortcut <CTRL O>. U komt nu in het onderstaande scherm. Kies de VanBron en de NaarBron. Vul vervolgens de datum, het bedrag en de omschrijving in en klik op OK. Voor meer details klik hier .

Importeren:

U kunt de overschrijvingen ook importeren. Na het downloaden van uw overschrijvingen van de internet bankieren website in het juiste bestandsformaat , gaat u naar Importeren uit de Overschrijvingen-Tab <CTRL I>. Met de Zoeken opdracht op de Importbestand-Tab kunt u vervolgens het bestand opzoeken dat u van de internet bankieren website hebt gedownload. Als het goed is verschijnt nu de eerste overschrijving in het scherm. Met de "1 voor 1" opdracht op de Importeren-Tab wordt de overschrijving geïmporteerd. In het hoofdstuk importeren vindt u veel meer informatie over het importeren. WinBank kan ook leren welke VanBron en NaarBron bij veel voorkomende overschrijving horen, waardoor het importeren veel sneller verloopt.

Vervolg


Overzichten

Introductie: Starten met WinBank ››

Na het opzetten van uw boekhouding en het invoeren van overschrijvingen kunt u via de vele overzichten de status van uw boekhouding bekijken. De snelste methode is door met de <Rechter muistoets> op een bron-button of groep-button te klikken. Nu kunt u verschillende overzichten kiezen. Het belangrijkste overzicht is de overschrijvingenlijst . In deze lijst ziet u alle overschrijvingen van of naar de geselecteerde bron/groep. In deze lijst kunt u ook overschrijvingen aanmaken, verwijderen, wijzigen, zoeken, kopiëren of splitsen.

De inkomsten en uitgavenverdeling laat zien waar het geld vandaan kwam en waar het geld naartoe ging.

En met de boekhoudingoverzichten krijgt u een overzicht van uw hele boekhouding.

Dit was de laatste pagina van de introductie. U kunt nu beginnen met WinBank. Wilt u alles weten over alle WinBank functies, lees dan de ook het volgende hoofdstuk Werken met WinBank

Vervolg


Werken met WinBank

In dit hoofdstuk wordt de algemene werking van WinBank beschreven.

In de daaropvolgende hoofdstukken wordt de werking van specifieke onderdelen van WinBank besproken. De volgorde van de hoofdstukken komt grotendeels overeen met de indeling van de Ribbon in het hoofdscherm.


Hoofdscherm

Werken met WinBank ››

Dit is het Hoofdscherm van WinBank dat verschijnt elke keer dat u WinBank opstart.

Bovenin ziet u de Ribbon , met daarin alle in WinBank beschikbare functies. In de Tabbladen kunt u onder andere selecties aanmaken , overschrijvingen zoeken , uw budgetten beheren , allerlei overzichten aanmaken, bezittingen registreren, rente berekenen over uw spaarrekening en leningen doorrekenen.

Daar weer onder vindt u het werkblad met de bronnen , groepen , beleggingsfondsen en formules in de vorm van buttons. Door met de <Rechter muistoets> op een button te klikken opent u de Popup menu's met voor de bron/groep/beleggingsfonds veel gebruikte functies.

Via de tabbladen onder de Ribbon kunt u van Boekjaar of Subpagina veranderen. En met de <Rechter muistoets> kunt u de Boekjaren of subpagina's aanpassen.

Helemaal onderin vindt u de statusbalk, met daarin de naam van het huidige bestand, de datum, de Modus en de WinBank status . De WinBank Status kunt u links in de status-buttonbar wijzigen


Ribbon

Werken met WinBank ››

Vele schermen WinBank zijn voorzien van een Ribbon (ook wel Lint genoemd). De Ribbon is een combinatie van een menu en een buttonbar.

In de meer complexe schermen heeft de RIbbon verschillende Tabbladen.Op de tabbladen zijn de verschillende opdrachten in Ribbon-Groepen geplaatst. Soms heeft een groep een speciaal dialoog scherm met meer opties. Zo heeft de datum selectie groep een dialoog button die de kalender opent, zodat u daarin de datum kunt selecteren.

Sommige buttons in de ribbon bestaan uit 2 delen. Het onderste deel opent een PopUp menu met meer opdarchten. Het bovenste deel heeft zijn eigen opdracht.

Boven de Ribbon ziet u de "Snelle toegang buttonbar". U kunt opdrachten toevoegen aan de Snelle toegang buttonbar door met de <Rechter muistoets> op een opdracht te klikken en te kiezen "Aan snelle toegang buttonbar toevoegen" U kunt opdrachten ook via de "Meer commando's" optie uit het "Ribbon opties" menu toevoegen.

U komt dan in een scherm met alle Opdrachten (Actions) uit de Ribbon. Selecteer een van de opdrachten en sleep hem naar de Snelle toegang buttonbar.

De Ribbon hints kunt u per scherm aan en uit zetten met de [i] button rechts bovenin de Ribbon.

Ribbons kunt u ook met het toetsenbord bedienen. Klik hiervoor op de <ALT> toets. Nu verschijnen de sneltoetsen per opdracht. Verschijnen er geen sneltoetsen, activeer de toetsenbord besturing dan in het Instellingenscherm op het Tabblad Weergave. Heeft een sneltoets meer dan 1 karakter, klik dan beide karakters aan.

Na het aanklikken van de sneltoets voor het Tabblad, verschijnen de sneltoetsen voor de individuele opdrachten op dat tabblad. Wilt u meteen de sneltoetsen van het huidige Tabblad zien, gebruik dan <CTRL ALT> of <ALT GR>.

Bevat de Ribbon een Dropdown box dan klapt deze automatisch open na het activeren via de ALT sneltoets combinatie. Bereikt u de Dropdown box via een TAB, dan kunt u de Dropdown box openen met <CTRL PIJLTJE ↓>

U kunt de Ribbon ook minimaliseren, zodat alleen de tabbladen zichtbaar blijven. Deze optie vindt u in het Ribbon opties menu. Deze optie is niet in alle schermen beschikbaar.


Skins

Werken met WinBank ›› Ribbon ››

In WinBank heeft u de keuze uit 4 Skins, die het uiterlijk van de Ribbons bepaalt. U kunt van Skin wisselen met de "Volgende Skin" opdracht op de Instellingen-Tab van het Hoofdscherm. De volgende skins zijn beschikbaar:

Als u de optie "Snelle toegang buttonbars in caption bar plaatsen" in het Instellingen scherm op het tabblad Weergave uitschakelt, dan ziet de Ribbon er als volgt uit:

Alle voorbeelden zijn gemaakt in WIndows 10.


Tabbladen activeren

Werken met WinBank ›› Ribbon ››

Standaard zijn de Ribbon Tabbladen voor de geavanceerde functies verborgen. Het gaat hierbij om de Relaties, Formules, Bezittingen, Verbruik en Beleggen, sparen en Budgetten. U kunt de Tabbladen activeren op de Instellingen-Tab van het Hoofdscherm


Bestand-Tab

Werken met WinBank ››

Via de Bestand-Tab kunt u nieuwe boekhoudingen aanmaken, openen of opslaan. Ook kunt u het wachtwoord wijzigen of backups maken.

Openen...

Open een bestaande WinBank boekhouding.

Met het bovenste deel van de Openen button opent u de standaard bestand openen dialoog.

Het onderste deel van de button opent een popup-menu met daarin de Recente bestandenlijst.

Als een bestand niet meer bestaat, wordt dit bestand uit de lijst verwijderd

In het opstartscherm van WinBank kunt u ook aangeven dat u altijd verder wilt gaan met de laatst geopende boekhouding:

Ziet u het opstart niet, activeer deze dan op de Algemeen-Tab van het instellingen scherm

Opslaan

Slaat de huidige boekhouding op onder de huidige naam.

(In het geval van een nieuwe boekhouding wordt er om een nieuwe bestandsnaam en wachtwoord gevraagd).

Opslaan als...

Vraagt onder welke naam de huidige boekhouding opgeslagen moet worden (hiermee kunt u dus ook een backup maken).

Sluiten zonder opslaan

Standaard slaat WinBank de huidige boekhouding op als u het programma verlaat. Hebt u een wijziging doorgevoerd die u niet wilt bewaren, gebruik dan deze functie.

Nieuw

Een nieuwe boekhouding aanmaken

Wizard

Start de WinBank Nieuwe Boekhouding Wizard waarmee u snel een nieuwe (basis)boekhouding aan kunt maken

Wachtwoord wijzigen

U kunt een boekhouding beveiligen met een wachtwoord . Met behulp van dit wachtwoord wordt het bestand gescrambled zodat het alleen in WinBank en na het invoeren van het juiste wachtwoord gelezen kan worden. U kunt het wachtwoord verwijderen door op "Geen wachtwoord" te klikken.

Backup maken

Hiermee maakt u een Backup van de huidige boekhouding.

Backup openen

Hiermee kunt u een Back-up openen.

Boekhouding eigenschappen

Hiermee opent u een scherm met enkele gegevens over het geopende bestand.


Backup bestanden

Werken met WinBank ›› Bestand-Tab ››

WinBank maakt bij het openen van uw boekhouding altijd een backup bestand aan. Dit bestand wordt weggeschreven in de Backup directory, welke in te stellen is op het directories tabblad van het Algemene instellingen scherm. De backup heeft als naam "BoekhoudingNaam_Backup1.WBU".

De oude Backup1 wordt hernoemd tot "BoekhoudingNaam_Backup2.WBU", maar alleen als backup2 minstens 7 dagen ouder is dan backup1. Dit om te voorkomen dat een fout in de boekhouding te snel in backup2 terecht komt.

WinBank backup bestanden (WBU) kunt u vanuit de windows verkenner (explorer) openen met WinBank. Ook kunt u de backups openen via de Bestand-Tab in het Hoofdscherm. Een geopende backup kan niet als WBU opgeslagen worden. Daarom zal WinBank tijdens het afsluiten of tijdens het opslaan vragen om een nieuwe naam.

Indien ingeschakeld in het Algemene Instellingen scherm, kan WinBank ook x-maandelijkse backups maken. Deze worden opgeslagen met als naam "BoekhoudingNaam mmm-jjjj.WBU" (mmm: korte maandnotatie, jjjj: jaartal). Zodra het tijd is voor een nieuwe backup zal WinBank hiervoor een scherm openen tijdens het opstarten. Standaard is de Backup directory geselecteerd. U wordt echter aangeraden deze backup te maken op een extern medium/2e harde schijf.

U kunt ook tussendoor ook zelf een backup maken. Ga hiervoor in de Bestand-Tab naar Backup maken. WinBank zal nu een backup aanmaken met als naam "BoekhoudingNaam dd-mm-jjjj.WBU" (dd: datum in cijfers, mm: maand in cijfers, jjjj: jaar)


Wachtwoorden

Werken met WinBank ›› Bestand-Tab ››

Uw boekhouding bevat veel privé gegevens. Het is dus belangrijk deze te beveiligen met een wachtwoord, zeker als de computer toegankelijk is voor meerdere personen.

In het nieuwe wachtwoord scherm wordt het wachtwoord weergegeven als vraagtekens (????) zodat het onleesbaar is voor meekijkende personen. Om het ontstaan van een verkeerd wachtwoord door tikfouten te voorkomen, moet u het nieuwe wachtwoord 2 keer invoeren.

WinBank gebruikt het wachtwoord om het bestand te coderen. U kunt kiezen uit 2 soorten encryptie (codering). De standaard WinBank encryptie voldoet voor gebruikers die het bestand opslaan binnen het thuisnetwerk. Gebruikt u WinBank op een open netwerk, op een laptop die het huis verlaat of wilt u het bestand opslaan in de cloud, dan wordt u sterk aangeraden de AES/Rijndael encryptie in te schakelen. Dit is een zeer sterke encryptie. Het "nadeel" van AES encryptie is dat het wachtwoord niet meer te achterhalen is als u dit vergeet. Zelfs niet door de programmeur van WinBank.

Sterke encryptie heeft alleen nut met een sterk wachtwoord. Daarom geeft WinBank een indicatie van de sterkte van het wachtwoord weer in de balk onder het wachtwoord (hoe groener hoe beter). Probeer een score boven de 50 te bereiken. De standaard WinBank encryptie is niet hoofdlettergevoelig, de AES encryptie wel. Voor een sterk wachtwoord kunt u het beste een combinatie van kleine letters, hoofdletters (alleen voor AES encryptie), getallen en bijzondere tekens (!, @, ~, ], \, etc) gebruiken.

Een voorbeeld. Een woord van 6 kleine letters geeft ~300 miljoen mogelijke combinaties. Klinkt als veel, maar gebruikt u kleine letters, hoofdletters, getallen en speciale tekens, dan wordt het aantal mogelijke combinaties ~600 miljard. Zelfs als een computer 1000 wachtwoorden per seconde zou kunnen testen, dan heeft deze nog ~19 jaar nodig om ze allemaal te proberen.

Opmerking: Onthoud uw wachtwoord goed. Want zonder het juiste wachtwoord is het bestand niet meer te openen.


Boekjaren

Werken met WinBank ››

De WinBank database werkt met Boekjaren van 1 januari tot 31 december. Een boekjaar bevat niet alleen alle overschrijvingen uit één jaar, maar ook de bronnen, groepen, beleggingsfondsen, automatische overschrijvingen, formules en verbindingen uit dat jaar. Deze kunnen dus per jaar verschillen

U kunt boekjaren toevoegen, verwijderen en afsluiten met de Boekjaren opdracht uit de Boekhouding-Tab of door met de <Rechter Muistoets> op een Boekjaar tab in het hoofdscherm te klikken..

Bij het verwijderen van een boekjaar worden alle overschrijvingen, bronnen, groepen etc. uit dat jaar verwijderd. U kunt 1 of meerdere aaneensluitende boekjaren tegelijk verwijderen.

LET OP! het verwijderen van een boekjaar is onomkeerbaar. Alleen door de backup te openen of door WinBank af te sluiten via "Afsluiten zonder opslaan" functie uit de Bestand-Tab kunt u de verwijderde boekjaren terug halen.

Bij het toevoegen van boekjaren heeft u de keuze uit een boekjaar voor of na de al bestaande boekjaren. Voorts is er de mogelijkheid om de lay-out van verschillende onderdelen, waaronder al aangemaakte beleggingsfondsen, automatische overschrijvingen en verbindingslijnen, naar het nieuwe boekjaar te kopiëren. Bronnen en groepen worden altijd naar het nieuwe jaar gekopieerd.

Door de optie "Automatisch nieuw boekjaar..." te activeren wordt er bij het openen van uw boekhouding in een nieuw kalenderjaar gevraagd of u een nieuw boekjaar aan wilt maken.

Met het afsluiten van een boekjaar blokkeert u alle wijzigingen aan dat boekjaar die de saldo's kunnen veranderen. U kunt dus geen overschrijvingen meer aanmaken, verwijderen of wijzigen. Ook kunt u geen bron startsaldo's of beleggingsfonds startkoersen of start aantal aandelen veranderen. Deze optie voorkomt dat u per ongeluk wijzigingen aanbrengt in oude afgesloten boekjaren. Probeert u toch een wijziging aan te brengen in een afgesloten boekjaar, dan komt u in een waarschuwingsscherm. Daarin kunt u optioneel de wijziging toch toestaan. U heeft de optie om een slotje weer te geven op het tabblad van de laatste afgesloten boekjaar.


Layout en uiterlijk

Werken met WinBank ››

De afmeting van het werkblad kunt u instellen op het Buttons en Werkblad-tab van het Instellingen-scherm. Om meer ruimte te creëren kunt u meerdere subpagina's aanmaken. Alle subpagina's in één boekjaar hebben dezelfde afmetingen. U kunt de afmetingen wel per boekjaar wijzigen. De buttonstijl kunt u ook per boekjaar instellen op hetzelfde tabblad.

De achtergrond-kleur en fonts van de buttons kunt u per bron , groep , beleggingsfonds of formule instellen in de desbetreffende wijzigen schermen. U kunt de kleuren en fonts ook van meerdere buttons tegelijk veranderen met de "Meerdere buttons bewerken" opdracht op de Tools-Tab op het Hoofdscherm. Ook kunt u op elke button een icoontje weergeven.

U kunt 1 button tegelijk verplaatsen of met meerdere tegelijk .

Om de geldstromen duidelijker te maken kunt u ook verbindingen maken tussen verschillende buttons.


Buttons verplaatsen

Werken met WinBank ›› Layout en uiterlijk ››

Verplaatsen van buttons kan op meerdere manieren gestart worden. U kunt het zelf starten door de "Verplaats" status te activeren in de Status-buttonbar of via de "Verplaats" functie uit de verschillende Popup menu's . Er kunnen ook meerdere buttons tegelijk verplaatst worden. Deze functie start u op via de Meerdere buttons bewerken functie. Verplaatsen kan ook automatisch gestart worden. Dit is het geval wanneer u nieuwe bronnen, groepen of beleggingsfondsen heeft aangemaakt. Na het verlaten van het desbetreffende Wijzigen-scherm, moet u dan 1 voor 1 de nieuwe buttons op hun plaats zetten.

Verplaatsen van buttons gaat heel eenvoudig door met de muis de gewenste plek aan te klikken. De buttons zullen vanzelf de muiscursor volgen. Indien Autoscrol tijdens verplaatsen is ingeschakeld zal het werkblad vanzelf meescrollen als u de rand van het scherm heeft bereikt. Indien niet ingeschakeld kunt u gewoon op de scrollbars klikken. U kunt ook gewoon van subpagina veranderen door op de tabbladen te klikken.

Als u buttons over een korte afstand wilt verplaatsen kunt u dit ook doen door <ALT> in te drukken en vervolgens met ingedrukte <Linker muistoets> de button te verslepen. Deze functie houdt geen rekening met de snap functie en het is niet mogelijk om buttons naar andere subpagina's te verplaatsen.


Meerdere buttons bewerken

Werken met WinBank ›› Layout en uiterlijk ››

In WinBank is het mogelijk om meerdere buttons op één subpagina tegelijk te bewerken, ongeacht het type button (bron-, groep-, beleggingsfonds- of formule-button). Deze functie is te vinden op de Tools-Tab van het Hoofdscherm of door de "Bewerk Meerdere Buttons" status te activeren in de Status-buttonbar . Na activering verschijnt in de Tools Ribbon de volgende groep:

Nu moet u de te bewerken buttons selecteren door ze aan te klikken (buttons blijven ingedrukt). Als u de selectie van een button ongedaan wilt maken, moet u dezelfde button nogmaals aanklikken. Via de "Reset Selectie" opdracht maakt u de selectie van alle buttons ongedaan. Via "Selecteer Alle" opdracht kunt u juist alle buttons in een keer selecteren.

Hieronder de functies die u op de geselecteerde buttons kunt uitvoeren (Van linksboven naar rechtsonder):

Links uitlijnen | De linker zijden van alle geselecteerde buttons worden op 1 lijn gezet.
Rechts uitlijnen | De rechter zijden van alle geselecteerde buttons worden op 1 lijn gezet.
Top uitlijnen | De boven zijden van alle geselecteerde buttons worden op 1 lijn gezet.
Onder uitlijnen | De onder zijden van alle geselecteerde buttons worden op 1 lijn gezet.
Verplaatsen | Hiermee kunt u alle geselecteerde buttons ineens verplaatsen.
Button Breedte | De breedte van alle geselecteerde buttons wordt aangepast.
Font veranderen | Het font van alle geselecteerde buttons wordt veranderd.
Subfont veranderen | Het font van de bron(sub)buttons op alle geselecteerde groepbuttons wordt veranderd.
Horizontaal centreren | De middelpunten van de geselecteerde buttons worden op 1 horizontale lijn gebracht.
Verticaal centreren | De middelpunten van de geselecteerde buttons worden op 1 verticale lijn gebracht.
Horizontaal verdelen | Alle buttons worden gelijkmatig verdeeld tussen de meest linkse en meest rechtse geselecteerde button.
Verticaal verdelen | Alle buttons worden gelijkmatig verdeeld tussen de bovenste en onderste geselecteerde button.
Kleur veranderen | De achtergrondkleur van alle geselecteerde buttons wordt veranderd.

Wilt u de wijziging terug draaien, klik dan op de UNDO button.De undo functie kan maar 1 actie ongedaan maken


Verbindingen maken/verwijderen

Werken met WinBank ›› Layout en uiterlijk ››

Verbindingen zijn eigenlijk gewoon pijlen. Ze hebben in WinBank alleen een visueel doel, namelijk het verduidelijken van geldstromen. U kunt verbindingen maken tussen alle buttons, behalve formule buttons.

U kunt nieuwe Verbindingen aanmaken en verwijderen via de "Verbindingen" opdracht uit de Boekhouding-Tab van het Hoofdscherm. U komt dan in een scherm met een lijst van alle verbindingen. U kunt verbindingen ook maken en verwijderen via de WinBank statussen "Maak Verbinding" en "Verwijder Verbinding". U hoeft alleen een VanBron en NaarBron te kiezen en de Verbinding wordt gemaakt of verwijderd.


Subpaginas

Werken met WinBank ›› Layout en uiterlijk ››

Subpagina's zijn eigenlijk extra schermen waarop u buttons kunt plaatsen. Per boekjaar kunt u verschillende subpagina's aanmaken. Op deze pagina's kunt u buttons groeperen die bij elkaar horen. Zo kunt u bijvoorbeeld alle beleggingsfondsen of spaarrekeningen op een subpagina plaatsen. U kunt subpagina's aanmaken en verwijderen door met de <Rechter muistoets> op de subpagina tabbladen te klikken of via de Subpagina's opdracht op de Boekhouding-Tab van het Hoofdscherm.


Popup menu's

Werken met WinBank ››

Bron-, Groep-, Beleggingsfonds- en Formulebuttons hebben allemaal een PopUp menu dat tevoorschijn komt als u er met de <Rechter Muistoets> op klikt. Deze PopUp menu's bevatten de meest gebruikte functies. Hieronder ziet u een overzicht van de functies in de verschillende PopUp menu's.

Bronnen

Bron wijzigen

Verplaatsen

Verwijderen

----------------------------

Inkomsten/uitgavenverdeling

Jaaroverzicht

Jaarsaldo's

Maandsaldo's

Opmerking wijzigen

Overschrijvingenlijst

----------------------------

Saldo voorspeller

Groepen

Groep wijzigen

Verplaatsen

Verwijderen

----------------------------

Inkomsten/uitgavenverdeling

Jaaroverzicht

Jaarsaldo's

Maandsaldo's

Maandsaldo's subbronnen

Jaarsaldo's subbronnen

Overschrijvingenlijst

Saldo voorspeller

Beleggingsfondsen

Beleggingsfonds wijzigen

Verplaatsen

Verwijderen

----------------------------

Beleggingsfondsorders

Beleggingsfondsbron Jaaroverzicht

Beleggingsfondsbron Jaarsaldo's

Beleggingsfondsbron Maandsaldo's

Beleggingsfondsbron Overschrijvingen

Status en rendement

----------------------------

Aandelenkoers wijzigen

Koerswijzigingen bewerken

Formule

Formule wijzigen

Verplaatsen

Verwijderen

----------------------------

Details


WinBank statussen

Werken met WinBank ››

De WinBank status bepaalt wat er gebeurt als u met de <Linker muistoets> op een bron-, groep-, formule- of beleggingsfondsbutton klikt. De status kan gewijzigd worden m.b.v. de Status-buttonbar . Hieronder volgt een lijst met alle mogelijke WinBank statussen en hun betekenis. U vindt de huidige WinBank status altijd rechts onderin in het hoofdscherm op de statusbalk. WinBank onthoudt de status tussen opeenvolgende sessies.

WinBank Status | Actie na aanklikken button
Nieuwe Overschrijving | Deze status kent 2 stappen. Eerst moet u de VanBron aanklikken. Dit wordt aangegeven door de muiscursor [image] . Nadat u de VanBron heeft geselecteerd verandert de cursor in [image] en moet u de NaarBron aanklikken. Hierna verschijnt het overschrijvingen-scherm . Als u de verkeerde VanBron heeft geselecteerd kunt u dit herstellen door nogmaals op deze bron te klikken. In deze status kunt u alleen bron-buttons aanklikken.
Overschrijvingen Lijst | Toont de lijst met overschrijvingen van de aangeklikte bron, groep of beleggingsfonds. In deze lijst kunt u overschrijvingen bewerken of verwijderen.
Jaaroverzicht | Toont het jaaroverzicht van de aangeklikte bron of groep.
Inkomsten/Uitgaven verdeling | Toont de inkomsten/uitgaven verdeling van de aangeklikte bron of groep.
Maandsaldo's | Toont een overzicht met de maandsaldo's van de aangeklikte bron of groep
Jaarsaldo's | Toont een overzicht met de jaarsaldo's van de aangeklikte bron of groep
Budget wijzigen | Opent een scherm waarin u het budget van de aangeklikte bron kunt veranderen
Verplaats | Verplaatsen van de aangeklikte button.
Wijzig | Opent een scherm waarin u de eigenschappen van de bron, groep, beleggingsfonds of formule kunt veranderen.
Verwijder | Verwijdert, indien mogelijk, de bron, groep, beleggingsfonds of formule.
Bewerk meerdere buttons | In deze status kunt u de eigenschappen van meerdere buttons tegelijk veranderen. Voor meer details zie Meerdere buttons bewerken
Status Beleggingsfonds | Toont een overzicht met de status van het aangeklikte beleggingsfonds
Wijzig Aandelenkoers | Opent een scherm waarin u de aandelenkoers van het beleggingsfonds kunt veranderen.
Formule Details | In deze status krijgt u na het aanklikken van een formule de details van de berekening te zien.
Nieuwe Verbinding | In deze status kunt u verbindingen (pijlen) maken tussen verschillende buttons. Ook deze status kent 2 stappen: eerst moet u de VanButton aanklikken en vervolgens de NaarButton.
Verwijder Verbinding | Deze status werkt identiek aan die van "Nieuwe Verbinding", alleen wordt de verbinding nu verwijderd.
Verplaats groep buttons* | In deze status kunt u meerdere buttons tegelijk verplaatsen. Deze status is te starten vanuit de Bewerk meerdere buttons status.
Plaats de nieuwe Groepen* | In deze status moet u de nieuw aangemaakte groepen 1 voor 1 op zijn plaats zetten
Plaats de nieuwe Beleggingsfondsen* | In deze status moet u de nieuw aangemaakte beleggingsfondsen 1 voor 1 op zijn plaats zetten
Plaats de nieuwe Bronnen* | In deze status moet u de nieuw aangemaakte bronnen 1 voor 1 op zijn plaats zetten

* Deze statussen kunnen niet handmatig geactiveerd worden, maar worden door WinBank zelf geactiveerd.


Status-buttonbar

Werken met WinBank ›› WinBank statussen ››

Met de status-buttonbar links in het hoofdscherm kunt u de status van WinBank veranderen. De status bepaalt welke actie wordt uitgevoerd als u op een button drukt. De huidige status kunt u rechts onderin het scherm op de statusbar zien.

Statussen van links naar rechts, tussen haakjes het aantal buttons dat u aan moet klikken voor de functie start:

• Maak nieuwe overschrijvingen (2)

• Lijst met overschrijvingen (1)

• Jaaroverzicht (1)

• Inkomsten- en uitgavenverdeling (1)

• Maandsaldo's (1)

• Jaarsaldo's (1)

• Budget bron wijzigen (1)

• Verplaats button (1)

• Wijzig bronnen/groepen/beleggingsfondsen (1)

• Verwijder bronnen/groepen/beleggingsfondsen (1)

• Bewerk meerdere buttons tegelijk (1)

• Status/rendement beleggingsfondsen (1)

• Wijzig aandelenkoersen (1)

• Formule details (1)

• Maak verbinding (2)

• Verwijder verbinding (2)

Voor meer details zie WinBank Statussen .


Sneltoetsen

Werken met WinBank ››

WinBank kent vele sneltoetsen naar veel gebruikte functies. De meeste werken alleen vanuit het hoofdscherm. De sneltoetsen <F5>, <F6> en <F7> werken vanuit elk scherm.

Sneltoetsen in het WinBank Hoofdscherm:

Letter | Wijzigen: <CTRL> | Lijst <CTRL ALT>
A | Automatische overschrijvingen wijzigen | Lijst en status
B | Bronnen wijzigen | Bron Overschrijvingenlijst
D | Switch Boekdatum<>Rentedatum |
E | Gas, Elektra en water verbruik | Brandstofverbruik auto/motor
F | Omschrijving zoeken | Overschrijving zoeken
G | Groepen wijzigen | Groep Overschrijvingenlijst
H | Boekhouding overzichten | Rapporten
I | Overschrijvingen Importeren | Recent geïmporteerde overschrijvingen
J | Overzichten meerdere bronnen | Overzichten per bron
K | Rente over spaarrekeningen |
L | Beleggingsfondsen | Beleggingsfondsoverzichten
M | Formules wijzigen | Formulelijst
O | Nieuwe Overschrijving | Alle overschrijvingenlijst
P | Print subpagina | Rapporten
R | Relaties wijzigen | Relatieslijst
S | Selecties | Selectie Overschrijvingenlijst
T | - | Toekomstige overschrijvingen
U | Budgetten | Budget overzichten
W | Digitale documenten | Digitale documenten
X | Saldovoorspeller |
Y | Overzichten meerdere groepen | Overzichten per groep
Z | Bezittingen | Bezittingenoverzicht

<F1>: Help file

<F2>: Open bestand

<F3>: Bewaar bestand

<F4>: Wissel euro <> gulden (of andere valuta)

<F5>: Windows Verkenner (Explorer)

<F6>: Calculator

<F7>: Kalender

<F10>: Einde WinBank

<F11>: Instellingen

<F12>: Notitieblok

Sneltoetsen in de overzichten (indien van toepassing):

<CTRL J>: Periode + 1 Jaar

<CTRL H>: Periode - 1 Jaar

<CTRL M>: Periode + 1 Maand

<CTRL N>: Periode - 1 Maand

<CTRL B>: Huidig Boekjaar

<CTRL G>: Toon grafiek

<CTRL O>: Overschrijvingen die resulteren in het saldo van de geselecteerde cel

<CTRL D>: Centen wel/niet weergeven in de tabellen

<CTRL P>: Overzicht printen

<INS>: Nieuw

<DEL>: Verwijderen

<ENTER>: Wijzigen

Algemeen:

<ESC>: Scherm verlaten (Alle schermen indien de Overzichten sluiten met ESC optie geactiveerd is in het Algemene instellingen scherm. Het hoofdscherm sluit nooit via ESC)

<ALT F4>: Scherm verlaten (Ook overzichten en het hoofdscherm)

<CTRL Z>: Wijzigingen invoerveld ongedaan maken

<CTRL C>: Kopiëren

<CTRL V>: Plakken

De Ribbons kunt u met het toetsenbord bedienen:

Linker <ALT> toets activeert Sneltoetsen ribbons

Rechter <ALT GR> toets activeert Sneltoetsen van de geselecteerde tab van de ribbon

<CTRL ↓> Dropdown box openen in een Ribbon

<1> - <9> Voert de functie behorende bij de WinBank Status uit met de bron met sneltoets nr X. Als de functie een VanBron en NaarBron vereist, wordt na het indrukken van de <X> toets de bijbehorende bron geselecteerd en de button ingedrukt.

Rechter Muistoets: Popup menu specifiek voor het item waarop geklikt word

Middelste Muistoets: Overschrijvingenlijst van de aangeklikte button

<CTRL> <Linker Muistoets>: Kopieer het bedrag van de aangeklikte button naar het klembord of naar de calculator, indien actief

<SHIFT> <Linker Muistoets>: Kopieer het rekeningnummer van de aangeklikte bron naar het klembord


Brontype modus

Werken met WinBank ››

In de Geldbronnen modus worden door het WinBank geldbronnen principe de saldo's van inkomstenbronnen als negatief weergegeven en uitgavenbronnen als positief.

In de Brontype modus gebruikt WinBank de Bron- en Groeptypes om inkomsten weer te geven als positieve bedragen en uitgaven als negatieve bedragen. Onder de motorkap blijft WinBank hetzelfde werken. Geld moet nog steeds altijd van de ene bron naar de andere bron verplaatst worden. Alleen de weergave van de bedragen wordt aangepast. Dit is vergelijkbaar met de weergave in de boekhouding overzichten.

De brontype modus kan geactiveerd worden op de Instellingen-Tab van het Hoofdscherm of via de sneltoets <SHIFT F4>. Het effect is meteen zichtbaar in het hoofdscherm, want de saldo's op de buttons worden meteen aangepast. De actuele status kunt onderin het hoofdscherm zien in de Statusbar.

De Brontype modus is sterk afhankelijk van goed ingestelde bron- en groeptypes. Groepen moeten een consistente samenstelling hebben. Dat wil zeggen een groep moet alleen inkomsten- of uitgavenbronnen bevatten of alleen vermogen en bankrekeningbronnen. In een gemengde groep gaat het fout omdat WinBank dan onterecht bedragen en saldo's wel of niet aanpast.

Voor het activeren van de Brontype modus zal WinBank een controle uitvoeren op bronnen zonder brontype en gemengde groepen. Geeft WinBank hierbij waarschuwingen, loop dan eens in de bronnen en groepen schermen door al uw bronnen en groepen en controleer of ze goed zijn ingesteld

De volgende bron- en groepoverzichten worden aangepast:

Alle Overschrijvingenlijsten

Jaaroverzicht

Maandsaldo's

Jaarsaldo's

Bronnen- en groepenoverzicht

Opmerking: Het inkomsten- en uitgavenverdeling overzicht wordt niet aangepast omdat dit geen logisch overzicht geeft.

In de BronType modus worden inkomsten altijd in de linker kolom geplaatst en de uitgaven in de rechter kolom. Hierdoor maakt het niet meer uit of u bijvoorbeeld de overschrijvingenlijst van uw bankrekening bekijkt (Brontype="Bankrekening") of die van uw salaris (BronType=Vaste Inkomsten). In beide gevallen staat uw salaris in de inkomsten kolom (dus links).

Geldbronnen weergave: De saldo's staan in de Rechter ("Af") kolom, omdat volgens het klassieke WinBank geldbronnen principe geld van uw Salaris bron naar uw bankrekening is gegaan.

Brontype weergave: WinBank gebruikt de de Vaste inkomsten brontype van de bron "Salaris" om de bedragen aan te passen.
Uw salaris staat in de linker kolom en het (eind)saldo is positief).


Rente en Boekdatums

Werken met WinBank ››

WinBank bevat 2 soorten datums:

  • Boekdatum: Op de boekdatum wordt een bedrag bij- of afgeschreven van het (boek)saldo.
  • Rentedatum: De rentedatum wordt ook wel valutadatum genoemd. Dat is de datum die de bank aanhoudt voor de aanvang van de renteberekening.

Als de Rentedatum afwijkt van de Boekdatum heet dat valutering. Valutering vindt nog plaats in weekenden en op feestdagen. Bedragen worden wel afgeschreven, maar worden pas bijgeschreven op de eerstvolgende werkdag.

De WinBank database kan draaien op de Boekdatum of op de Rentedatum. Gebruik hiervoor de Rentedatum / Boekdatums gebruiken optie uit de Instellingen-Tab van het Hoofdscherm of <CTRL D>. Let op Jaarsaldo's en maandsaldo's kunnen veranderen door het schakelen tussen rente en boekdatums, aangezien een rentedatum in een andere maand/jaar kan vallen dan de boekdatum.


WinBank Interface

Werken met WinBank ››

WinBank heeft enkele WinBank specifieke controls die in vele dialoog schermen of overzichten gebruikt worden.

De belangrijkste is de WinBank Tabel , welke in spreadsheet stijl de gegevens weergeeft.

En veel van deze gegevens kunnen vervolgens in de WinBank grafieken weergegeven worden.

Moet er ergens een datum geselecteerd worden dan wordt de WinBank Datumkiezer weergegeven.

In de Datumkiezer kunt u met de pijltjestoetsen, <PgUp>, <PgDn> en <Home> snel van datum kunt veranderen. Pijl omhoog en Pijl omlaag verhogen en verlagen of verhogen de datum met 1 dag respectievelijk. <PgUp> en <PgDown> verhogen en verlagen de datum met 1 maand respectievelijk. En met de <Home> toets wordt de huidige datum geselecteerd. Ook kunt u de kalender opstarten met het kalender icoontje. Indien geactiveerd in het Kalender instellingen scherm, worden datums in een weekend of op een feestdag in een andere achtergrondkleur weergegeven. De Hint van de Datumkiezer laat de datum inclusief de dag van de week zien. En in het geval van een feestdag of een andere speciale dag, ook de naam van deze dag

De kalender kunt u ook vanuit elk ander scherm oproepen via <F7>

Moet er een jaar geselecteerd worden kan daarvoor de Jaar-selectie button gebruikt worden. Met de pijltjes verhoogt of verlaagt u het jaartal. Met de drop-down-box kunt u snel naar een specifiek jaartal springen.

Als er een bron geselecteerd moet worden, wordt de WinBank Bron-kiezer weergegeven. De Bron-kiezer is een drop-down box met daarin alle bronnen. Het speciale is dat u met de <Rechter Muistoets> een PopUp menu oproept waarin u de sortering van lijst kunt wijzigen en waarin u de weergave van beleggingsfondsbronnen aan of uit kunt zetten. Ook kunt u in de Bron-kiezer met de Bron sneltoetsen <1> t/m <9> snel een bron selecteren.

Naast de Bron-Kiezer bevindt zich de Bron-Boom , waarin u ook snel een bron kunt selecteren.

De Opmerkingen editor kunt u opstarten met het Paperclip icoontje achter het opmerkingen veld. Hiermee kunt u opmerkingen wijzigen en bijlages toevoegen of openen.

WinBank heeft ook zijn eigen calculator


WinBank tabellen

Werken met WinBank ›› WinBank Interface ››

Op vele plaatsen in WinBank komt u WinBank-Tabellen tegen. Deze werken allemaal op dezelfde manier, hoewel sommige opties om praktische redenen soms zijn uitgeschakeld. Een groot deel van het uiterlijk van de tabellen kunt u veranderen op het Kleuren/fonts/tabellen tabblad van de Algemene Instellingen .

In sommige tabellen kunt u individuele cellen selecteren en in sommige tabellen alleen hele rijen. De geselecteerde cellen kunt u naar het klembord kopiëren met <CTRL C>. Deze kunt u daarna eenvoudig in bijvoorbeeld Excel plakken.

Indien toegestaan kunt u de breedtes van de kolommen aanpassen door de rechterzijde van de kolomkop naar links of rechts te verslepen. Als sorteren is toegestaan, kunt u de sortering van de tabel veranderen door op de kolomkoppen te klikken. Hier verschijnt dan eerst een klein omlaag gericht driehoekje, welke aangeeft dat de tabel oplopend gesorteerd is. Nogmaals klikken geeft een omhoog gericht driehoekje, welke aangeeft dat de tabel aflopend is gesorteerd. Als u nogmaals klikt verdwijnt het driehoekje en bevindt de tabel zich weer in de originele staat. In sommige gesorteerde tabellen krijgen rijen met overeenkomende waarden aparte achtergrondkleuren. Deze functie kan aan of uitgezet worden met de "Achtergrond kleuren na sortering" optie in de Ribbon.

Selecteren:

Indien beschikbaar, kunt u via de selectiekolom meerdere rijen selecteren (meest linker kolom in de hierboven getoonde tabel). Door met de <Linker Muistoets> op een vierkantje te klikken selecteert u een rij. Nogmaals klikken maakt de selectie ongedaan. Door de <Linker Muistoets> ingedrukt te houden kunt u ook meerdere rijen tegelijk selecteren. Hetzelfde kunt u bereiken door de <SHIFT> ingedrukt te houden, dan worden alle rijen tussen de oude en de aangeklikte rij geselecteerd. <CTRL> ingedrukt houden terwijl u op de selectiekolom klikt, wist de huidige selectie en selecteert alleen de aangeklikte rij.

Door met de <Linker Muistoets> op de selectiekolomkop te klikken worden alle rijen geselecteerd of gedeselecteerd. Door met <Shift Linker muistoets> op de selectiekolomkop te klikken kunt u de tabel sorteren op de selectiekolom. Met de <SPATIE> toets kunt u de selectie van de geselecteerde rij(en) in en uitschakelen. Met de <Back Space> toets wist u de selectie. <CTRL A> selecteert alle rijen. <CTRL I> inverteert de huidige selectie.

Geselecteerde rijen worden licht blauw weergegeven. Acties worden standaard uitgevoerd op de met een kruisjes geselecteerde rijen. Zijn er helemaal geen rijen geselecteerd door middel van de kruisjes, dan wordt de gekozen actie uitgevoerd op de normaal geselecteerde cellen (blauw).

Filteren

Sommige tabellen (meestal lijsten) kunt u filteren. Deze filters zijn vergelijkbaar met Excel autofilters. Klik hier voor meer informatie over Filters

Tabel opties

Als u met de <Rechter Muistoets> op de tabel klikt verschijnt het opties scherm. Dit scherm heeft verschillende tabbladen.

  • Op de "Openen in" tab kunt u de tabel, met behoud van een groot deel van de layout, openen in Microsoft Excel of Open Office Calc. Dit gaat via een OLE verbinding met het specifieke programma. Oversturen kan bij grote tabellen enige tijd in beslag nemen.
  • Op de "Printen" tab kunt u de tabel printen en daarvoor de fonts kiezen.
  • Op de "Tools" tab kunt u de kolombreedtes automatisch in laten stellen, hierbij wordt de kolom zo breed gemaakt dat alle tekst erin past. Met de functie "Standaard waarden herstellen" worden kolombreedtes weer op de standaard waarden terug gezet, dit komt o.a. van pas als de automatische instelling de kolom zo breed heeft gemaakt dat deze meer dan de schermbreedte beslaat, waardoor handmatig instellen van de kolombreedte niet meer mogelijk is. Met de "Aantal decimalen" instellingen kunt u de decimalen van bedragen en normale getallen aanpassen.
  • Op de "Exporteren" tab kunt u de tabel of een deel daarvan exporteren naar het klembord(clipboard) of naar een komma/tab delimited file. Als u voor deze laatste optie kiest moet u ook een bestandsnaam opgeven. In beide gevallen kunt u de data heel gemakkelijk in een spreadsheet zoals Excel importeren.
  • Op de "Statistieken" tab kunt u d statistieken zien van de gegevens in de geselecteerde cellen
  • Op de "Zoeken" tab kunt u zoeken naar tekst, getallen of datums. In het geval van tekst kunt u gebruikt maken van zogenaamde Boolean zoek operators .
    • WinBank zal na het klikken op de Zoek button naar de eerste cel springen die aan de zoek voorwaarde voldoet. Klik op "Zoek volgende" om naar de volgende cel te springen die aan de zoekvoorwaarde voldoet.
    • Met de vaste cellen optie zoekt WinBank ook in de vaste cellen van de tabel.
    • Met de markeren optie zal WinBank alle cellen die voldoen aan de zoekopdracht groen markeren. De markering blijft actief tot de tabel opnieuw ververst wordt.
    • Met de optie "Rijen selecteren" zal WinBank de rijen waarin een cel voldoet aan de zoekopdracht selecteren. Dit werkt alleen in een tabel met een selectiekolom.


WinBank tabelfilters

Werken met WinBank ›› WinBank Interface ›› WinBank tabellen ››

WinBank tabelfilters zijn vergelijkbaar met Excel autofilters. Ze zijn alleen ingeschakeld op WinBank Tabellen die lijsten bevatten. Met een filter kunt u rijen, die niet aan een bepaald filter zoekcriterium voldoen, verbergen. De hoogte van de rij wordt op 0 ingesteld. Een filter werkt per kolom. Op elke kolom kan een eigen filter ingesteld worden. Er kunnen dus meerdere filters tegelijk actief zijn. In de kolommen waarop een filter actief is verschijnt rechts bovenin de kolomkop cel een "F".

In de bezittingen tabel kunt u dan dus bijvoorbeeld alle bezittingen weergeven van het merk Philips, Sony of Pioneer (Unieke waarden filter), met een waarde boven de €200 (Min-Max filter) en waarvan de garantie nog niet verlopen is (Min-max datum filter).

De volgende overzichten kunnen gefilterd worden

• Alle overschrijvingenlijsten

• Gas, elektra en waterverbruik tabellen (alleen verbruik en kosten tabellen)

• Brandstofverbruik auto/motor details tabel

• Bezittingen tabel

• Digitale documenten

• Relaties tabel

• Budget status tabellen

• Budget planner tabellen

• Alle automatische overschrijvingen tabel

• Rente Spaarrekeningen

Een filter kan ingesteld worden door met de <Rechter Muistoets> op de kolomkop te klikken. Het Filter scherm wordt geopend. Het scherm bevat 3 soorten filters, weergegeven op de verschillende tabbladen. Het geselecteerde tabblad bepaald welk type filter actief is.

Min-Max filter

Met het Min-Max filter kunt u data in de kolom selecteren die groter, kleiner of gelijk is aan een bepaalde waarde. Dit werkt voor nummers, teksten en datums. WinBank zal zelf het juiste datatype kiezen. Gaat u in het minimum, maximum of is invoerveld staan en het datatype is Datum, dan kunt u via de kalender button de datum met de kalender selecteren. Zoeken op teksten gaat alfabetisch en is niet hoofdletter gevoelig. >=K geeft dus alle teksten die starten met een K t/m Z.

Op het Min-Max tabblad wordt ook een analyse van de data in die kolom weergegeven. Afhankelijk van het datatype worden het minimum, maximum, gemiddelde en totaal weergeven. Ook geeft WinBank het aantal geldige waarden weer. Dit aantal wordt gebruikt om het gemiddelde te berekenen. Lege velden in een kolom met nummers worden als ongeldig gerekend en tellen dus niet mee als 0. Als laatste wordt er ook de absolute en relatieve standaard deviatie weergegeven.

Tekst zoeken filter

Met het tekst zoeken filter kunt zoeken op tekst in de kolom. Er kan gebruik gemaakt worden van boolean operators om op combinaties te zoeken (AND), verschillende woorden te zoeken (OR) of om bepaalde woorden uit te sluiten (NOT).

Unieke waarden filter

Op het Unieke waarden tabblad worden alle unieke waarden weergeven in die kolom. U kunt in de lijst de weer te geven waarden selecteren. Met de Alle/Geen selecteren kunt u snel alle of geen enkele waarden selecteren. Indien er meer dan 250 unieke waarden in een kolom staan, dan worden alleen de eerste 250 waarden weergeven in de lijst. Onder de lijst verschijnt de "Laad alle" button, waarmee u alsnog alle waarden kunt weergeven.

Let Op: Bij zeer lange lijsten kan het vullen en sorteren van de lijst enige tijd in beslag nemen.

Met de waarde #Leeg, kunt u niet ingevulde waarden selecteren.

Onder in het filter scherm kunt u kiezen voor:

  • Toepassen: Het filter wordt toegepast op de geselecteerde kolom
  • Annuleren: Wijzigingen worden niet doorgevoerd
  • Verwijderen: Het filter wordt van de huidige kolom verwijderd
  • Alle verwijderen: Alle filters van alle kolommen worden verwijder.

In de grafieken die bij de gefilterde tabel horen worden de eruit gefilterde datapunten weergegeven door een grijze marker/bar. Zo kunt u in een grafiek trends zoeken.


WinBank grafieken

Werken met WinBank ›› WinBank Interface ››

Van vele overzichten zijn in WinBank grafieken te maken.

Opties:

  • Het bovenste stuk van de Opties button op de Ribbon opent het Grafiek instellingen scherm. Het onderste deel van de Opties button opent een PopUp menu waarmee u direct naar 1 van de Tabbladen van het grafiek instellingen scherm kunt springen. Het grafiek instellingen scherm kunt u ook openen door met de <Rechter muistoets> op de grafiek te klikken.
  • De Omkeren opdracht keert de Y-as om. Dit geeft bij sommige bronnen een logischer plaatje (de bron werk krijgt dan positieve bedragen i.p.v. negatieve).
  • De cumulatief en percentage opdracht laat de gegevens cumulatief of als percentage zien. Deze opdrachten zijn alleen bij specifieke grafieken zichtbaar.

Instellingen

  • Met de Antialias optie geactiveerd worden lijnen anders getekend waardoor ze er minder blokkerig uitzien. Nadeel van deze instelling is dat het iets trager is.
  • Met de XY Hint optie geactiveerd zal WinBank, zodra u met uw muis boven een marker of bar zweeft, een hint laten zien met serienaam, X-waarde en Y-waarde. Deze functie werkt niet met taart en gebied grafieken.
  • Met de Instellingen-opslaan opdracht kunt u de huidige instellingen van de grafiek opslaan als standaard of als alternatief.
  • Met de laden optie kunt u alternatieve grafiekinstellingen laden.

Gridlijnen

  • Horizontale Gridlijnen aan en uitzetten
  • Vertikale Gridlijnen aan en uitzetten

Grafiek

  • Met de Opslaan als optie kunt u de grafiek in verschillende formaten in een bestand opslaan (Zie ook Grafiek exporteren) .
  • U kunt grafiekplaatjes weer weergeven via de Openen opdracht.
  • Met de printen opdracht kunt u de grafiek afdrukken
  • Met de Gegevens opdracht opent u een scherm die de gegevens uit de grafiek in tabelvorm weergeeft.

In de Series groep van de Ribbon kunt u bepaalde grafiek series snel aan of uitzetten. Dit kan ook door in de legend op de label van die serie te klikken:

  • <Linker Muistoets>: Toggled tussen serie aan en uit
  • <CTRL Linker Muistoets>: Selecteert alleen die serie
  • <SHIFT Linker Muistoets>: Alle series worden weer aan gezet

In de Verdeling groep kunt u kiezen tussen weergave van de Inkomstenverdeling/Uitgavenverdeling

In de Grafiektype groep kunt u tussen 2 grafiekstijlen kiezen. Meestal een Bar en Lijn gebaseerde grafiek. Deze 3 optie groepen zijn alleen bij bepaalde specifieke grafieken zichtbaar

Op de Zoom-tab van de ribbon kunt u op de grafiek inzoomen. Dit kan ook door met de muis een deel van de grafiek te selecteren (<Linker muistoets> indrukken, rechthoek maken door te slepen en muistoets loslaten), waarna de schalen zo worden aangepast dat u alleen dat deel van de grafiek ziet. U kunt de originele schalen weer terug krijgen door met <SHIFT><Linker Muistoets> op de grafiek te klikken.Met de pijltjestoetsen kunt u door de data wandelen. Bent u op een stuk van de grafiek ingezoomd en u klikt op de pijl naar links, dan wordt het minimum en maximum van de X-as met 1 stap verlaagd.

In grafieken die bij gefilterde tabellen horen worden de eruit gefilterde data d.m.v licht grijze markers/bars weergeven.


Grafiek Instellingen

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ››

Het grafiek instellingen scherm opent u door met de <Rechter muistoets> op de grafiek te klikken of door op de Opties button te klikken in de Ribbon.

Met deze opties kunt u het uiterlijk van de grafieken helemaal aanpassen aan uw eigen voorkeuren. De opties zijn verdeeld over 8 tabbladen:

Type | Hier kiest u het type grafiek. Verschillende vormen van Bar, XY, Lijn en Verdeling (Taart/Pie) grafieken zijn beschikbaar.
Titels | Hier kunt u de titels boven de grafiek en langs de assen veranderen.
Schaal | Hier kunt u de schalen (X-as, Y-as 1 en Y-as 2) aanpassen.
Font | Voor het aanpassen van alle fonts in de grafiek.
Opties | Op dit tabblad kunt u lijndiktes, -kleuren en -types aanpassen. Verder kunt u ook de achtergrondkleur, plaats van de legenda, as-markeringen en as-tekstrichtingen aanpassen.
Taart opties | Dit tabblad is alleen beschikbaar voor taartgrafieken en bevat dus ook alleen voor taartgrafiek specifieke opties.
Series | Van elke serie kan de naam, kleur, markers, labels etc. aangepast worden.
Exporteren | Op deze pagina kunt u de grafiek naar file of clipboard exporteren. Verder kunt u ook de grafiek instellingen opslaan of laden.
Print | Hier kunt u opgeven hoe u de grafiek uitgeprint wilt hebben


Grafiek type

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op deze pagina kunt u het grafiek type veranderen. Er zijn 4 hoofdtypen grafieken mogelijk: Bar, Lijn, Verdeling en XY. Van elk hoofdtype zijn er verschillende stijlen.

Bar | Een Bar grafiek bevat kolommen welke de data weergeven. Bij een Bar grafiek kan de X-waarde uit een getal of een tekst bestaan. Bij elke X-waarde horen 1 of meerdere Y-waarden welke van het type getal moeten zijn. Het aantal series bepaalt het aantal Y-waarden. De X-waarden (getal of string) worden op volgorde op de X-as weergegeven en worden dus niet geschaald.
 | Bar Normaal | Hierbij staan de kolommen die de series vertegenwoordigen naast elkaar per X-waarde.
 | Bar Overlap | Gelijk aan de Bar Normaal stijl, maar kunnen de kolommen deels overlappen.
 | Bar Gestapeld | Hier staan de kolommen boven op elkaar.
Lijn | Een Lijn grafiek bevat dezelfde data als een Bar grafiek, met als afwijking dat de datapunten nu niet weergegeven worden als kolommen, maar per serie als markers die onderling verbonden kunnen worden d.m.v. een lijn. De X-waarde kan uit een getal of een Tekst bestaan. Bij elke X-waarde horen 1 of meerdere Y-waarden welke van het type getal moeten zijn. Het aantal series bepaald het aantal Y-waarden . De X-waarden (getal of string) worden op volgorde op de X-as weergegeven en worden dus niet geschaald.
 | Lijnen | De datapunten per serie worden verbonden d.m.v. een lijn.
 | Lijnen Gestapeld | Ook hier worden de datapunten per serie verbonden d.m.v. een lijn.De Y-waarden worden echter opgeteld bij die van de lagere series. De Y-waarde van het punt in de hoogste serie geeft dus de som weer van alle Y-waarden die bij die ene X-waarde horen.
 | Gebied Gestapeld | Deze stijl komt overeen met die van Lijnen Gestapeld. Echter nu worden de gebieden tussen de series opgevuld met een patroon/kleur.
Verdeling | De Verdeling grafieken geven de Y-waarden weer als een percentage van de som van de Y-waarden per X-waarde. De X-waarden mogen van het type Tekst of Getal zijn. De Y-waarden moeten altijd van het type getal zijn. Het aantal series bepaald het aantal Y-waarden.
 | Taart | Bij een Taart grafiek (Pie chart in het Engels) wordt het percentage weergeven als deel (percentage) van een cirkel (= taartpunt). Per X-waarde wordt een nieuwe taart getekend. De series vormen de verschillende taartpunten.
 | Bar Percentage | Bij de Bar Percentage grafiek wordt het percentage weergegeven als het percentage van een kolom. Per X-waarde wordt een nieuwe kolom getekend. Het totaal per kolom komt altijd uit op 100 %.
 | Gebied Percentage | Bij deze stijl worden de percentages d.m.v. lijnen met elkaar verbonden en worden de onderliggende gebieden opgevuld met een patroon/kleur. Ook nu komt het totaal altijd weer uit op 100 %
XY | In een XY grafiek kan elke series zijn eigen X-as hebben. De X-as wordt geschaald weergegeven. Alleen getallen zijn toegestaan als X-waarden. Strings zijn in tegenstelling tot bij de andere typen grafieken niet toegestaan als X-waarde
 | Lijnen | De datapunten worden per serie weergegeven als lijnen. Worden de punten kriskras door elkaar met elkaar verbonden, activeer dan de optie X-waarden sorteren op het grafiek schaal tabblad.
 | Markers | De datapunten worden weergegeven als markers
 | Lijnen en Markers | De datapunten worden weergegeven als lijnen en markers.

Opmerking 1: De Bar, Lijn en Verdeling typen zijn onderling uitwisselbaar, d.w.z. dat er altijd tussen deze grafiek vormen gewisseld kan worden. Al deze typen accepteren tekst als X-waarden. Dit is niet het geval bij XY grafieken. Hier moet de X-waarde altijd een getal zijn. Hebt u dus een Bar grafiek met Tekst als X-waarden dan kunt u deze niet omzetten in een XY grafiek en zal het programma een foutmelding geven. Ook het omzetten van XY grafieken in grafieken van andere typen gaat niet goed als u per serie andere X-waarden hebt gebruikt.

Opmerking 2: Het gebruik van negatieve en positieve Y-waarden in verschillende series in gestapelde en/of percentage grafieken geeft onvoorspelbare resultaten.


Grafiek titels

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op deze pagina kunt u de titels veranderen.

De Hoofdtitel komt in het midden boven de grafiek te staan. Daaronder komt de Subtitel. De X-as, Linker Y-as en Rechter Y-as titels komen op, onder of naast de diverse assen te staan. De fonts van de titels kunt u veranderen op de Fonts pagina .

Met de optie Verticale X-As labels kunt u het verticaal tekenen van de X-As labels forceren. Standaard zal het programma zelf bepalen wanneer de ruimte voor horizontale labels te klein is en overschakelen naar verticale labels. Met verticale Y-As titels ingeschakeld dan wordt de Y-As titel horizontaal boven de Y-As getekend. Standaard wordt deze verticaal naast de Y-As getekend.

De standaard titels staan boven het invoerveld. Daaronder kunt u uw eigen titels invoeren. Deze titels vervangen de standaard titels. Wilt u weer terug naar de standaard titels, maak dan het invoerveld weer leeg. Bij het maken van uw eigen titels kunt u gebruik maken van verschillende variabelen. De variabelen worden, indien van toepassing, door WinBank vervangen door het bijbehorende label:

#bronnaam# wordt vervangen door de naam van de geselecteerde bron

#groepnaam# wordt vervangen door de naam van de geselecteerde groep

#valuta# wordt vervangen door het valuta teken

#maand# wordt vervangen door de naam van de geselecteerde maand

#jaar# wordt vervangen door het huidige jaartal

#datum# wordt vervangen door de huidige datum

#boekjaar# wordt vervangen door het huidige boekjaar

In de titels kunt u karakters ook weergeven als subscript en superscript. Plaats hiervoor voor het teken een # (subscript) of een $ (superscript). CO#3$2$- wordt dus CO32-

Opmerking: Als u de aangepaste titels wilt bewaren, dan moet u de grafiek instellingen opslaan, klik hiervoor op de bewaar Grafiekinstellingen en titels button.


Grafiek schaal

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op de Schaal Pagina kunt u de schaal van de X-as, Linker Y-as en Rechter Y-as veranderen. Links op de pagina selecteert u de te bewerken as. Verder vindt u links een Auto-XY button waarmee alle assen op automatisch schalen worden ingesteld.

Op de rest van de pagina vindt u de opties per schaal. De beschikbare opties kunnen verschillen per geselecteerde schaal (X of Y) of het type schaal (tekst, getallen of tijd/datums). Hieronder worden de verschillende mogelijke opties besproken. Rechtsboven ziet u een vak met daarin de minimum en maximum waarde voor de geselecteerde as in de dataset.

Automatisch: Hiermee wordt de schaling automatisch geregeld. Er wordt ervoor gezorgd dat alle punten zichtbaar zijn en de stapgroottes worden ingesteld.

Logaritmisch: Met deze optie wordt de schaal logaritmisch weergegeven. Deze optie is niet beschikbaar op assen met strings of datums.

Toon nulpunt: Hiermee forceert u weergave van de 0 op de as. Deze optie is niet beschikbaar op assen met een logaritmische schaal of met een datum/tijd schaal.

Minimum en maximum: Zelf ingestelde minimum en maximum voor de geselecteerde as. Deze optie is niet beschikbaar bij automatisch geschaalde assen. Als de schaal een datum/tijd weergeeft moet u het minimum en maximum als datum opgeven. Als de schaal tekst weergeeft, moet u alleen de volgnummers van de strings opgeven.

Stap en Kleine Stap: Hier geeft u de grootte van de stappen op de assen op. Bij de kleine stap komt er alleen een marker op de as. Bij de grote stap komt een marker en de waarde op de as te staan.

Gebruik Macht: Hier kunt u het programma forceren een bepaalde macht te gebruiken voor de geselecteerde as. Getallen zoals een 100000 zullen standaard weergegeven worden met een 1 op de as en 5 als macht (10 tot de macht 5 = 100000). Door nu gebruikt macht 0 te kiezen zal het getal weer weergegeven worden als 100000.

Punten op X-waarden sorteren: Hier kunt u ervoor zorgen dat de waarden of tekst op de X-as van Bar, Lijn of Verdeling grafieken gesorteerd worden van laag naar hoog. Bij een XY grafiek gebeurt dit automatisch.

Naar 100% schalen: Met deze optie kunt u de grafiek omzetten in een verdeling grafiek , waarbij de Y-waarden worden weergegeven als percentage van de som van de Y-waarden. Deze optie is alleen beschikbaar voor Y-assen met gestapelde grafieken .

Weergeven als Tijd/Datum: Hiermee kunt u schakelen tussen weergave als tijd/datum of als getallen. De datum kan dan worden weergegeven als het aantal dagen sinds 1900, de tijd als deel van een dag (10:30 uur s' morgens is 10.5 uur/24 uur = 0.4375). Deze optie is alleen mogelijk voor de X-as.

Indien de X-as wordt weergegeven als Tijd/Datum schaal dan verschijnen er rechts 2 velden waarin u het weergave-formaat op kunt geven. Ook wordt er weergegeven in welk formaat u de minimum en maximum tijd/datum moet opgeven zodat het programma deze kan herkennen.

Het datum formaat werkt met de volgende codes:

d | dag van de maand zonder voorloop-nul (b.v. 1)
dd | dag van de maand met voorloop-nul (b.v. 01)
ddd | dag van de week afgekort tot 3 tekens (b.v. zon)
dddd | dag van de week voluit (b.v. zondag)
m | maand in nummervorm zonder voorloop-nul (b.v. 4)
mm | maand in nummervorm met voorloop-nul (b.v. 04)
mmm | maand afgekort tot 3 tekens (b.v. Apr)
mmmm | maand voluit (b.v. April)
yy | jaar afgekort tot 2 cijfers (b.v. 98)
yyyy | jaar voluit (b.v. 1998)

De code dddd d mmmm yyyy geeft als datum: zondag 1 April 1998

De code dd-mmm-yy geeft als datum: 01-Apr-98

Het tijd formaat werkt met de volgende codes:

h | uren zonder voorloop-nul (b.v. 1)
hh | uren met voorloop-nul (b.v. 01)
m | minuten voorloop-nul (b.v. 2)
mm | minuten voorloop-nul (b.v. 02)
s | secondes zonder voorloop-nul (b.v. 3)
ss | secondes met voorloop-nul (b.v. 03)

De code h:mm:ss geeft als tijd: 1:02:03


Grafiek font

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op deze pagina kunt u de Fonts opgeven voor de titel, subtitel, as-titels, as-labels, legenda en punt-labels (naast de datapunten). Het te veranderen font selecteert u links in het scherm. Rechts in het scherm kunt u dan het font-type, -grootte, -stijl en -kleur instellen. Onder in het scherm ziet u een voorbeeld van het ingestelde font.


Grafiek series

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op de series pagina van de Grafiek opties kunt u het uiterlijk en de volgorde van de series veranderen. Boven in het beeld kunt u de te bewerken serie selecteren met de "dropdown box" of met de op/neer pijltjes. Naast elke serie apart, kunt u ook "Alle Series" selecteren (laatste item in de dropdown box). Elke wijziging die u dan doorvoert geldt dan voor alle series. Na het klikken op de volgorde button kunt u de volgorde van de series veranderen. Er kunnen maximaal 100 series weergeven worden. Per serie kunt u verder de volgende variabelen veranderen.

Wijzig Naam: In dit veld kunt u de naam van de serie veranderen. Deze naam wordt ook in de legenda vertoond.

Weergeven: Hiermee kunt u de weergave van een serie uitschakelen zonder dat de data verloren gaat.

Markeer Taartpunt: Met deze optie wordt de taartpunt behorende tot de geselecteerde serie iets buiten de taart getekend (deze optie is alleen beschikbaar bij taart grafieken).

Marker: Voor lijn grafieken kunt u van de markers de kleur (opvulkleur), stijl, grootte en randkleur instellen. U kunt de markers ook geheel uitschakelen m.b.v. de checkbox.

Patroon: Voor Bar, Taart en Gebied-grafieken kunt u de stijl en kleur van het patroon instellen. Voor Bars kun u ook voor een kleurgradient kiezen.

Lijnen: Van de lijnen kunt u de kleur, stijl en dikte aanpassen. Ook de lijnen kunnen uitgezet worden m.b.v. de checkbox (in Bar, Taart en Gebied-grafieken stelt u met de lijn opties de rand opties in)

De teksten Kleur en Stijl zijn voor sommige grafiektypes onderstreept. Door op deze tekst te klikken kunt u de kleuren en stijlen van alle series varieren. Klikt u b.v. op Kleur voor de marker, dan stelt WinBank de marker kleur van serie 1 in op standaard kleur 1, serie 2 op standaard kleur 2 etc. Bij de marker-stijl. Start WinBank voor serie 1 niet bij Marker 1, maar bij de huidige marker.

Fit/Trend: In de grafieken van het type XY, Bar of Lijn kunt u de lijn ook een fit door de datapunten laten weergeven. U kunt kiezen uit zwevend gemiddelde (maximale periode: 20 punten), lineaire regressie of polynoom (tot de 8e graad). Per serie kunt u een andere fit selecteren. Wilt u de formule van de lineaire regressie of polynoom fit zien, klik dan op de "Toon fit" button. In grafieken van het type Bar of Lijn worden de getallen 1, 2, 3 enz als X-waarden gebruikt voor de fit.

Y-As: Met deze optie kunt u kiezen of de serie geschaald moet worden naar de linker of de rechter Y-As. Als u de rechter Y-As selecteert wordt deze automatische geactiveerd.

Toon Labels: Voor de duidelijkheid kunt u bij een datapunt de X-waarde en/of Y-waarde laten tekenen. Als de grafiek kolommen (of gebieden) bevat dan kunt u deze waarde binnen in de kolom of boven de kolom laten tekenen. Het programma bepaald zelf hoe de labels het best getekend kunnen worden (horizontaal of verticaal). Als de grafiek lijnen of markers bevat dan kunt u de labels links, rechts, boven of onder de punten laten tekenen. Deze optie is niet beschikbaar voor taart grafieken. Voor dit type kunt u labels aanzetten op de Taart opties pagina.


Grafiek Gridlijnen en assen

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Gridlijnen: U kunt zowel verticale als horizontale gridlijnen tekenen. De afstand tussen de gridlijnen wordt bepaald door de stap grootte, welke ingesteld wordt op de Grafiek schaal pagina (voor de horizontale gridlijnen wordt de linker Y-schaal gebruikt). U kunt de gridlijnen uitzetten en kleur en type veranderen.

As Markeringen: Hier kunt u aangeven of u kleine markeringen wil tekenen op de assen. De afstand tussen de kleine markeringen is afhankelijk van de kleine stapgrootte welke ingesteld wordt op de Grafiek schaal pagina.


Grafiek legenda

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

De legenda kan links, rechts en onder de grafiek geplaatst worden. Ook kunt u er voor kiezen om hem weg te laten of om hem binnen de rand van de grafiek te plaatsen. Indien u voor deze laatste optie kiest verschijnt een vak waarin u de positie kunt opgeven (in percentages van de hoogte een breedte). Verder kunt u dan ook het aantal kolommen, waarover de series verdeeld moeten worden, opgeven.


Grafiek kleuren

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

In de grafiek kunt u de volgende kleuren aanpassen:

Rand: De rand bestaat uit de assen (X, Y en indien van toepassing de 2e Y-as). U kunt de dikte en kleur van de rand aanpassen. Verder kunt u door de optie "Volledige Rand" aan te vinken de rechthoek kompleet maken (lijn aan de bovenkant en rechts van de grafiek).

Achtergrondkleur: Kleur van het gebied tussen de assen. U kunt dit gebied 1 kleur geven of een kleurverloop laten weergeven d.m.v. een gradient.

Venster achtergrondkleur: Hier kunt u de achtergrondkleur van het scherm veranderen.


Grafiek exporteren

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op de linkerzijde van het Exporteren tabblad van het Grafiek opties scherm kunt u de grafiek exporteren naar het Windows klembord (Clipboard) of naar een bestand. Hiervoor zijn 3 formaten beschikbaar plus een zwart-wit/kleuren optie.

Formaten:

Bitmap: Een bitmap is een op punten (pixels) gebaseerde formaat. Het voordeel van dit formaat is dat het door vrijwel elk programma herkend wordt. Nadeel is dat het bestand vrij groot kan worden en het plaatje is slecht schaalbaar.

GIF: Het GIF formaat is vergelijkbaar met het Bitmap formaat, alleen wordt het bestand nu gecomprimeerd waardoor het aanzienlijk kleiner wordt dan bij een bitmap.

WMF: De Windows Metafile is een op lijnen (vectoren) gebaseerd formaat. De grafiek wordt opgeslagen als lijnen van punt 1 naar punt 2 en als tekst op punt XY. Grote voordelen van dit formaat zijn de kleine bestanden en de goede schaalbaarheid. Een nadeel is dat dit formaat niet door alle programma's op dezelfde manier weergegeven worden, waardoor ze per programma er anders uit kunnen zien.

EMF: Enhanced Metafile. Opvolger van het WMF formaat met dezelfde voor- en nadelen.

Verder kunt u de grootte van het plaatje opgeven. Door "Bewaar X/Y verhouding" aan te vinken zal de grafiek dezelfde X/Y (lengte/breedte) verhouding behouden als u het plaatje groter maakt.

Als u alles goed ingesteld hebt kunt u op de "Bewaar Grafiek" button klikken. Als u ervoor gekozen heeft om het plaatje naar een bestand te exporteren, zal WinBank nu om een bestandsnaam vragen. Anders wordt het de grafiek naar het klembord gekopieerd. Waarna u het in een ander programma kunt oproepen met de plakken (paste) functie.

Grafiek Instellingen

Op de rechterzijde van het scherm kunt u de grafiek instellingen opslaan in of laden uit een bestand (.GOF). Het gaat hier om alle instellingen die u op de andere pagina's van de Grafiek opties kunt instellen.

WinBank gebruikt zelf ook deze GOF files voor het opslaan van de grafiek instellingen. Door deze bestanden te overschrijven met uw eigen voorkeursinstellingen, zorgt u ervoor dat grafieken altijd op de door u gewenste manier worden weergegeven. Als u op "Sla op in bestand" ziet u vanzelf welk GOF-bestand gebruikt wordt door WinBank. Deze kunt u gewoon overschrijven. U kunt ook een andere bestandsnaam kiezen. Dit bestand kunt u dan later handmatig laden met de "Laad uit bestand" button.

Grafiek Data

Met de optie "Bekijk en exporteer grafiek data" kunt u de gegevens uit de grafiek in tabelvorm bekijken en indien gewenst bewaren in een CSV bestand, welke b.v. in Excel geopend kan worden.


Grafiek print

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op de Print pagina van de Grafiek opties kunt u de printinstellingen veranderen en natuurlijk de grafiek printen.

Met de hoogte en breedte velden geeft u de hoogte een breedte van de grafiek in millimeters op. Met de marges geeft u aan hoever de grafiek van de boven en linker rand van het papier geprint moet worden (weer in mm). Met portrait (staand) en landscape (liggend) geeft u de oriëntatie van het papier aan. Door de optie "Schaal naar pagina" aan te vinken wordt de volledige pagina gebruikt. Tenslotte kunt u er nog voor kiezen om de grafiek in zwart/wit af te drukken.

Met de "Print" button wordt de grafiek geprint. Met de "Printer Instellingen" button komt u in het standaard "Windows Printer Instellingen" scherm, waar uw printer specifieke instellingen kunt veranderen.


Grafiek opties

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op de Opties pagina kunt u de algemene grafiek opties instellen.

Bar Instellingen: De barbreedte wordt opgegeven als een percentage van de beschikbare ruimte. Het percentage overlap geeft aan hoeveel procent 2 kolommen van verschillende series elkaar moeten overlappen.


Grafiek taart opties

Werken met WinBank ›› WinBank Interface ›› WinBank grafieken ›› Grafiek Instellingen ››

Op deze pagina kunt u de opties instellen die specifiek bedoeld zijn voor taart grafieken.

Toon Percentages: Na aanvinken van deze optie worden de percentages naast de taartpunten getekend.

Toon Waarden: Hiermee worden de waarden behorende bij een taartpunt naast de taartpunten getekend.

Opmerking: U kunt nooit kiezen voor percentages en waarden tegelijk.

Toon Taart Label: De taart label is eigenlijk de X-waarde en wordt na activeren van deze optie onder de taart getekend.

Toon Taart Totaal: Het totaal van de Y-waarden kan per taart verschillen. Met deze optie kunt u deze waarde onder de taart laten tekenen.

Legenda: Hier kunt u kiezen of en waar de legenda getekend moet worden.

Toon X-As Titel: Tekent de X-As titel links boven de grafiek.

Toon Y-As Titel: Tekent de Y-As titel boven de legenda.

Nauwkeurigheid: Hiermee bepaald u met hoeveel cijfers achter de komma de waarden naast de taartpunten worden weergegeven.

Taart Totaal Nauwkeurigheid: Gelijk aan nauwkeurigheid, maar nu voor de taart totaal waarde.

Achtergrondkleur: Hier kunt u de achtergrondkleur instellen.

Sorteer Taart Waarden: Een taart grafiek ziet er beter uit als de taartpunten van groot naar steeds kleiner verlopen. Daarom kunt u met deze optie de waarden sorteren van groot naar klein.


WinBank kalender

Werken met WinBank ›› WinBank Interface ››

De WinBank kalender kunt u oproepen via het de "Kalender" optie op de Tools-Tab van het Hoofdscherm of met de sneltoest <F7>.

In de kalender heeft de huidige datum een rode rand. De geselecteerde datum heeft een groene rand. Klikt u op de button met het rode rechthoek onder de kalender, dan springt de kalender naar de huidige datum. Klikt u op de button met het groene rechthoek, dan wordt deze datum geselecteerd en wordt de kalender gesloten. U kunt een datum ook selecteren door erop te dubbelklikken.

Sommige datums worden met een afwijkende achtergrondkleur weergegeven. Dit zijn feestdagen en bijzondere kalenderdagen . Indien de huidige dag of de geselecteerde datum zo'n dag is, wordt de omschrijving van die dag onder de button onder de kalender weergeven. U kunt ook uw eigen bijzondere dagen opgeven in het kalenderdagen scherm.

Rechts van de kalender ziet u een balk met datums. Hiermee kunt u snel naar een bepaalde datum springen.

U kunt de geselecteerde datum met de volgende sneltoetsen wijzigen

Sneltoets | Effect op datum
Pijl links | -1 dag
Pijl rechts | +1 dag
Pijl omhoog | -1 week
Pijl omlaag | +1 week
<CTRL> pijl omhoog | -1 maand
<CTRL> pijl omlaag | +1 maand
<PgUp> | - aantal weergegeven maanden
<PgDn> | + aantal weergegeven maanden
<CTRL PgUp> | -1 Jaar
<CTRL PgDn> | +1 Jaar
<Home> | Huidige datum
<ENTER> | Geselecteerde datum bevestigen
<ESC> | Datum niet veranderen, kalender sluiten

In het rood weergegeven datums vallen buiten de toegestane periode en kunnen daarom niet geselecteerd worden.

Door met rechts op de kalender te klikken opent u het instellingen PopUp scherm. In dit scherm kunt u de volgende opties wijzigen.

Menu | Functie
Kolommen | Aantal weer te geven maanden in de kolommen
Rijen | Aantal weer te geven maanden in de rijen
Fontgrootte | Grootte van het font veranderen
Transparantie | Transparantie van de kalender in inactieve status. Deze optie is niet beschikbaar als de kalender wordt opgestart via de datumkiezer of de Start/einddatum button
Feestdagen | Feestdagen en bijzonder kalenderdagen opties aanpassen.
Help sneltoetsen | Toont dit hulpscherm

De kalender wordt ook gebruikt door de datumkiezer

De datumkiezer heeft zijn eigen Kolomaantal, Rijaantal en Fontgrootte instellingen. Deze kan dus afwijken van die van de kalender in het hoofdscherm.


Feestdagen en bijzondere kalenderdagen

Werken met WinBank ›› WinBank Interface ›› WinBank kalender ››

In de kalender kan WinBank officiële (geen werkdag) feestdagen markeren. Daarnaast bevat WinBank ook een lijst met bijzondere kalenderdagen (onofficiële feestdagen, zomer/wintertijd, enz.). En kan men eigen bijzondere kalenderdagen opgeven (Mijn kalenderdagen). De officiële Feestdagen worden met een andere kleur gemarkeerd dan de overige kalenderdagen (zie instellingen). U opent het Feestdagen en bijzondere kalenderdagen scherm vanuit het optie PopUp menu van de kalender.

Opmerking: Deze functie is niet bedoeld als agenda, geef bij voorkeur alleen jaarlijks terugkerende dagen op.

Op het tabblad "WinBank kalenderdagen" worden de met WinBank meegeleverde Feestdagen en bijzondere dagen weergegeven. De in de eerste kolom geselecteerde dagen worden gemarkeerd in de kalender.

De button met de Nederlandse vlag activeert de weergave van de voor Nederland specifieke feestdagen. De Belgische vlag de voor België specifieke dagen. Met Vrij button worden alleen de officiële vrije dagen geselecteerd (werkdag = nee). Met de pijlen selecteert u jaren.

In de huidige versie worden zijn de WinBank kalenderdagen t/m 2020 ingevoerd.

Op het tabblad Mijn kalenderdagen kunt u uw eigen bijzondere kalenderdagen invoeren, wijzigen en verwijderen.

Op het tabblad Instellingen kunt u de volgende instellingen veranderen:

  • Dagen markeren in kalender: Hiermee worden de feestdagen en bijzondere kalenderdagen in de kalender gemarkeerd met de opgegeven kleur.
  • Dagen markeren in datum kiezer : Hiermee wordt bij de feestdagen en de bijzondere kalenderdagen de achtergrondkleur van het invoerveld aangepast.
  • Kleur Officiële feestdagen: De kleur die gebruikt wordt voor het markeren van officiële feestdagen.
  • Kleur Overige kalenderdagen: De kleur die gebruikt wordt voor het markeren van onofficiële feestdagen en eigen speciale kalenderdagen.
  • Kleur Mijn kalenderdagen: De kleur die gebruikt wordt voor het markeren van zelf ingevoerde kalenderdagen.
  • Gegevensbestand WinBank kalenderdagen: Bestand met de standaard feestdagen en bijzondere kalenderdagen. Deze wordt meegeleverd met WinBank en kan in de toekomst aangepast/overschreven worden. U wordt aangeraden dit bestand niet te veranderen.
  • Gegevensbestand Mijn kalenderdagen: Bestand met de eigen bijzondere kalenderdagen. Hier kunt u een andere naam opgeven/bestand kiezen in het geval u voor verschillende boekhoudingen een eigen set dagen op wilt geven.

De bestanden zijn een zogenaamd TAB delimited ASCII tekst bestand in het volgende formaat:

Omschrijving Datum Jaarlijks Werkdag NL BE Weergeven

Nieuwjaarsdag 01-01-2013 1 0 0 0 0

Drie Koningen 06-01-2013 1 1 0 0 0


WinBank Bronnen-Boom

Werken met WinBank ›› WinBank Interface ››

Naast de drop-down box van de Bron-Kiezer ziet u altijd de button van de Bronnen-Boom: De Bronnen-Boom is een boom weergave van de structuur in uw WinBank boekhouding. De bronnen zijn verdeeld over 3 hoofdvertakkingen: Bronnen algemeen, Beleggingsfondsbronnen en Groepbronnen. Bronnen kunnen in meerdere takken tegelijk voor komen. Als u een bron selecteert in 1 vertakking wordt deze gelijk geselecteerd is alle andere takken.

Er zijn 2 soorten bomen. In de boom waarin u maar 1 bron tegelijk kan selecteren, ziet u alleen selectievakjes voor de bronnen. Dit is de meest voorkomende boom. In de boom waarin u meerdere bronnen kunt selecteren ziet u ook selectievakjes voor de takken (zoals hieronder). Als u zo'n tak aanvinkt, worden alle bronnen in die tak geselecteerd (zoals hieronder bij auto). Vinkt u zo'n vakje uit, dan worden alle bronnen gedeselecteerd. Zijn er 1 of meer bronnen in een tak geselecteerd, maar niet allemaal, dan wordt in het selectievakje een blauw vierkantje weergegeven (zoals hieronder bij bankrekeningen).

Ook in de Bron-Boom werken de Bron sneltoetsen <1> t/m <9>. De bronnen en takken zijn altijd op alfabet gesorteerd. De spatiebalk schakelt de selectie aan en uit. Met de pijltjestoetsen omhoog en omlaag kunt u door de Boomstructuur lopen. Met de pijltjestoetsen links en rechts kunt u ook vertakkingen openen en sluiten

Hieronder de indeling van de boom. Let op niet alle takken komen voor in alle boekhoudingen. Heeft u geen beleggingsfondsen, dan wordt deze tak niet getoond. Ook is het in sommige gevallen niet toegestaan om bepaalde bronnen te selecteren. Deze worden dan ook niet getoond. Hierbij gaat het meestal om beleggingsfondsbronnen.

Beleggingsfondsen | Beleggingsfondsbronnen | De hoofdbronnen van alle beleggingsfondsen
 | Dividendsbronnen | De dividendbronnen van alle beleggingsfondsen
 | Koerscorrectiebronnen | De koerscorrectiebronnen van alle beleggingsfondsen
 | KostBronnen | De kostbronnen van alle beleggingsfondsen
Bronnen | Alle bronnen | Tak met daarin alle bronnen in uw boekhouding (dus gelijk aan de Bron-Kiezer lijst)
 | Bankrekeningen | Alle bronnen met als brontype bankrekening
 | Favorieten | Alle bronnen die een sneltoets toegewezen hebben gekregen
 | Inkomsten bronnen | Alle bronnen met als brontype variabele en vaste inkomsten
 | Leningen | Alle bronnen met als brontype lening
 | Overige bronnen | Alle bronnen zonder brontype of met als brontype variabel
 | Uitgaven bronnen | Alle bronnen met als brontype variabele en vaste uitgaven
 | Vermogen bronnen | Alle bronnen met als brontype vermogen
Groepen | Groepnaam | Alle bronnen in de groep


WinBank calculator

Werken met WinBank ›› WinBank Interface ››

In WinBank is een eenvoudige Calculator verwerkt. U kunt hem vanuit bijna alle schermen oproepen met de sneltoets <F6> of via de Calculator opdracht op de Tools-Tab. Het grote voordeel van deze calculator is dat de gehele berekening zichtbaar blijft en dat u eerder ingevoerde getallen kunt wijzigen. Daarnaast kunt u snel bedragen/getallen vanuit WinBank tabellen of buttons naar de calculator overbrengen door met <CTRL><Linker Muistoets> op een cel in een tabel of op een button op het werkblad te klikken.

Berekeningen kunnen worden ingevoerd met de standaard toetsen op het numerieke deel van toetsenbord. De speciale functies en alternatieve toetsen zijn te zien in de figuur hieronder. Natuurlijk kunt u alle functies ook bereiken met de muis. Verkeerd ingevoerde nummers kunt u verwijderen met de <Backspace> toets. Met de [image] button kunt u het resultaat van de berekening naar het klembord (clipboard) kopiëren of direct naar een WinBank bedrag invoerveld.

Met de pijltjes toetsen ↑↓ kunt u door de berekening lopen en getallen wijzigen. Met de <Del> en <Ins> toetsen kunt regels respectievelijk verwijderen en toevoegen.

In de calculator zit ook een herhaal functie. Als u meerdere keren achter elkaar op = (of Enter) drukt wordt de laatste berekening elke keer herhaald.

Met de →M en M→ functies kunt u getallen in het geheugen opslaan en oproepen. M+ telt het huidige getal op bij het getal in het geheugen, M- trekt het er van af. M0 zet het geheugen op 0. De inhoud van het geheugen wordt weergegeven in het mem (memory) veld.

De € functie voert de waarde van een euro in. Met de €→ƒ wordt een waarde in euro's omgezet in guldens en met de ƒ→€ functie een waarde in guldens in euro's.

Via de Opties functie kunt u de berekening uitprinten of exporteren naar het clipboard. Verder kunt u de calculator vast zetten op een vast aantal decimalen (berekeningen worden intern nog steeds met dezelfde nauwkeurigheid uitgevoerd, alleen de weergave gaat in het opgegeven aantal decimalen). Ook kunt u platte buttons inschakelen en de waarde van de euro veranderen.


Opmerkingen editor en bijlagen

Werken met WinBank ›› WinBank Interface ››

Aan Overschrijvingen , Relaties , Bronnen , automatische overschrijvingen en Bezittingen kunt u opmerkingen en bestanden als bijlagen toevoegen. In de diverse wijzig-schermen ziet u naast het opmerkingenveld een button met daarop een paperclip. Na het aanklikken komt u in het onderstaande scherm.

In dit scherm kunt u de opmerking bewerken. In dit scherm kan een opmerking uit meerdere regels bestaan. Opmerkingen hebben een maximale lengte. De huidige lengte van uw opmerking en de maximale lengte worden onder het memoveld vermeld.

Om een bijlage toe te voegen klikt u op "Bijlage toevoegen/wijzigen". Zoek nu het toe te voegen bestand op en klik op open. De naam van het bestand wordt nu tussen rechte haken aan de tekst toegevoegd. Indien de bijlage zich in dezelfde directory als uw boekhouding bevindt, dan wordt alleen de bestandsnaam opgeslagen. Bevindt de bijlage zich in een subdirectory van de directory met uw boekhouding, dan wordt een relatieve link opgeslagen. Bevindt de bijlage zich ergens anders op uw systeem, dan worden de ook de drive en directorynaam opgeslagen. U kunt zoveel bijlagen toevoegen als u wilt. Alleen de tekstlengte bepaalt het maximum aantal.

Vanaf WinBank versie 2.8.0. kunt u voor het toevoegen van bijlagen aan Overschrijvingen, Automatische overschrijvingen en Bezittingen ook de Digitale documenten functie gebruiken.

Let op: Er wordt alleen een link naar het bestand gemaakt. De bijlage wordt dus niet in de boekhouding opgeslagen. Als u het bestand van de harddisk verwijdert, kan deze via WinBank niet meer geopend worden.

Wilt u een bijlage wijzigen, ga dan met de cursor op de naam tussen de rechte haken staan en klik op "Bijlage toevoegen/wijzigen". Wilt u de bijlage openen, kies dan voor "Bijlage openen". Het bestand wordt geopend door de standaard Windows applicatie voor dat type bestand. Wilt u de bijlage verwijderen, verwijder dan gewoon de tekst.


Algemene instellingen

Werken met WinBank ››

Op de verschillende tabbladen van het "Algemene Instellingen" scherm kunt u alle beschikbare instellingen van WinBank wijzigen. Dit scherm is te bereiken via de Instellingen-Tab van de Ribbon in het Hoofdscherm of via de sneltoets <F11>. Hieronder een lijst met de verschillende groepen instellingen:

• Algemeen

• Tabellen en subpagina's

• Directories

• Printen

• Benaming

• Weergave

• Buttons en werkblad

• KNMI data

Met de Sla op als Standaard button kunt u de huidige instellingen opslaan als standaard instellingen voor nieuwe boekhoudingen.


Algemeen

Werken met WinBank ›› Algemene instellingen ››

Dit zijn de instellingen op het tabblad "Algemeen" van het Algemene instellingen scherm

Valuta

1 Euro =

De waarde van 1 Euro in de tweede valuta (b.v. 1 Euro = 2.20371 Gulden) + omschrijving tweede valuta (b.v. gulden, BEF)

Max Bedrag

Vul hier het maximale bedrag in dat u in uw boekhouding verwacht. WinBank gebruikt dit bedrag voor het reserveren van ruimte op de buttons e.d.

Munt Teken

Geef hier het valuta teken op voor de tweede valuta (b.v. ƒ, Fl.)

Euro Teken

Geef hier het valuta teken voor de Euro (b.v. € of EUR)

TIP: het font is te wijzigen op het Kleuren/Fonts/Tabellen tabblad

Verplaatsen buttons

Autoscroll tijdens (ver)plaatsen

Indien ingeschakeld zal WinBank automatisch gaan scrollen zodra u een button buiten het beeld dreigt te verplaatsen. Indien uitgeschakeld, dan kunt u tijdens het verplaatsen handmatig scrollen met de schuifbalken rechts en onderin het beeld.

Snap aan

Met Snap ingeschakeld kunt u buttons alleen op de hoekpunten van een grof raster plaatsen. Dit helpt bij het uitlijnen van buttons.

X: Indien Snap is ingeschakeld, kunt u de buttons in de horizontale richting alleen plaatsten op coördinaten die deelbaar zijn door X.

Y: Indien Snap is ingeschakeld, kunt u de buttons in de verticale richting alleen plaatsten op coördinaten die deelbaar zijn door Y.

Back-ups

Maak back-up

Met deze optie ingeschakeld maakt WinBank elke x maanden een back-up van de boekhouding (zie ook Back-ups maken ).

Automatisch periodiek opslaan

Met deze optie kunt u WinBank het bestand automatisch elke x minuten laten opslaan.

Bevestiging voor opslaan

Indien geactiveerd zal om een bevestiging gevraagd worden voordat WinBank het bestand automatisch opslaat.

Frequentie

Hier stelt u in om de hoeveel minuten WinBank het bestand automatisch moet opslaan.

Recente bestandenlijst

Volledige bestandsnamen

Indien geactiveerd, worden de bestandsnamen in de recente bestandlijst inclusief directorynaam weergegeven. Van boekhoudingen die zich in de data directory bevinden worden nooit directorynamen weergegeven.

Recente bestandenlijst wissen

Met de knop "Recente bestandenlijst wissen" word de lijst met recente bestanden gewist. Alleen de huidige boekhouding blijft in de lijst staan.

Opstart

Openingsscherm overslaan

Door deze optie aan te vinken wordt het openingsscherm niet meer weergegeven. Door de optie "Laatst geopende boekhouding automatisch openen" te activeren wordt bij het opstarten van WinBank automatisch de laatst geopende boekhouding geopend.

Check toekomstige overschrijvingen tijdens het opstarten

Met deze optie ingeschakeld zal WinBank tijdens het opstarten bekijken of er toekomstige overschrijvingen zijn die uitgevoerd moeten worden. Deze worden dan weergegeven in het " Vol automatische en toekomstige overschrijvingen " scherm.

Standaard bron en groep

Standaard Bron

De standaard bron wordt standaard geselecteerd in de verschillende invoerschermen. Als u b.v. een nieuwe overschrijving aanmaakt via het bewerk menu zal de standaard bron weergegeven worden als VanBron en als NaarBron. In de meeste gevallen kunt u hiervoor het beste de bron van uw betaalrekening selecteren.

Standaard Groep

De standaard groep wordt standaard geselecteerd in de verschillende overzichten en invoerschermen.

Nieuwe WinBank versie

Nieuwe Versie controle

Hiermee kunt u een automatische wekelijkse controle voor nieuwe WinBank versies inschakelen. Hiervoor maakt WinBank tijdens het opstarten via het internet verbinding met de WinBank homepage en controleert of er een nieuwe versie beschikbaar is. Zo ja, dan wordt er een scherm getoond met informatie over de nieuwe versie en een link naar de downloadpagina.

Opmerking: WinBank downloadt alleen het bestand laatsteversie.txt van de homepage, er wordt geen data verstuurd tijdens de verbinding met het internet.

Internet verbinding

Internet verbinding controle uitschakelen

Voor het controleren van Nieuwe WinBank versies en het ophalen van de KNMI weergegevens moet WinBank een verbinding maken met het Internet. Voor het downloaden wordt er gecontroleerd op de aanwezigheid van een Internet verbinding. Als WinBank geen verbinding detecteert, maar u heeft wel verbinding, dan kunt u met deze optie de controle negeren.

Help

Windows CHM help bestand gebruiken

Standaard start WinBank de Online help op. Wilt u toch een offline hulpfunctie gebruiken. Dan moet u de offline WinBank CHM hulpfile downloaden van de WinBank website en installeren. En deze optie activeren.

Escape

Overzichtvensters sluiten met <ESC>

Normaal kunnen alle vensters met ESC gesloten worden (behalve het hoofdscherm). Door deze optie uit te vinken, kan het sluiten van overzichten met ESC uitgeschakeld worden. Dit voorkomt het doorschieten na het sluiten van een ander (sub)venster met ESC.


Tabellen en Subpagina's

Werken met WinBank ›› Algemene instellingen ››

Dit zijn de instellingen op het tabblad "Tabellen en Subpagina's" van het Algemene Instellingen scherm. Het effect van een verandering kunt u direct zien op het voorbeeld-paneel onderin het scherm.

Kleur: Hier kunt u de kleuren van de volgende onderdelen van WinBank instellen. Selecteer in de dropdown box eerst het onderdeel waarvan u de kleur wilt wijzigen en klik vervolgens op wijzig:

  • Tabel vaste cellen achtergrond: de achtergrondkleur van de vaste kolommen en rijen in een tabel (dit heeft geen effect als u "Tabel 3D vaste cellen 2" heeft geselecteerd).
  • Tabel cellen achtergrond: de achtergrondkleur van de standaard cellen in een tabel.
  • Tabel cellen achtergrond 2: eerste achtergrondkleur van gemarkeerde cellen in een tabel.
  • Tabel cellen achtergrond 3: tweede achtergrondkleur van gemarkeerde cellen in een tabel.
  • Tabel geselecteerde cellen: de achtergrondkleur van geselecteerde cellen.
  • Tabel positieve saldo's: de kleur van een bedrag in een tabel als deze positief is.
  • Tabel negatieve saldo's: de kleur van een bedrag in een tabel als deze negatief is.
  • Tabel vaste cel gemarkeerd font kleur: de kleur van de tekst in de vaste cellen van de geselecteerde kolom en rij

Font: Hier kunt u de fonts van de volgende onderdelen van WinBank instellen. Selecteer in de dropdown box eerst het onderdeel waarvan u het font wilt wijzigen en klik vervolgens op wijzig:

  • Tabel vaste cellen: het font van de vaste kolommen en rijen in een tabel.
  • Tabel cellen: het font van de standaard cellen in een tabel.
  • Boekjaar/Subpagina Tabs: Het font van de Boekjaar en Subpagina tabs in het hoofdscherm

Tabel 3D vaste cellen 1 | Hiermee wordt een 3D effect gecreëerd voor de vaste kolommen en rijen in een tabel.
Tabel 3D vaste cellen 2 | Hiermee wordt een 3D effect gecreëerd door een verloop van zwart/grijstinten bij de vaste kolommen en rijen van een tabel.
Teken tabel focuscel | Hiermee wordt een gestippelde lijn om de actieve cel in een tabel getekend zodra de tabel focus krijgt.


Directories

Werken met WinBank ›› Algemene instellingen ››

Op het tabblad "Directories" van het Algemene instellingen scherm kunt u de directories instellen waar WinBank bepaalde bestanden kan vinden.

Boekhoudingen/Data | Dit is de directory waar WinBank standaard de databestanden (.WBD) zal zoeken en opslaan. Dit is dus de directory waar uw boekhouding wordt opgeslagen.
Bitmaps | Dit is de directory waar WinBank de bitmaps (plaatjes) opslaat. Dit zijn de bitmaps die u op een button kunt weergeven. Als u zelf een bitmap (.BMP bestand) in deze directory plaatst komt deze ook tevoorschijn in de lijst met bitmaps.
Instellingen | Dit is de directory waar WinBank zijn instellingen zal opslaan.
Grafieken | In deze directory worden de plaatjes van grafieken opgeslagen
Backups | Directory voor het opslaan van backups
Rapporten | Directory voor het opslaan van rapporten


Printen

Werken met WinBank ›› Algemene instellingen ››

Op het tabblad "Printen" van het Algemene Instellingen scherm kunt u de print(er) instellingen wijzigen. Met de "Printer Instellingen" button start u het standaard Windows printer instellingen scherm. Dit scherm kunt u ook via de Printer setup opdracht van de Instellingen-Tab op het hoofdscherm openen.

Daaronder kunt u de print marges instellen. Dit zijn de marges die gebruikt worden als u een tabel print via de Tabel opties (Met de <Rechter Muistoets> klikken op een tabel). Met de knop Marges voor alle overzichten toepassen, worden de marges toegepast op alle tabellen in WInBank.

Onderin dit scherm kunt u de fonts veranderen die WinBank gebruikt voor het printen van overzichten. Deze overzichten hebben een Kop en Sub-kop. Verder bevatten de overzichten meestal een tabel waarvan u de fonts van de vaste en standaard cellen kunt instellen. Daaronder kunt u aangeven of u de achtergrondkleuren, welke gebruikt worden in sommige tabellen, wilt afdrukken. De optie "Print bedragen in kleur" geeft aan of de bedragen in tabellen in kleur afgedrukt moeten worden. Deactiveer deze optie als er geen bedragen verschijnen in uw tabel, dit is soms het geval met (oude) zwart-wit printers.


Weergave

Werken met WinBank ›› Algemene instellingen ››

Op het tabblad "Weergave" van het Algemene Instellingen scherm kunt u de weergave van de volgende WinBank onderdelen aan of uit zetten.

Algemeen:

  • Statusbar onder in het hoofdscherm in- of uitschakelen.
  • Iconen in Popup menu's tonen. In de popup menu's kunnen alleen de kleine 20x20 pixels iconen weergegeven worden.
  • Weergave WinBank status buttonbar links in het hoofdscherm aan of uit zetten

Hints

  • Rekeningnummerhints aan of uit zetten
    • Selecteer "Alleen van bankrekeningen" om alleen Rekeningnummerhints weer te geven bij bronnen van het type Bankrekening
  • Algemene hints aan of uit zetten (algemeen: hints in alle WinBank schermen, behalve de buttonbars)

Buttonmarkers

  • Bron-, groep-, formule-markers aan of uit zetten. Deze markers geven op de button een (B), (G) of (F) teken weer in het geval van een Bankrekening, Groep of Formule
  • Opmerking markers aan of uit zetten. Een opmerking marker geeft een (i) teken weer op de button als er een opmerking aan de bron hangt.

IBAN Nummers

  • IBAN nummers in blokken van 4 karakters weergeven met daartussen een spatie.

Beleggingsfondsbuttons

  • Hints met koersinformatie en rendement aan of uit zetten
  • Kleurtinten kunnen gebruikt worden om de rendementen over de laatste X maanden weer te geven. De kleurtint verloopt van fel rood voor rendementen van -Y% of meer, via grijs voor rendement 0% naar fel groen voor +Y% of meer.
  • Kleur baseren op jaarrendement over de laatste X maanden (rendement inclusief dividend)
  • Jaarrendement van Y% geeft de maximale kleuruitslag (-Y voor rood en +Y voor groen)

Feestdagen

  • Weergeven van Feestdagen en eigen kalenderdagen in de kalender activeren
  • Het weergeven van Feestdagen en eigen kalenderdagen in het datum invoerveld activeren

Ribbons

  • Ribbonfont groot: Ribbonfont iets vergroten
  • Hinst tonen: Ribbon-hints kunnen per scherm aan of uit gezet worden. Wilt u in 1 keer de hints voor alle ribbons aan of uit zetten gebruik dan deze optie
  • Snelle toegang buttonbars in Caption bar plaatsen .
    • Indien geactiveerd wordt de Ribbon snelle toegang buttonbar op de Windows caption bar van het venster weergegeven.
    • Indien uitgeschakeld wordt de normale windows caption bar weergeven en wordt de Ribbon snelle toegang buttonbar daaronder weergegevn (dit neemt meer ruimte in maar verstort de windows vensters niet.
  • Toetsenbord besturing activeren via <ALT>. Met deze optie geactiveerd kunt u de Ribbons besturen met het toetsenbord.


Benaming

Werken met WinBank ›› Algemene instellingen ››

Op de benaming tab van het Algemene instellingen scherm kunt u de benaming van de geldstroom van of naar een bron veranderen. Deze benaming is afhankelijk van het bron of groeptype.

In de Geldbronnen modus , wordt in de overschrijvingenlijst van de bron salaris, het geld dat naar de bron stroomt standaard inkomsten genoemd en het geld dat van de bron af stroomt uitgaven. Echter omdat het hier om de salarisbron gaat, klinkt het vreemd als uw salaris een uitgave wordt genoemd. Daarom kunt u op dit tabblad van de instellingen zelf een andere benaming geven. B.v. "Bij" en "Af". De benaming is afhankelijk van het bron- of groeptype. De benaming wordt gebruikt in alle overzichten en grafieken.

In de Brontype modus worden de saldo's en bedragen voor inkomsten- en uitgavenbronnen omgekeerd. In de brontype-modus heeft de benaming geen effect.

Met de optie "Standaard benaming herstellen" kunt u de standaard namen (o.a. Bij en Af voor Inkomsten en uitgavenbronnen) herstellen.

Met de optie "Alle benamingen wijzigen" kunt u in 1 keer voor alle bron/groeptypes 1 naam opgeven voor de geldstroom van of naar die bron/groep (b.v. alles Inkomsten/Uitgave of Debet/Credit).


Buttons en Werkblad

Werken met WinBank ›› Algemene instellingen ››

Op de "Buttons en Werkblad" tab van het Algemene instellingen scherm kunt u het uiterlijk van de buttons en het werkblad per boekjaar instellen.

Links kunt u kiezen uit 3 buttonstijlen en 4 subbuttonstijlen. Zie de plaatjes hieronder voor een voorbeeld. Alle combinaties zijn toegestaan.

In de dropdown boxen in het midden kunt u de volgende kleuren en fonts wijzigen. Kies eerst het te wijzigen item en klik daarna op de wijzig button

Kleur:

  • Bedragen positieve saldo's: de kleur van het bedrag op een button als deze positief is.
  • Bedragen negatieve saldo's: de kleur van het bedrag op een button als deze negatief is.
  • Bedragen nul saldo: de kleur van het bedrag op een button als deze nul is.
  • Bedragen achtergrond: de kleur van de achtergrond waarop de bedragen getoond worden (alleen geldig als de "Bedragen in verzonken paneel weergeven" optie actief is..
  • Verbindingspijlen: de kleur van de verbindingen tussen buttons.
  • Werkblad: de kleur van het werkblad waar alle buttons op getoond worden.
  • Button kleur: de standaard kleur die een button krijgt als u een nieuwe bron, groep, etc. aanmaakt.
  • Button naam*: de kleur van de button naam
  • Subbutton naam*: de kleur van de subbutton naam
  • Button rand*: de kleur van de rand om een button (alleen voor buttonstijl 1)
  • Button schaduw: de kleur van de schaduw onder een button (alleen voor buttonstijl 1).

Font:

  • Button-naam*: het font van de naam van een button, dit is dus de naam van een bron, groep of beleggingsfonds.
  • Button-bedragen*: het font van de bedragen op een button.
  • Button-subbronnaam*: het font van de kleine buttons op een groep- of beleggingsfondsbutton.

Voor de items gemarkeerd met een * kunt u aangeven of de wijzigingen alleen van toepassing zijn op de nieuwe buttons of dat u ze direct wilt invoeren voor alle buttons in het geselecteerde boekjaar. De overige opties zijn altijd direct van toepassing op alle buttons in het geselecteerde boekjaar.

Met de optie "Bedragen in verzonken paneel weergeven" wordt het bedrag in een verzonken paneel weergegeven met de "Bedragen achtergrond" als kleur.

De optie "Vaste breedte bedrag paneel" zorgt ervoor dat het verzonken paneel altijd een vaste grootte heeft, ongeacht de lengte van de tekst op de button. De vaste breedte wordt vastgesteld aan de hand van het maximum bedrag opgegeven op het Algemeen tabblad van het Instellingen scherm.

Per boekjaar kunt u de grootte van werkblad veranderen. Maak het werkblad niet te groot, dit vertraagt het opbouwen van het scherm. Komt u ruimte tekort, maak dan meerdere subpagina's aan.

De volgende opties gelden voor alle boekjaren:

Ontwerp resolutie is de Windows PPI instelling van de PC waarop de boekhouding aangemaakt is. PPI staat voor Pixels Per Inch en wordt ook ook wel DPI genoemd. Deze instelling is in Windows te veranderen door de tekstgrootte te veranderen. In Windows 7 bereikt u deze optie via de Schermresolutie functie (klik met de Rechter muistoets op de desktop). Kies vervolgens "Tekst en andere items groter of kleiner maken". Nu kunt u kiezen voor 100% (96 PPI), 125% (120 PPI)) en 150% (96 PPI windows schaalt naar 150%). De PPI is ook handmatig in te stellen.

De standaard buttonbreedte is de standaard breedte voor nieuw aan te maken buttons.


KNMI data

Werken met WinBank ›› Algemene instellingen ››

Op de KNMI data tab van het Algemene instellingen scherm kunt u aangeven of en hoe u de weer gegevens op wilt halen.

De gegevens zijn verdeeld over 2 gecomprimeerde bestanden. Het eerste bestand bevat de gegevens van 1980 t/m 2010. Dit bestand hoeft u maar 1 keer te downloaden. Het tweede bestand bevat de gegevens vanaf 1 januari 2011. Dit bestand wordt maandelijks bijgewerkt. U kunt aangeven of u deze maandelijks automatisch wilt downloaden. Beide bestanden staan op de WinBank homepage.

Let Op! WinBank moet toegang hebben tot het Internet. Heeft u problemen met het downloaden, controleer dan eerst of de WinBank homepage bereikbaar is en controleer ook uw firewall instellingen.

Beide bestanden bevatten de dagelijkse temperatuur-, wind- en zonneschijn-gemiddelden van alle weerstations van de KNMI. U kunt zelf het dichtstbijzijnde weerstation selecteren. Niet alle weerstation registreren alle weergegevens. Met de testgrafiek kunt u controleren of het binnenhalen van de gegevens geslaagd is en of het door u geselecteerde weerstation alle gegevens registreert.

De gemiddelde weergegevens worden gebruikt in het Brandstof verbruik auto overzicht en in het Gas, elektra en waterverbruik overzicht.


Overschrijvingen

Een overschrijving in WinBank de verplaatsing van een bedrag van de VanBron naar de NaarBron op een gespecificeerde datum. De VanBron, NaarBron, bedrag en datum zijn dan ook de enige verplichte velden.

Naast de standaard overschrijvingen kent WinBank ook Toekomstige overschrijvingen en Automatische overschrijvingen . Met toekomstige overschrijvingen kunt u alvast geld reserveren voor toekomstige uitgaven of inkomsten. Met automatische overschrijvingen kunt u de invoer van gegevens voor regelmatige terugkerende overschrijvingen versnellen. Door de ingebouwde maand/week teller voorkomt het ook dubbele betalingen. Met behulp van toekomstige en automatische overschrijvingen is WinBank ook in staat de saldo's in de toekomst te voorspellen .

De overschrijvingenlijst geeft niet alleen overschrijvingen weer, maar u kunt ze er ook wijzigen of verwijderen. Er zijn meerdere overschrijvingenlijsten. De standaard overschrijvingenlijst laat alle overschrijvingen in een geselecteerde periode zien. De overige overschrijvingenlijsten laten overschrijvingen met een specifiek veld zien (b.v. een relatie, een code of gebaseerd op een zoekopdracht)

Alle overschrijving gerelateerde opdrachten kunt u uitvoeren vanuit de Overschrijvingen-Tab in het hoofdscherm

Het importeren van overschrijvingen wordt behandeld in een apart hoofdstuk


Overschrijvingen aanmaken

Overschrijvingen ››

U kunt op verschillende manieren overschrijvingen aanmaken.

  1. Via de Nieuwe overschrijving optie uit de Overschrijvingen-Tab
  2. Via de Shortcut <CTRL O>
  3. Via de WinBank status Nieuwe Overschrijving [image] .
    De muiscursor verandert nu in [image] . De 1 geeft aan dat u nu de VanBron moet aanklikken.
    Nu verandert de muiscursor in [image] . De 2 geeft aan dat u de NaarBron moet aanklikken.

In alle gevallen verschijnt het onderstaande scherm. Hierop kunt u de VanBron, NaarBron, boekdatum , rentedatum, bedrag en omschrijving opgeven. De Van- en NaarBron kunt u makkelijk selecteren met de Bron-kiezer of Bronnen-boom . Mist u een bron, dan kunt u deze aanmaken door op de onderstreepte VanBron of NaarBron labels te klikken. De datums kunt u wijzigen met de Datum-kiezer . Standaard is de rentedatum gelijk aan de boekdatum. Wilt u een andere rentedatum invoeren, vink dan eerst rentedatum aan. Als u een boekdatum in de toekomst kiest of als u de "Toekomstige overschrijving" checkbox markeert, dan wordt er automatisch een Toekomstige overschrijving aangemaakt. Met de [image] button start u de calculator . Het resultaat van de berekening kunt u direct over sturen naar het bedrag invoerveld. Met de [image] button kunt uw aankoop direct aan uw bezittingen toevoegen. En met de [image] button gaat u direct naar het scherm waarin u uw brandstofverbruik kunt bijhouden.

Klik met de <Linker muistoets> op OK of gebruik <SHIFT ENTER> om de overschrijving uit te voeren.

Wilt u ook Relaties , rekeningnummers, Codes / Digitale documenten / Opmerkingen of SEPA velden invoeren, klik dan op de desbetreffende button in de buttonbar.

Met de Valuta optie in de buttonbar schakelt u de "€ naar 2e valuta" wissel buttons voor de bedrag velden aan of uit. Hiermee voorkomt u dat u per ongeluk bedragen in de 2e valuta invoert.

De relaties kunt u kiezen uit een lijst. Standaard zal WinBank de standaard relatie van de VanBron of NaarBron kiezen (op te geven in het Bronnen scherm). Hierbij negeert WinBank Bankrekening bronnen. Dus als de VanBron de bankrekeningbron is en de Naarbron Boodschappen, selecteert WinBank de standaard relatie van de bron Boodschappen.Mist u een relatie, dan kunt u deze aanmaken door op de onderstreepte Relatie label te klikken.

Voor de codes en rekeningnummers kunt u kiezen uit een lijst met in WinBank bekende codes/rekeningnummers of zelf een nieuwe opgeven. Opmerkingen kunt u vrij invullen. Opmerkingen kunt u bewerken met de Opmerkingen en bijlagen functie. Deze activeert u door op de button met de paperclip te klikken. Daarin kunt u ook bestanden als bijlagen toevoegen.

SEPA velden worden meestal alleen gebruikt bij het importeren van overschrijvingen

Als er een budget toegewezen is aan de Van- of NaarBron, en het budgetpaneel is actief, dan ziet u hierop het toegewezen budget en de inkomsten-uitgaven van deze bron tot nu toe. Het bedrag na de pijl geeft de status van het budget na uitvoering van de huidige overschrijving. Als hierdoor het budget overschreden wordt, zal de tekst rood kleuren. Als een inkomstenbron een budget heeft dan zal deze groen kleuren zodra er meer binnen komt als gebudgetteerd.

Als er een Automatische overschrijving bestaat van de opgegeven VanBron naar NaarBron, dan verschijnt het onderstaande paneel. Selecteer de gewenste Automatische overschrijving door er op te dubbelklikken. Of gebruik <CTRL 1>, <CTRL 2>, <CTRL X> om automatische overschrijving 1, 2, X te selecteren. Nu worden de juiste gegevens ingevuld. Hiermee kunt u veel tijd besparen. WinBank houdt zelf bij wat de week/maand van de Automatische overschrijving zou moeten zijn. Klopt dit niet dan kunt u dit aanpassen met de maand en jaar up/down buttons.

Naast Automatische overschrijvingen kunnen er ook Toekomstige overschrijvingen bestaan. Deze verschijnen ook in het onderstaande paneel en kunnen ook geselecteerd worden door er dubbel op te klikken of door middel van <CTRL X>.

Opmerking: Als u een overschrijving importeert vanuit internet bankieren dan wordt de datum van de geïmporteerde overschrijving gebruikt en niet de van de automatische of toekomstige overschrijving.

Opmerking 2: Als de machtiging ID van een automatische overschrijving overeenkomt met de SEPA Machtiging, of als deze in de omschrijving voorkomt, dan zal WinBank deze automatische overschrijving automatisch selecteren.

Automatische overschrijvingen zijn te herkennen door de A in de laatste kolom. Toekomstige overschrijvingen door een T.

Als u een overschrijving doet van of naar een beleggingsfonds, koopt of verkoopt u eigenlijk aandelen . Voor de aan-/verkoop moet u de prijs per aandeel en de aankoop/verkoopkosten opgeven in het onderstaande paneel. Door de "aantal" optie te activeren kunt u handmatig het aantal aandelen opgeven. Activering van deze optie deactiveert het bedrag veld, u kunt dus of het bedrag of het aantal aandelen opgeven.

Opmerking: Deze optie is in WinBank ingebouwd omdat er soms afrond problemen staan bij de vertaling van bedrag naar aantal aandelen.

Indien de NaarBron een bron is die bij een auto is opgegeven als brandstofbron, verschijnt er achter het omschrijving-veld een button met daarop het Shell logo. Als u hierop klikt gaat u direct naar het scherm waarin u de verbruikgegevens voor die auto op kunt geven. De reeds bekende gegevens uit het Overschrijvingen scherm worden dan automatisch in dit scherm ingevoerd.


Overschrijvingenlijst

Overschrijvingen ››

De overschrijvingenlijst is het belangrijkste overzicht in WinBank. De lijst vindt u in de Overschrijvingen-Tab . De lijst is ook op te roepen met <CTRL ALT B> (per bron), <CTRL ALT G> (per groep), door met de middelste muistoets op de button te klikken, of via de PopUp menu's van bronnen en groepen. Heeft u sneltoetsen toegekend aan bronnen, dan kunt u de bron overschrijvingenlijst van die bron ook snel oproepen vanuit het hoofdscherm door op de sneltoets <1> t/m <9> te klikken Zet hiervoor wel eerst de WinBank status op overschrijvingenlijst..

De overschrijvingenlijst laat u niet alleen alle overschrijvingen van of naar een bron, groep, relatie en code zien, maar u kunt ze ook wijzigen. U kunt niet alleen individuele overschrijvingen wijzigen , maar ook hele groepen. Alle eigenschappen van overschrijvingen kunnen per groep veranderd worden. Individuele overschrijvingen kunt u splitsen of kopiëren. Bij het Splitsen van een overschrijving kunt u het bedrag over meerdere bronnen verdelen (voor meer details zie de opdelen functie van het Internet bankieren scherm)

Met de optie "Groepsaldo Neutraal" kunt u in het geval van een groep-overschrijvingenlijst ook de overschrijvingen binnen een groep laten zien. Dit zijn overschrijvingen van de ene bron binnen een groep naar een andere bron in dezelfde groep. Het effect van deze overschrijvingen op het groepssaldo is 0, vandaar "Groepsaldo Neutraal".

De Groep-, Alle-, Relatie- en Code-overschrijvingenlijsten hebben een soortgelijke optie, genoemd "Vermogen neutraal". Indien geactiveerd (standaard), laat de lijst ook de overschrijvingen zien die geen effect hebben op het vermogensaldo. Dit zijn meestal overschrijvingen van de ene bankrekening naar de andere bankrekening.

Met de Dag optie in de Tabel groep van de Overschrijvingen-Tab kunt u voor de kolom saldo kiezen tussen een lopend saldo en een dagsaldo. Bij een lopend saldo wordt het saldo aangepast na elke overschrijving. Dit saldo kan afhankelijk zijn van de sortering als er meerdere overschrijvingen op 1 dag hebben plaatsgevonden. Het dagsaldo is het saldo van de bron na het verwerken van alle overschrijvingen van die dag. Dit saldo kan dus gebruikt worden om het saldo op een bepaalde dag op te zoeken. Wilt u dit saldo vergelijken met het saldo van een bankafschrift, let er dan wel op dat de boekhouding gesorteerd is op boekdatums en niet op valuta/rentedatums. Dit aangezien de bank voor de dagsaldo's ook de boekdatums gebruikt.

U kunt de lijst op alle velden sorteren ( zie ook werken met tabellen ). De licht gele achtergrond wordt gebruikt om overschrijvingen te groeperen (b.v. per maand indien gesorteerd op datum of per VanBron indien gesorteerd op VanBron). Ook kunt u de lijst filteren.

Als u in de bron overschrijvingenlijst een bron met een budget selecteert, dan wordt de status van het budget weergegeven in het budgetpaneel (direct onder de ribbon). Het gaat hierbij om de status van het budget op de datum van de geselecteerde overschrijving. U kunt dus door de overschrijvingen lopen en zien wat het effect van die overschrijving is op het budget.

Wordt er meer dan 1 overschrijving geselecteerd, dan wordt in dit paneel een selectiesamenvatting weergegeven met daarin het aantal geselecteerde overschrijvingen met daarachter tussen haakje het aantal inkomsten/uitgaves. Linksonder ziet u het totaalsaldo van alle geselecteerde overschrijvingen. Rechts ziet u het totaal van alle inkomsten en uitgaven met daarachter, tussen haakjes, het gemiddelde.

In Brontype modus worden inkomsten altijd in de linker kolom geplaatst en de uitgaven in de rechter kolom. De kolomkoppen zullen altijd inkomsten en uitgaven heten. In de Geldbronnen modus staat het bedrag in de linker kolom als het geld naar de bron geboekt wordt en in de rechter kolom als het naar de bron geboekt wordt. De kolomkoppen zijn afhankelijk zijn afhankelijk van de Benaming instellingen .

Op de Periode-Tab van de Ribbon kunt u de start- en einddatum van de overschrijvingenlijst aanpassen. Met de Jaar en Maand button kunt u de Start- en EindDatum snel met 1 jaar of maand verhogen of verlagen. Er is ook een snelkeuzelijst met perioden. U kunt kiezen uit:

  • Variabel (handmatig gekozen periode)
  • Vanaf start boekhouding
  • Huidig boekjaar
  • Deze maand
  • Vanaf Vorige maand (huidige maand + vorige maand)
  • Deze week
  • Vanaf vorige week (huidige week + vorige week)
  • Geselecteerd boekjaar (via aparte button)

Op de Opties-Tab van de Ribbon kunt u een Paneel met overschrijving-details of toekomstige overschrijvingen aan of uit zetten (de tweede is alleen beschikbaar in Bron overschrijvingen lijst).

Het detailpaneel laat alle gegevens van de overschrijving zien. Dit is handig als de omschrijving te lang is voor weergave in de tabel. Ook kunnen in dit paneel de details van beleggingsfondsorders en automatische overschrijvingen weergeven worden.

In het Toekomstige overschrijvingen paneel worden de Toekomstige overschrijvingen voor de geselecteerde bron weergegeven. In de saldo kolom kunt u direct het effect van deze toekomstige overschrijving op uw toekomstige saldo zien. Een nieuwe toekomstige overschrijving maakt u aan door in het maak overschrijvingenscherm een datum in de toekomst te kiezen. U kunt de toekomstige overschrijvingen net als de gewone overschrijvingen wijzigen of verwijderen. Als u de datum tijdens het wijzigen verandert van een datum in de toekomst naar een datum in het verleden zal de overschrijving verdwijnen uit de lijst van de toekomstige overschrijvingen en verschijnen in de lijst met de gewone overschrijvingen.

Met de "Saldoverloop" opdracht op de Opties-Tab kunt u een grafiek met het saldoverloop bekijken.

Met de "Gelinkte bestanden openen" optie opent u alle bestanden gelinkt aan dit digitale document (dat kunnen dus maximaal 3 documenten zijn). Met de "Document bewerken" optie opent u het digitale document gelinkt aan de eerste geselecteerde overschrijving. De "Bijlage openen" opdracht opent de eerste bijlage in het opmerkingen veld van de geselecteerde overschrijving. De "Opmerking bewerken" optie opent het opmerking bewerken scherm waarin u ook bijlages kunt toevoegen.

In de Extra velden groep kunt u de velden kiezen die u in de tabel wilt weergeven. Afhankelijk van het type overzicht kunt u kiezen uit:

  • Saldo: Toont een kolom met het lopend of dagsaldo van de bron
  • Relatie
  • Code
  • Opmerking
  • Rekeningnummer
  • Tegenrekeningnummer
  • Incassant ID
  • Machtiging ID
  • Kenmerk
  • Digitale documenten

Op de Zoeken-tab van de Ribbon kunt u naar woorden in overschrijvingen zoeken en deze eventueel ook vervangen door een ander woord. De "Zoeken" opdracht springt naar de eerste overschrijving met het opgegeven woord in de omschrijving. In het zoekopdracht scherm is er de optie om alle overschrijvingen die aan de zoekopdracht voldoen te selecteren of te markeren. In het zoekveld is het gebruik van boolean operators toegestaan. Met de Volgende opdracht springt u naar de volgende overschrijving met het opgegeven woord in de omschrijving. Met de Zoeken en vervangen opdracht kunt u een woord in de omschrijving vervangen. Dit werkt alleen op de geselecteerde overschrijvingen)

Op de Zoeken tab kunt u ook bepaalde soorten overschrijvingen selecteren:

  • Normale overschrijvingen = geen automatische en geen beleggingsfonds overschrijvingen
  • Automatische overschrijvingen
  • Beleggingsfonds overschrijvingen (inclusief de bijbehorende kosten en koerscorrectie overschrijvingen)
  • Geïmporteerde overschrijvingen zijn overschrijvingen die ooit via de overschrijvingen importeren functie geïmporteerd zijn.


Overschrijvingen wijzigen

Overschrijvingen ››

Aangemaakte of geïmporteerde overschrijvingen kunt u wijzigen in de verschillende overschrijvingenlijsten .

Om 1 overschrijving te wijzigen zoekt u de te wijzigen overschrijving op in de overschrijvingenlijst. Dubbelklik op de regel met de overschrijving of selecteer de regel en klik op <ENTER> of de Wijzigen button in de Overschrijvingen-Tab. Nu word het "Wijzig overschrijving" scherm geopend, welke hetzelfde werkt als het " Nieuwe overschrijving " scherm.

Om meerdere overschrijvingen te wijzigen, selecteert u de te wijzigen overschrijvingen in de lijst en klikt op de Wijzigen button in de Overschrijvingen-Tab (Zie werken met tabellen voor meer informatie over het selecteren van meerdere rijen). Na elkaar wordt nu voor elke geselecteerde overschrijving het "Wijzig overschrijving" geopend. U kunt dit proces beëindigen door in het Wijzig Overschrijving scherm op de "Stop Wijzig Overschrijvingen" button te klikken.

Om 1 veld van meerdere overschrijvingen tegelijk te wijzigen gebruikt u de Veld Wijzigen functie op de Overschrijvingen-Tab. Selecteer eerst alle te wijzigen overschrijvingen. Kies vervolgens in de drop-down box boven de Veld wijzigen button voor het te veranderen veld. U kunt kiezen uit:

  • Boek + Rentedatum
  • Boekdatum
  • Rentedatum
  • VanBron
  • NaarBron
  • Bedrag
  • Omschrijving
  • Relatie
  • Code
  • Rekeningnummer
  • Tegenrekening
  • Incassant ID
  • Machtiging ID
  • Kenmerk

Klik nu op de Veld wijzigen button. Vervolgens wordt een scherm geopend waarin u kunt kiezen voor een nieuwe waarde voor het desbetreffende veld.Na alle wijzigingen wordt de tabel opnieuw gevuld. Overschrijvingen kunnen uit de lijst verdwijnen als ze na de wijziging niet meer van toepassing zijn voor de gekozen lijst.

Deze functie heeft een 1-staps undo functie. D.w.z. dat u 1 Veld wijzigen actie ongedaan kan maken. De hint van de UNDO button laat zien welke wijziging teruggedraaid wordt. Een PopUp scherm zal om een bevestiging vragen. De Undo functie werkt niet voor toekomstige overschrijvingen.

Let op: Bij het afsluiten van de overschrijvingenlijst wordt de UNDO buffer gewist. U kunt dus niet terug gaan naar de overschrijvingenlijst om een actie later ongedaan te maken.

Opmerking: Koersen, kosten en aantallen van Beleggingsfonds overschrijvingen kunnen alleen via het "Wijzig overschrijving" scherm gewijzigd worden.

TIP: Gebruik de meest geschikte overschrijvingenlijst voor het wijzigen van grote groepen overschrijvingen. Zo zijn er overschrijvingenlijsten per bron, groep, relatie en code. Ook selecties en de zoek omschrijving en zoek overschrijving opdrachten resulteren in een overschrijvingenlijst. Gebruik b.v. de Relatie overschrijvingenlijst als u de relatie van een groep overschrijvingen wilt wijzigen. Gebruik dan <CTRL A> om alle overschrijvingen te selecteren.


Toekomstige overschrijvingen

Overschrijvingen ››

Met toekomstige overschrijvingen kunt u alvast geld reserveren voor toekomstige uitgaven of inkomsten. U maakt een toekomstige overschrijving aan door in het overschrijvingenscherm een datum in de toekomst te kiezen of door de "Toekomstige overschrijving" checkbox aan te vinken.

Toekomstige overschrijvingen worden niet automatisch uitgevoerd. U kunt een toekomstige overschrijving zelf uitvoeren en definitief maken door deze in het overschrijvingenscherm te selecteren (dubbelklikken). De gegevens worden dan in het overschrijvingenscherm ingevuld met de huidige datum als datum. Als een toekomstige overschrijving over datum is (datum ligt in het verleden) wordt deze ook in het "Uit te voeren toekomstige en automatische overschrijvingen" scherm getoond bij het openen van uw boekhouding. Deze functie is uit te schakelen in het algemene instellingen scherm.

In de Saldo voorspeller kunt u zien wat het gevolg van een toekomstige overschrijving op het saldo van een bron of groep is in de toekomst is. Dit is bijvoorbeeld handig bij grote aankopen. U kunt dan zien of uw saldo in de toekomst negatief wordt en maatregelen nemen.

Toekomstige overschrijvingen kunt u wijzigen of verwijderen in de Saldo voorspeller, de Bron overschrijvingenlijst of het Toekomstige overschrijvingen scherm.

U kunt toekomstige overschrijvingen ook als geheugensteuntje gebruiken. Zodra de toekomstige overschrijving over datum is wordt deze in het "Uit te voeren toekomstige en automatische overschrijvingen" scherm getoond bij het openen van uw boekhouding. Op deze manier kunt u zich zelf helpen herinneren dat u de overschrijving nog moet uitvoeren.


Overige overschrijvingenlijsten

Overschrijvingen ››

Naast de normale Bron overschrijvingenlijst bestaan er ook enkele speciale overschrijvingenlijsten die van hetzelfde scherm en dezelfde functies gebruik maken.

Zo zijn er de

• Alle overschrijvingen lijst, welke alle overschrijvingen in een opgegeven periode laat zien (Overschrijvingen-Tab)

• Selectie overschrijvingenlijst, welke de resultaten van een selectie laten zien (Zoeken en selecties-Tab)

• Zoek omschrijving overschrijvingenlijst, met als extra button "Wijzig" zoekopdracht (Zoeken en selecties-Tab)

• Zoek overschrijving overschrijvingenlijst, met als extra button "Wijzig" zoekopdracht (Zoeken en selecties-Tab)

• Groep overschrijvingenlijst, met als extra button "Overschrijvingen binnen groep" (Overschrijvingen-Tab en Groepen-Tab)

• Relatie overschrijvingenlijst met alle overschrijvingen per relatie ((Overschrijvingen-Tab en Relatie-Tab).

• Code overschrijvingenlijst met alle overschrijvingen met een specifieke code (Overschrijvingen-Tab)

• Recent geïmporteerde overschrijvingenlijst, welke de in de laatste sessie geïmporteerde overschrijvingen laat zien (Overschrijvingen-Tab).

In de Groep overschrijvingenlijst is de Optie "Groepsaldo neutraal" actief. Met deze optie activeert u de weergave van overschrijvingen tussen 2 bronnen in de groep. Deze hebben dus geen effect op het saldo van de groep.

In alle speciale overschrijvingenlijsten verschijnt de optie "Vermogen Neutraal". Met deze optie activeert u de weergave van overschrijvingen die geen effect hebben op het vermogen, d.w.z. overschrijvingen die niet van of naar een bron van het brontype bankrekening of vermogen gaan.


Overschrijvingen exporteren

Overschrijvingen ››

U kunt op 2 manieren overschrijvingen exporteren vanuit WinBank.

Ten eerste kunt u via de "Exporteer overschrijvingen" opdracht uit de Tools-Tab alle overschrijvingen uit een opgegeven periode exporteren naar een tab of komma delimited file . U kunt zelf kiezen voor de periode, de bestandsnaam en het bestandsformaat.

Ten tweede kunt u de data uit elke tabel in WinBank exporteren. Klik hiervoor met de <Rechter muistoets> op de tabel en kies voor "Exporteer hele tabel naar komma of tab delimited file". Geef een bestandsnaam op en klik op exporteer. Door een selectie aan te maken kunt u hierdoor exact bepalen welke overschrijvingen u wel en niet wilt exporteren.


Automatische overschrijvingen

Overschrijvingen ››

Voor steeds terugkerende betalingen kunt u het Automatische overschrijving aanmaken. Met automatische overschrijvingen kunt u snel alle velden van het Nieuwe overschrijvingen scherm vullen. Ook houdt WinBank een maand- of week-teller bij, zodat u nooit een betaling 2 keer uitvoert.

Er zijn 2 soorten automatische overschrijvingen:

  • De semi automatische overschrijvingen moet u zelf activeren bij het handmatig aanmaken van een overschrijving of bij het importeren van een overschrijving. Een semi automatische overschrijving activeert u in het Nieuwe overschrijvingen scherm door op de automatische overschrijving te dubbelklikken.
    Er is 1 uitzondering op de handmatige activering van een semi automatische overschrijving. Dat is als de machtiging ID van de automatische overschrijving overeenkomt met de geïmporteerde machtiging ID. In dat geval activeert de semi automatische overschrijving automatisch bij het importeren.
  • De volautomatische overschrijving. Deze overschrijvingen worden bijna volautomatisch uitgevoerd. Ze verschijnen namelijk in het " Uit te voeren toekomstige en automatische overschrijvingen " scherm tijdens het openen van uw boekhouding. Door op Start te klikken in dit scherm worden alle volautomatische overschrijvingen uitgevoerd. Vol automatische overschrijvingen zijn handig voor overschrijvingen die u niet importeert (b.v. zakgeld). Of voor automatische saldocorrecties (b.v. Betaling van de ziektekostenverzekering als deze direct door uw werkgever betaald wordt)

Het Automatische overschrijvingen overzicht vindt u in de Overschrijvingen-Tab en is ook te activeren met de sneltoets <CTRL ALT A>. Het overzicht bevat 2 tabs.

Op de eerste tab vindt u een lijst met alle automatische overschrijvingen per boekjaar.De kolommen "Laatst uitgevoerd" en "Laatste bedrag" geven de datum en het bedrag van de laatste overschrijving die met deze Automatische overschrijving gecreëerd is.

Met "Gelinkte bestanden openen" opent u alle bestanden die gelinkt zijn aan het digitale document van de geselecteerde automatische overschrijving. Met "Document bewerken" kunt u het gelinkte Digitale document openen.

Met de Nieuw opdracht maakt u een nieuwe automatische overschrijving aan. Met de Verwijder opdracht verwijdert u de in de lijst geselecteerde automatische overschrijving. En met de Wijzigen opdracht kunt u de geselecteerde automatische overschrijving wijzigen. Na het kiezen van de Nieuw of Wijzigen optie, opent het onderstaande scherm:

Dit scherm kunt u ook direct vanuit het WinBank hoofdscherm oproepen met de Sneltoets <CTRL A> of met de "Automatische overschrijvingen" optie op de Importeren-Tab van het Importeren scherm. Hieronder een overzicht van de in te vullen velden

Naam

Wijzig hier de naam van de automatische overschrijving.

VanBron

De Vanbron voor de overschrijving

NaarBron

De Naarbron voor de overschrijving

Relatie

De relatie voor de overschrijving

Startdatum

De datum waarop de automatische overschrijving voor het eerst uitgevoerd moet worden.

Elke x Maanden/Weken

Hier geeft u op om de hoeveel maanden/weken de automatische overschrijving moet plaatsvinden.

Herhaling

Kies hier wat van toepassing is:

• Van startdatum t/m einddatum: Automatische overschrijving start op de startdatum en stopt op de einddatum.

• Elk jaar van start-dag/maand t/m eind-dag-maand: De automatische overschrijvingen vindt elke jaar plaats van de start-dag/maand t/m de eind-dag/maand. Hij blijft zich dus herhalen tot u hem verwijdert.

• Oneindig vanaf startdatum: De automatische overschrijving start op de startdatum en blijft zich herhaling totdat u hem verwijdert.

Einddatum

Einddatum van de automatische overschrijving

Bedrag

Het Bedrag

Variabel

Variabel betekent dat het bedrag per maand kan varieren. Door deze optie aan te vinken zal WinBank niet elke keer waarschuwen dat het bedrag afwijkt wanneer u een automatische overschrijving importeert/aanmaakt. Geef hier wel een gemiddeld bedrag op zodat de saldovoorspeller een realistisch bedrag weergeeft.

Type

Vol Automatisch

Bij het openen van uw boekhouding wordt het "Uit te voeren toekomstige en automatische overschrijvingen" scherm getoond met daarin alle volautomatische overschrijvingen die uitgevoerd moeten worden. Met 1 druk op de knop Starten kunt u alle volautomatische overschrijvingen uitvoeren.

Semi automatisch

De volgende keer dat u een overschrijving aanmaakt of importeert van de opgegeven VanBron naar NaarBron geeft WinBank vanzelf de automatische overschrijving weer. 1 keer dubbelklikken op de automatische overschrijving en alle gegevens worden ingevoerd.

Machtiging ID

Als de machtiging ID van een automatische overschrijving overeenkomt met de (geïmporteerde) SEPA machtiging (in het aparte SEPA machtiging veld of in de omschrijving), dan zal WinBank volautomatisch de automatische overschrijving activeren. Dit werkt ook bij het importeren van Alle overschrijvingen.
Tip: Het hoeft hier niet verplicht om de SEPA machtiging ID te gaan. U kunt ook een voor deze automatische overschrijving uniek stukje tekst uit de omschrijving opgeven.

Documenten

Hier kunt u een digitaal document linken aan deze automatische overschrijving. Alle overschrijvingen die aangemaakt worden met deze automatische overschrijving zullen ook deze link naar het digitale document krijgen.

Opmerking

Hier kunt u een opmerking toevoegen aan de automatische overschrijving

Toevoegen aan alle aangemaakte overschrijvingen

Indien u deze optie activeert, wordt de opmerking van deze automatische overschrijving toegevoegd aan alle overschrijvingen die aangemaakt worden met deze automatische overschrijvingen.

WinBank bepaalt de datum waarop de volgende automatische overschrijving uitgevoerd moet worden door te zoeken naar de laatst uitgevoerde automatische overschrijving. Bij de maand/week van deze overschrijving wordt vervolgens het gespecificeerde aantal (x) maanden/weken opgeteld. In geval van een x maandelijkse overschrijving wordt de dag van de maand gelijk gesteld aan de dag van de startdatum. In het geval van een x wekelijkse overschrijving wordt de dag van de week gelijk gesteld aan de dag van de week van de startdatum.

Wilt u ook voor jaarlijkse overschrijvingen een automatische overschrijving aanmaken. Zet dan de startdatum op de datum waarop de automatische overschrijving voor de eerste keer uitgevoerd moet worden. Kies vervolgens voor Elke 12 maanden en kies als herhaling: Oneindig vanaf startdatum

De tweede tab van het Automatische overschrijvingen overzicht bevat het "Status automatische overschrijvingen" overzicht. Het laat de status van alle automatische overschrijvingen in het huidige jaar zien.

Zoals de legenda laat zien zijn er 5 mogelijke statussen.

1. Geen (wit) betekent dat er die maand geen automatische overschrijving uitgevoerd hoeft te worden.

2. Te laat (rood) betekent dat deze automatische overschrijving al uitgevoerd had moeten zijn

3. Uitgevoerd (groen) betekent dat de automatische overschrijving uitgevoerd is

4. Nog uit te voeren (blauw) betekent dat de automatische overschrijving nog uitgevoerd moet worden.

5. Niet verwacht (geel) geeft aan dat in deze maand geen automatische overschrijving werd verwacht

Met de Uitvoeren optie op de Ribbon of door op een witte, groene of blauwe cel te dubbelklikken opent u het Nieuwe overschrijving scherm waarin de gegevens van de geselecteerd automatische overschrijving reeds ingevuld zijn.

Bij het afdrukken van het overzicht worden de kleuren vervangen door "+", "-", "o" en "?" tekens.

Bovenin ziet u de automatische overschrijvingen die per x maanden uitgevoerd moeten worden, terwijl onderin de automatische overschrijvingen die per x weken uitgevoerd moeten worden getoond worden. Automatische overschrijvingen die te laat zijn komen ook tevoorschijn in de Saldo voorspeller .

Opmerking: Automatische overschrijvingen van het type van startdatum t/m einddatum waarvan de einddatum gepasseerd is, worden niet meer naar een nieuw boekjaar gekopieerd.


Vol automatische en toekomstige overschrijvingen

Overschrijvingen ››

Aan de hand van de datum bepaald WinBank welke vol automatische en/of toekomstige overschrijvingen uitgevoerd moeten worden. Vervolgens worden deze bij het openen van uw boekhouding in het "Uit te voeren toekomstige en automatische overschrijvingen" scherm weergegeven.

Er zijn 3 mogelijke acties:

Uitvoeren: De overschrijving wordt uitgevoerd

Uitstellen: De overschrijving wordt nu niet uitgevoerd. De overschrijving wordt de volgende keer opnieuw weergegeven.

Annuleren: De overschrijving wordt niet uitgevoerd. Toekomstige overschrijvingen worden verwijderd.

Standaard staat de actie op uitvoeren. Wilt u van een of meerdere overschrijvingen de actie veranderen, selecteer dan een of meerdere overschrijving(en) en klik op de "Uitvoeren", "Uitstellen" of "Annuleren" button boven in het scherm.

Wilt u een overschrijving wijzigen, dubbelklik dan op de overschrijving. Deze wordt dan geopend in het Overschrijving wijzigen scherm .

Wilt u dat toekomstige overschrijvingen niet in dit scherm weergegeven worden, vink dan de optie "Toekomstige overschrijvingen" uit. Deze functie is ook in of uit te schakelen in het algemene instellingen scherm . Wilt u het scherm "Uit te voeren toekomstige en automatische overschrijvingen" tijdens een WinBank sessie nogmaals bekijken, dan kunt u het scherm openen via de Overschrijvingen-Tab


Saldo voorspeller

Overschrijvingen ››

U kunt de Saldo voorspeller (<CTRL X>) opstarten vanuit de Overschrijvingen-Tab of het PopUp menu van een bron of een groep. Met de Saldo voorspeller kunt u het saldo van een bron of groep in de toekomst voorspellen. De saldo voorspelling vindt plaats aan de hand van de toekomstige overschrijvingen en nog uit te voeren automatische overschrijvingen .

Na het kiezen van een bron of groep en de toekomstige datum laat de lijst alle overschrijvingen zien die nog gedaan moeten worden tot aan de opgegeven datum. De overschrijvingen die "over tijd" zijn, zijn rood gekleurd. De kolom saldo laat het toekomstige saldo zien na het uit voeren van die overschrijving. In de meest rechter kolom ziet u of het hier om een Automatische (A) en/of Toekomstige (T) overschrijving gaat.

Het toevoegen van een toekomstige overschrijving gaat via de "Nieuw" button en gaat op dezelfde manier als het aanmaken van normale overschrijvingen . Met de "Annuleren" button kunt u een toekomstige overschrijving annuleren en met de "Wijzigen" button kunt u deze wijzigen. Met de "Uitvoeren" optie wordt de Automatische of Toekomstige overschrijving "uitgevoerd", dat betekent dat deze omgezet worden in een normale overschrijving d.m.v. het overschrijvingen scherm.

Indien er op een rekening bron Saldo bewaking is ingesteld, dan verschijnt er recht bovenin het scherm een label "Saldo bewaking actief" met daarachter het minimale saldo. Indien de saldo bewaker tijdens de huidige sessie geactiveerd is, dan verschijnt de button "Saldo bewaking heractiveren".

Tips:

• U kunt het toekomstige saldo weergeven op een button door er een formule voor aan te maken.

• Er is ook een overzicht met Alle toekomstige overschrijvingen


Saldo bewaking

Overschrijvingen ›› Saldo voorspeller ››

Met Saldo bewaking kunt u voorkomen dat het saldo op uw rekening in de nabije toekomst onder een vooraf ingesteld saldo komt. Hiermee kunt u b.v. voorkomen dat u rood komt te staan. De Saldo bewaker gebruikt Toekomstige en Automatische overschrijvingen voor het voorspellen van de saldo in toekomst.

U stelt de saldo bewaking in in het Bron wijzigen scherm. Saldo bewaking heeft alleen nut bij bank- en spaarrekeningen. Daarom is deze optie alleen beschikbaar voor bronnen van het brontype bankrekening. Wilt u saldo bewaking instellen, vink deze optie dan aan. Geef aan hoever vooruit WinBank het saldo moet controleren en onder welk saldo WinBank alarm moet slaan.

De saldo bewaker controleert na elke nieuwe (toekomstige) overschrijving of aanpassing van een automatische overschrijving, of het toekomstige saldo onder het ingestelde minimum komt, binnen de gestelde termijn. Is dat het geval, dan wordt een waarschuwingsscherm getoond. Om te voorkomen dat dit scherm elke keer opnieuw verschijnt, wordt dit scherm per bron maar 1 keer per WinBank sessie weergegeven. Wilt u tijdens de sessie de Saldo bewaking weer heractiveren, ga dan naar de Saldo voorspeller voor deze bron en klik op de Saldo bewaking heractiveren button.


Overschrijvingen Importeren

Bijna alle banken bieden op hun Internet Bankieren website een mogelijkheid overschrijvingen te exporteren naar een tekstbestand ( ASCII tekstbestand ). Door deze te importeren in WinBank, bespaart u veel tikwerk en tijd. WinBank ondersteunt de formaten van de meeste grote Nederlandse en Belgische banken:

ABN AMRO | ABN/AMRO TXT formaat, TAB gescheiden
Argenta België** | Argenta Belgie CSV-formaat, punt-komma gescheiden
Argenta België*** | Argenta Belgie XLSX-CSV-formaat, punt-komma gescheiden (v.a. 2018)
Argenta* | Argenta TAB gescheiden formaat
ASN | ASN CSV-formaat, komma gescheiden
AXA | AXA CSV-formaat, punt-komma gescheiden
Belfius (Dexia) | Belfius (Dexia) CSV
BNP Paribas Fortis | BNP Paribas Fortis België CSV
BPost (Bank van de Post) België | BPost CSV, puntkomma gescheiden
Bizner | Bizner CSV-formaat, komma gescheiden
Bunq | Bunq CSV-formaat, komma gescheiden
Citibank België | Citibank, komma gescheiden
Credit Agricole | Credit Agricol CSV, puntkomma gescheiden
Crelan bank België | Crelan bank CSV, puntkomma gescheiden
Delta Lloyd België | Delta Lloyd België CSV, puntkomma gescheiden
Deutsche Bank | Deutsche Bank UDF dagafschriften formaat
Belfius (Dexia) | Belfius CSV-formaat, komma gescheiden
DSB* | DSB TAB gescheiden formaat
Fortis België | Fortis Belgie CSV-formaat, punt-komma gescheiden
Fortis* | Fortis TAB gescheiden formaat
Frieslandbank* | Frieslandbank CSV-formaat, komma gescheiden)
GLS Bank | GLS Bank, CSV-formaat, punt-komma gescheiden
Grafschafter Volksbank | Grafschafter Volksbank, CSV-formaat, punt-komma gescheiden
ING Nederland | Mijn ING CSV formaat, komma gescheiden (dd-mm-jjjj)
ING zakelijk | ING zakelijk kommagescheiden of tekst
ING Nederland* | Girotel ASCII formaat, Fixed width
ING België | ING CSV formaat, puntkomma gescheiden
ING Oud** | Oud ING Vaste kolom posities (ASCII-fomaat)
KBC | KBC CSV, puntkomma gescheiden
Keytrade bank België | Keytrade bank België CSV
KNAB | KNAB CSV, punt komma gescheiden
van Lanschot | van Lanschot SEPA CSV, puntkomma gescheiden
van Lanschot* | Lanschot TAB gescheiden formaat
Leaseplan | Leaseplan CSV, komma gescheiden
MoneYou | MoneYou CSV, puntkomma gescheiden
MT 940 | MT 940 algemeen bank formaat (bèta import versie)
N26 bank | N26 bank CSV, komma gescheiden
NIBC* | NIBC TAB gescheiden formaat
OROV** | OROV CSV export
PayPal | PayPal CSV-formaat, komma gescheiden
Quicken | Quicken QIF export
Rabobank | Rabobank CSV, komma gescheiden (v.a. 2018)
Rabobank | Rabobank, komma gescheiden (= IBAN formaat)
Rabobank** | Rabobank vaste lengte ASCII formaat
Record | Record CSV-formaat, punt-komma gescheiden
SNS | SNS CSV-formaat, komma gescheiden
SNS Regiobank | SNS Regiobank CSV-formaat, komma gescheiden
Triodos | Triodos CSV-formaat, komma gescheiden
VDK België | VDK België CSV, puntkomma gescheiden

* Oud bestandsformaat. Activeer "Oude importeerformaten weergeven" optie in het functie menu in het importeren scherm om deze formaten zichtbaar te maken.

** Werkt alleen via de Automatische formaatherkenningsfunctie in het importeren scherm.

*** Wordt gedownload als Excel XLSX bestand en dient via Excel als (punt-komma gescheiden) CSV formaat opgeslagen te worden.

Ook is het mogelijk om via dit scherm overschrijvingen te importeren die geëxporteerd zijn vanuit een ander boekhoudprogramma (b.v. CSV bestanden van OROV of QIF bestanden van MS Money). Heeft u een WinBank Importeer Filter (WIF) gemaakt voor het importeren van overschrijvingen uit een willekeurig tekstbestand, dan kunt u deze toevoegen aan de ondersteunde Importeerformaten in het functies menu. Deze formaten verschijnen onderaan de Importeerformaat drop-down lijst.


Overschrijvingen importeren

Overschrijvingen Importeren ››

Om de van Internet bankieren gedownloade overschrijvingen te importeren kiest u voor de Importeren opdracht uit de Overschrijvingen-Tab of de sneltoets <CTRL I>. Hierna komt u in het onderstaande scherm.

Op de Importbestand-Tab van de Ribbon kunt u het importeerformaat kiezen. Standaard staat het formaat ingesteld op Automatisch en herkent WinBank automatisch het juiste importeerformaat (indien ondersteunt). Hierna kunt u uw bestand openen door op de "Zoeken" opdracht te klikken. Na het selecteren van het bestand zou meteen de eerste overschrijving in het scherm moeten verschijnen in het Overschrijving-Blok.

U kunt ook zelf het juiste importeerformaat kiezen. Dit heeft als voordeel dat u per bank een standaard directory en/of importeerbestand kunt gebruiken. Om een standaard directory of bestand in te stellen, klikt u op het onderste deel van de "Zoeken" button en kiest u voor "Huidig bestand standaard bestand maken", om van het reeds geladen bestand het standaard bestand te maken. Of u kiest "Standaard bestand of zoekopdracht wijzigen" om zelf de bestandsnaam of directory in te vullen.

TIPS

1. Bewaar het gedownloade bestand altijd onder dezelfde naam en op een vaste locatie. Hierdoor hoeft u het bestand niet steeds op te zoeken.

2. Wilt u de geëxporteerde bestanden bewaren. Geef dan bij de zoekopdracht de directorynaam en *.extensie op: b.v. "C:\Mijn Documenten\WinBank\*.CSV". Als u nu op zoeken klikt, dan opent WinBank een scherm met alle CSV bestanden in de "C:\Mijn Documenten\WinBank\" directory.

Met de "Weergeven"opdracht kunt u het geselecteerde bestand bekijken. En met de "Opnieuw laden" opdracht laadt het huidige bestand opnieuw. Deze functie kunt u gebruiken als u een nieuw bestand hebt gedownload terwijl u het importeren scherm open had staan (b.v. als u de "Bank website" opdracht hebt gebruikt om de website van de bank te bezoeken).

Met de "Bank website" opdracht kunt u direct naar de website van de geselecteerde bank gaan. U kunt de URL van de bank website veranderen door op het onderste deel van de "Bank website" button te klikken en te kiezen voor "URL bank website wijzigen/opgeven. Ook bij de "Automatische Importeerformaat herkenning kunt u een URL opgeven.

Op de Bestandsinfo-tab van het Info-Blok ziet u een samenvatting van alle huidige instellingen.

Met de optie "Ongebruikt" in de Importbestand-Tab van de Ribbon, worden in de Importeerformaten drop-down-box ook formaten weergeven waarvoor geen Standaard importbestand is opgegeven. En met de optie "Oud" geactiveerd worden ook oude importeerformaten weergegeven in de Importeerformaten drop-down-box. Oude formaten zijn vervangen door nieuwe formaten of zijn van niet meer bestaande banken.

Voor niet ondersteunde formaten kunt u zelf importeerfilters maken. Dit zijn zogenaamde WIF (WinBank Importeer Filters). U kunt ze bewerken met de WIF bewerken opdracht Heeft u een goedwerkend WIF filter gemaakt, dan u deze "Toevoegen aan standaard formaten".

In het Overschrijvingen-Blok ziet u bovenin het blok het (IBAN)rekeningnummer, met optioneel tussen haakjes het WinBank rekening nummer. Daaronder ziet u de VanBron en NaarBron. Indien de optie "Automatische bronherkenning" geactiveerd is in het "Importeer opties" PopUp-menu op de Importeren-Tab, zal WinBank proberen om de VanBron en NaarBron te herkennen. Dit doet WinBank aan de hand van een reeks criteria welke u zichtbaar kunt maken op de Bron-herkenning-Tab in het Info-Blok. Belangrijke criteria zijn de rekeningnummers behorende bij een bron en de importeerlabels . Beide kunt u wijzigen de "Importeerlabels" van het Info-Blok. Op een vergelijkbare manier probeert WinBank de relatie te herkennen . De logica achter de relatie herkenning kunt u zien op de Relatie-herkenning-Tab van in het Info-Blok

Staat de optie "Automatische bronherkenning" uit of als WinBank de 2e bron niet kan herkennen, dan verschijnt er een ? en moet u de bron zelf selecteren met de BronBoxen voor de VanBron en NaarBron. U kunt ook een standaard VanBron of NaarBron opgeven via de "Standaard bronnen wijzigen" opdracht op Instellingen-Tab. Als WinBank dan geen bron vindt, wordt de standaard VanBron of NaarBron geselecteerd.

De lay-out van het Overschrijving-Blok kan afwijken van de hierboven getoonde lay-out, dit komt doordat de importbestanden verschillende velden bevatten. Maar de werking van dit scherm is in alle gevallen hetzelfde.

De checkboxes voor verschillende velden in het Overschrijving-Blok bepalen of deze velden wel of niet geïmporteerd worden. De Geïmporteerde relatie en tegenrekening worden, indien geactiveerd, toegevoegd aan de omschrijving. De tegenrekening wordt altijd in de database opgenomen in het tegenrekeningveld.

Importeren

Alle importeren opdrachten vindt u op de Importeren-Tab van de Ribbon. U kunt uw overschrijvingen op twee manieren importeren. Wilt u de overschrijvingen 1 voor 1 importeren kies dan voor de optie "1 voor 1" <SHIFT ENTER>, "Met overschrijvingenscherm" <ALT ENTER> of "Alle met overschrijvingscherm" <CTRL ALT ENTER> (Sub functie van de Alle button). Deze methodes hebben als voordeel dat u de "Automatische bronherkenning" functie kunt controleren en eventueel kunt corrigeren. Bij het importeren met het overschrijvingenscherm kunt u ook toekomstige en/of automatische overschrijvingen uitvoeren. Nadeel van deze methodes is dat u voor elke overschrijving op de importeerbutton moet klikken.

Daarvoor is er ook een tweede methode waarbij WinBank automatisch alle nog niet geïmporteerde overschrijvingen in één keer importeert. Gebruik hiervoor de "Alle" button <CTRL ENTER>. WinBank importeert alleen de overschrijvingen waarvan de tweede bron herkend is. De overschrijvingen waarvan WinBank de tweede bron niet herkend heeft, moet/kunt u alsnog handmatig via de 1 voor 1 methode importeren, deze overschrijvingen kunt u herkennen aan de groene vakjes in de Importeren-Balk. Overschrijvingen van of naar een beleggingsfonds kunnen niet automatisch geïmporteerd worden. Dit omdat er koersinformatie vereist is. Daarom wordt er in dit geval altijd het standaard "Overschrijvingen" scherm geopend.

Met de button "saldo verdelen" opdracht kunt u het saldo van een overschrijving over meerdere bronnen verdelen. Wordt bijvoorbeeld de betaling voor de kabel en telefonie in een keer afgeschreven, maar wilt u deze toch apart verwerken klik dan op de verdelen button. Het normale Overschrijvingen scherm verschijnt nu. Stel dat de Telefonie + Kabel overschrijving een waarde heeft van € 55, waarvan € 40 voor de Kabel is en € 15 voor Telefonie. Kies in het overschrijvingen scherm nu de bron "Kabel" als NaarBron en verander het bedrag in € 40. Achter de omschrijving staat nu "deel 1 van € 55". Klik nu op OK. Nu verschijnt er een nieuw Overschrijvingen scherm, maar nu met als bedrag € 15 (=55-40). Achter de omschrijving staat nu "deel 2 van € 55). Kies nu Telefonie als NaarBron en klik op OK. WinBank blijft nieuwe overschrijvingen aanmaken tot het restbedrag 0 is.

Met de "Niet" opdracht <SHIFT DEL> wordt de overschrijving overgeslagen.

Gebruikt u automatische overschrijvingen, dan moet u de overschrijvingen met de "Met overschrijvingscherm" opdracht importeren. Er is 1 uitzondering. Als uw automatische overschrijving een Machtiging ID heeft, en deze komt overeen met de geïmporteerde ( SEPA ) machtiging ID (Zie SEPA-Blok), dan zal WinBank de automatische overschrijving zelf activeren en uitvoeren, ook als u de "1 voor 1" of "Alle" methode gebruikt. WinBank toont in dit geval het Automatische overschrijvingen paneel waarop de uit te voeren Automatische overschrijving week/maand/jaar) weergegeven word. Deze optie kan aan of uit gezet worden in het Importeer-opties PopUp-menu.

Na het importeren kunt u de geïmporteerde overschrijvingen bekijken en/of wijzigen in de "Lijst reeds geïmporteerd". Deze overschrijvingenlijst toont de in de laatste sessie geïmporteerde overschrijvingen. Vooral als u automatisch alle overschrijvingen importeert is het aan te raden om deze in de overschrijvingenlijst te controleren. Deze lijst is ook later nog op te vragen via de "Recent geïmporteerd" opdracht uit de Overschrijvingen-Tab in het Hoofdscherm.

Op de Importeren-Tab kunt u in de Tools-ribbongroep ook Bronnen, Relaties, Beleggingsfondsen of Automatische overschrijvingen bewerken.

TIPS

1. Mist u een bron of relatie dan kunt u deze vanuit dit scherm aanmaken door met de <Linker Muistoets> op de onderstreepte "VanBron", "NaarBron" of "Relatie" labels te klikken. Klikt u op de label met de <Rechter Muistoets> dan kunt u de geselecteerde bron of relatie wijzigen. Wilt u de overschrijvingen van en naar de geselecteerde bron zien, klik dan op de Overschrijvingen label boven de VanBron- en NaarBron-dropdown box.

2. Wilt u de geïmporteerde Incassant ID toekennen aan een relatie, om zo de relatie herkenning te verbeteren, klik dan op de incassant ID label. Wordt de Incassant ID label groen weergegeven, dan is de Incassant ID reeds aan een relatie toegekend.

3. Wilt u de geïmporteerde Machtiging ID gebruiken om een Automatische overschrijving te automatiseren, klik dan op de Machtiging ID label. Wordt de Machtiging ID label groen weergegeven, dan is de deze reeds aan een automatische overschrijving toegekend.

Importeer-opties

  • Dubbele spaties in omschrijvingen verwijderen: De omschrijving van een overschrijving mag in WInBank niet langer zijn dan 255 karakters. Als de omschrijving toch langer is wordt dit in het rood, onderin het scherm weergegeven. U kunt de omschrijving op 2 manieren verkorten. De omschrijvingen bevatten vaak vele spaties achter elkaar. Door de optie "Dubbele spaties in omschrijvingen verwijderen" te activeren worden alle meervoudige spaties vervangen door enkele spaties. Als de omschrijving dan nog te lang is, of als u bepaalde informatie niet wilt importeren, kunt u bepaalde velden uitschakelen door de vinkjes voor de velden te verwijderen.
  • Alleen nieuwe overschrijvingen: WinBank houdt zelf bij welke overschrijvingen reeds geïmporteerd zijn. Als de "Alleen nieuwe overschrijvingen" optie geactiveerd is zult u de eerste nieuwe overschrijving zien. Met de Importeren-Balk onder in het scherm kunt u door de overschrijvingen lopen. Rode vakjes geven aan dat een overschrijving reeds geïmporteerd is, Beige geeft aan dat dit een mogelijke dubbele overschrijving is en de groene moeten nog geïmporteerd worden. Als u een overschrijving niet wilt importeren, klik dan "Niet" button.

    TIP: Heeft u de "Alleen nieuwe overschrijvingen" optie geactiveerd, dan kunt u in de Importeren-Balk de rode en beige vakjes niet meer aanklikken. Wilt u deze overschrijvingen toch bekijken. Houdt dan de <CTRL> toets ingedrukt als u er met de muis op klikt.
  • Vermoedelijk dubbele overschrijvingen niet importeren: Heeft u meerdere rekeningen bij dezelfde bank of importeert u de overschrijvingen van meerdere banken, dan kan het voorkomen dat zich in het importbestand dubbele overschrijvingen bevinden. Namelijk als uitgave voor Rekening 1 en als inkomst voor Rekening 2. Deze moet u maar 1 keer importeren. WinBank kan deze dubbele overschrijvingen herkennen aan de hand van het rekeningnummer, tegenrekeningnummer, bedrag en datum (datum verschil van 3 dagen is toegestaan i.v.m. rentedagen). WinBank zoekt de dubbele overschrijvingen in het huidige importbestand en in reeds geïmporteerde overschrijvingen. Vermoedelijk dubbele overschrijvingen worden als een beige vakje weergegeven op de importeerbalk.
    Deze standaard instelling kan per rekening overschreven worden in het Bron Bewerken scherm.
  • Automatische bronherkenning: Hiermee activeert u de optie waarbij WinBank de 2e bron probeert te herkennen
  • Automatische bronherkenning Score mode: Na activering van deze optie zal WinBank de 2e bron proberen te herkennen op basis van scores.
  • Omschrijving vergelijking gebruiken: Met deze optie zal WinBank, als er geen 2e bron gevonden is, de geïmporteerde omschrijving gaan vergelijken met de omschrijvingen van alle overschrijvingen in de boekhouding van de laatste X dagen. De omschrijving met de grootste overeenkomst wordt gebruikt om zo alsnog een 2e bron te vinden. Het aantal dagen (X) kunt u opgeven bij het activeren van deze optie. Let op deze optie is vrij traag, zekere bij boekhoudingen met veel overschrijvingen per jaar. Kies nooit meer dan 400 dagen. Voor meer details zie Automatisch bronherkenning .
  • SEPA velden importeren: De omschrijvingen van sommige banken bevatten SEPA veld codes. Soms zijn deze codes gewone tekst zoals "Omschrijving:"en "IBAN:", maar soms ook abstract zoals /TRTP/ en /NAME/. Ook kan de omschrijving velden voor SEPA Machtiging ID en Incassant ID bevatten. Met SEPA codes gebruiken geactiveerd, gebruikt WinBank de veldcodes om extra informatie uit de omschrijvingen te halen. De veld codes worden verwijderd. De Machtiging ID, Incassant ID en het Kenmerk worden in aparte velden opgeslagen. Na activering van deze optie verschijnt er een extra paneel in het importeren venster. Door op het onderstreepte Machtiging ID te klikken kunt u deze toekennen aan een Automatische overschrijving . Deze kan dan gebruikt worden voor het volautomatisch uitvoeren van de Automatische overschrijving. Door op het onderstreepte Incassant ID te klikken kunt u deze toekennen aan een Relatie , waardoor deze gebruikt kan worden voor de herkenning van de relatie.
  • Carriage return tekens in omschrijving: Indien geactiveerd zet WinBank Carriage return (Enter) tekens tussen de regels indien het importbestand meerdere omschrijving velden bevat.
  • Automatisch Toekomstige overschrijving uitvoeren: Indien geactiveerd, zal WinBank als het een toekomstige overschrijving vindt met dezelfde VanBron, NaarvBron, Datum en Bedrag als de geïmporteerde overschrijving, hem automatisch uitvoeren.
  • Opmerkingpaneel altijd weergeven: Het veld waarin u opmerkingen kunt invoeren altijd weergeven, ook als er geen opmerking is

Tools

Alle als geïmporteerd markeren: Met deze functie markeert u alle overschrijvingen in een keer als geïmporteerd (alle vakjes worden Rood).

Importeer geschiedenis wissen:

Versies 2.5.0 en nieuwer: Deze functie wist de lijst met overschrijvingen die als "Niet importeren"gemarkeerd zijn. Vanaf versie 2.5.0 worden reeds geïmporteerde overschrijvingen die uit de boekhouding verwijderd zijn, automatisch weer als nieuw herkend.

Voor oudere versies werd een lijst met geïmporteerde en niet geïmporteerde overschrijvingen bijgehouden in een extern bestand (WIR bestand) Deze functie wist deze lijst die WinBank. Het verwijdert niet de geïmporteerde overschrijvingen zelf (alle vakjes worden groen). De functie vraagt of u de geschiedenis van de huidige of alle banken wilt wissen.

Instellingen

  • Standaard bronnen wijzigen: Deze functie geeft een scherm weer waarin u enkele standaard bronnen kunt definiëren.
    • Standaard bankrekeningbron is de bron die WinBank selecteert als het bestand geen bankrekeningnummer bevat of als er geen bron met dat bankrekeningnummer gevonden wordt.
    • Standaard VanBron: WinBank selecteert deze bron in het geval dat WinBank de 2e bron niet kan herkennen en er sprake is van een inkomst
    • Standaard NaarBron: WinBank selecteert deze bron in het geval dat WinBank de 2e bron niet kan herkennen en er sprake is van een uitgave
  • Kleuren Importeren-balk wijzigen: Met deze functie kunt u de kleurcodes gebruikt in de importeerbalk wijzigen.
  • Kruispost
    • Kruispostbron selecteren: Selecteer de bron die u als Kruispost wilt gebruiken
    • Kruispostbron gebruiken: Het gebruik van de Kruispostbron aan- of uitschakelen
  • Direct importeren instellingen: Er is ook alternatieve manier om uw overschrijvingen te importeren. Deze methode heet " Direct Importeren ". Hierdoor kunt u het exportbestand direct openen met WinBank. Dit werkt met maar 1 bank. Als u dus bij meerdere banken bankiert, dan moet u voor de tweede bank de standaard methode gebruiken en handmatig importeren.
  • Omschrijvingvergelijking instellingen: De Omschrijving vergelijking is een routine die vergelijkt hoeveel de geïmporteerde omschrijving overeenkomt met de omschrijvingen van de overschrijvingen reeds in de boekhouding. Deze overeenkomst wordt weergeven als een percentage. Twee teksten hebben altijd een overeenkomst. Om valse positieven uit te sluiten kunt u een minimale overeenkomst instellen. De Omschrijving vergelijking routine is vrij traag. Standaard zoekt WinBank tot 400 dagen terug (iets meer dan een jaar). Als uw PC te traag is of als u heel veel overschrijvingen hebt, dan kunt u het aantal dagen met deze opdracht verminderen.
  • Omschrijving-Relatie-Rekeningnummer volgorde: Hiermee bepaald u de volgorde waarin WinBank de geïmporteerde omschrijving, -relatie en -tegenrekeningnummer in het WinBank Omschrijving veld plaatst. De relatie en het tegenrekeningnummer worden allen in de WinBank omschrijving opgenomen indien de checkbox voor het veld aangevinkt is.
  • QIF datumformaat wijzigen: QIF bestanden kunnen de datums op verschillende manieren weergeven. Geef hier de volgorde van Jaar (Y), Maand (M) en Dag (D) op als een string van 3 karakters. V.B. MS Money QIF: MDY. Zie ook QIF formaat

Opmerking: Als er zich in het importbestand 2 of meer identieke overschrijvingen bevinden zal WinBank deze automatisch nummeren, dit om te voorkomen dat WinBank de dubbele overschrijvingen als reeds geïmporteerd zal markeren.


Automatische bron en relatie herkenning

Overschrijvingen Importeren ››

Als voor de bankrekening bron het rekeningnummer ingevuld is (in het Bronnen wijzigen scherm), zal WinBank bij het importeren van overschrijvingen deze herkennen als de VanBron bij een inkomst of als NaarBron bij een uitgave.

De tweede bron is meestal moeilijker te voorspellen. Hiervoor bevat WinBank een aantal regels en opties. Deze worden de "Automatische bronherkennings-functies" genoemd. Deze opties zijn te vinden in het Importeren scherm in het opties PopUp menu.

Er zijn twee modes: de Standaard mode en de Score mode.

Standaard mode

In de standaard mode probeert WinBank de 2e bron te raden aan de hand van de volgende criteria en in de onderstaande volgorde:

1. Tegenrekening: WinBank probeert eerst een bron te vinden met een rekeningnummer dat gelijk is aan het geïmporteerde tegenrekeningnummer.
TIP: Het heeft dus nut om in het Bronnen bewerken scherm het rekeningnummer in te vullen b.v. de belastingdienst

2. Machtiging ID: Indien een automatische overschrijving wordt gevonden met dezelfde machtiging ID als die van de geïmporteerde overschrijving, dan worden de bronnen van de automatische overschrijving geselecteerd.
Wordt zo'n automatische overschrijving niet gevonden, dan zoekt WinBank naar een importeerlabel dat overeenkomt met de machtiging ID

3. Incassant ID: WinBank zoekt een importeerlabel dat overeenkomt met de geïmporteerde Incassant ID

4. Relatie: WinBank zoekt of de geïmporteerde naam van een relatie voorkomt in 1 van de Importeerlabels .

5. Code. WinBank zoekt of een importeerlabel overeenkomt met de geïmporteerde code

6. Rekeningnummer: WinBank zoekt in de geïmporteerde omschrijving naar het rekeningnummer van een bron.

7. Importeerlabels : WinBank zoekt in de geïmporteerde omschrijving naar de importeerlabels van een bron.

8. Bronnaam: WinBank zoekt in de geïmporteerde omschrijving naar de naam van een bron.

9. Omschrijving vergelijking: WinBank vergelijkt de geïmporteerde omschrijving met de omschrijvingen reeds in de boekhouding. Aan de hand van de omschrijving met de hoogste overeenkomst zal WinBank een 2e bron selecteren (Deze optie moet wel geactiveerd zijn in het opties menu van het importeren scherm).

10. Standaard VanBron/Naarbron: Indien criteria 1 t/m 7 geen resultaat geven en indien er een standaard VanBron of NaarBron geselecteerd is zal WinBank de standaard VanBron selecteren in het geval van een inkomst en de standaard NaarBron in het geval van een uitgave.

Zodra aan 1 van de criteria voldaan wordt voor 1 bron zal WinBank die bron selecteren. U kunt zelf zien aan de hand van welke criteria WinBank de 2e bron geraden heeft in het Importeerscherm op de Bron-herkenning-tab in het Info-blok.

Score Mode

In de score mode doorloopt WinBank dezelfde set met criteria als in de standaard mode. Het enige verschil is dat WinBank nu alle criteria doorloopt en niet stopt zodra er aan 1 van de criteria voldaan wordt. Elk criterium heeft zijn eigen score. WinBank telt alle scores bij elkaar op en de bron met de hoogste score wordt geselecteerd.

Het voordeel van deze mode is dat deze veel flexibeler is. Als u b.v. 3 verzekeringen hebt bij de FBTO (zie plaatje hieronder) en u vult bij al deze verzekeringen het FBTO bankrekeningnummer in, dan zou in de standaard mode de eerste FBTO verzekeringsbron die WinBank tegenkomt geselecteerd worden (de oudste bron in de boekhouding). In de score mode krijgen ze allemaal 100 punten voor een overeenkomend rekeningnummer. Maar de autoverzekering krijgt ook punten voor een goed importeerlabel (10) en het feit dat de bronnaam autoverzekering ook in de omschrijving voorkomt (5). Dit geeft 115 punten en daarom selecteert WinBank nu altijd de Autoverzekering bron.

De score voor importeerlabels gelden per importeerlabel. Dus als er 3 goede importeerlabels zijn, dan wordt er 3 x de importeerlabel score bij de totaalscore opgeteld.

U kunt de scores zelf zien op de Bron-Herkenning-tab in het Info-blok van het Overschrijvingen importeren scherm. Op deze tab kunt u de scores zelf aanpassen door op de scores weergeven button te klikken in het. Wilt u een bron met een lagere score in de scorelijst gebruiken. Selecteer deze dan in de tabel en klik op de Als nieuwe Van/Naarbron selecteren button.

Als WinBank na het nalopen van al deze criteria geen geschikte bron heeft gevonden zal er een "?" verschijnen in de bron drop-down-box in het importeren scherm. Gebeurt dit met een bron die u vaak gebruikt, vul dan, indien bekent, het rekeningnummer in voor de bron of vul een geschikt importeerlabel in.

De Omschrijving vergelijking is een routine die vergelijkt hoeveel de geïmporteerde omschrijving overeenkomt met de omschrijvingen van de overschrijvingen reeds in de boekhouding. Deze overeenkomst wordt weergeven als een percentage. Twee strings hebben altijd een overeenkomst . Om valse positieven uit te sluiten kunt u een minimale overeenkomst instellen in het "Importeren opties" PopUp menu in het Overschrijvingen Importeren scherm.

In theorie zou deze functie heel veel bronnen goed moeten kunnen raden zodra u vergelijkbare overschrijvingen eerder geïmporteerd en toegekend hebt. Echter de omschrijving vergelijking functie is redelijk traag. Elke geïmporteerde string wordt vergeleken met alle overschrijving omschrijvingen in de boekhouding van de laatste x dagen (x is standaard 400 dagen, maar kan aangepast worden met de Omschrijving vergelijking" instellingen op de Instellingen-Tab van het Importeren scherm). Daarom wordt deze functie ook alleen uitgevoerd als criteria 1 t/m 8 geen resultaten hebben opgeleverd. Het loont dus nog steeds om importeerlabels aan te maken.

LET OP: Het importeren van grote hoeveelheden overschrijvingen met de Omschrijving vergelijking geactiveerd kan dus een lange tijd duren.

Op de Relatie-Herkenning-tab in het Info-blok van het Overschrijvingen importeren scherm kunt u zien waarom WinBank een relatie geselecteerd heeft. Deze selectie werkt hetzelfde als de Bronherkenning in standaard mode (zie hierboven), alleen worden nu de relatie criteria gebruikt:

1. Rekeningnummer relatie = Tegenrekening geïmporteerde overschrijving

2. Incassant ID van Relatie = Geïmporteerde Incassant ID

3. Relatienaam = relatie geïmporteerde overschrijving*

4. Relatie-rekeningnummer in tekst geïmporteerde relatie

5. Relatienaam staat in omschrijving geïmporteerde overschrijving*

6. Relatie-rekeningnummer in omschrijving geïmporteerde overschrijving

7. Relatie-importeer label in geïmporteerde relatie

8. Relatie-importeer label in omschrijving geïmporteerde overschrijving

9. Standaard relatie de geselecteerde van- of naarbron (inkomsten/uitgavenbronnen

hebben voorrang)

* Indien er meer dan 1 relatie voldoet aan deze voorwaarde, wordt deze voorwaarde genegeerd. Zo wordt voorkomen dat Relaties met een korte naam (b.v. ING) te snel foutief geselecteerd worden.


Importeerlabels

Overschrijvingen Importeren ››

WinBank gebruikt importeerlabels om de Van- en NaarBron te raden bij het importeren van overschrijvingen (zie Automatische bron herkenning ). De importeerlabels kunnen opgegeven worden in het Bronnen wijzigen scherm of in het Importeren scherm (via de de Importeerlabels-Tab in het Info blok). Als u bijvoorbeeld voor de bron "Telefoon" het woord "KPN" als importeerlabel opgeeft zal WinBank bij het importeren van de overschrijving van uw telefoonrekening automatisch de bron Telefoon als naarbron voorstellen.

In de Score mode wordt er per gevonden importeerlabel de score voor een gevonden importeerlabel bij de totaalscore opgeteld.

U kunt de werking van de importeerlabels controleren op het Bron Herkenning-Tab van het Info-Blok van het importeren scherm.

Het is ook mogelijk om op combinaties van importeerlabels te zoeken. Zet hiervoor een "+" voor het tweede importeerlabel. Zie de voorbeelden hier onder

1. FBTO

2. +auto

3. autoverzekering

Zoekt naar FBTO en auto of autoverzekering in 1 overschrijving (=[FBTO AND auto] OR autoverzekering)

1. FBTO

2. +auto

3. Reaal

4. +schade

Zoekt naar FBTO en auto of Reaal en schade in 1 overschrijving (=[FBTO AND auto] OR [Reaal AND schade]).

In de score mode gelden FBTO+auto en Reaal+Schade als 2 aparte importeerlabels met bijbehorende score per importeerlabel.

Als er een "-" voor een importeerlabel wordt gezet mag deze niet aanwezig zijn.

1. FBTO

2. +auto

2. -12-HGJ-6

Zoekt op de aanwezigheid van FBTO end auto terwijl "12-HGJ-6" niet aanwezig mag zijn.

Voor of na het label kunt u ook een _ (underscore) plaatsen. Met dit teken geeft u aan dat het woord in de omschrijving daar moet beginnen of eindigen. M.a.w. op de plaats van de underscore mag geen letter staan.

1. auto_

Dit geeft dus aan dat het woord in de omschrijving op auto moet eindigen. Dus auto en huurauto worden wel gevonden, maar automatisch niet.

1. _auto_

Dit geeft aan dat u het losse woord auto wilt zoeken.

1. _ASN_

Zoekt alleen op het woord ASN en negeert bijvoorbeeld gASNet (in dit geval zou ASN_ of _ASN ook voldoen omdat er letters voor en na het woord staan)

Ook kunt u laten zoeken op bedragen. Start hiervoor het label met "EUR" gevolgd door "= zoekbedrag", "> zoekbedrag" of "< zoekbedrag" om een te zoeken naar overschrijvingen met het exacte zoekbedrag, een bedrag groter dan of een bedrag kleiner dan het zoekbedrag. Dit is vooral handig in combinatie met andere importeerlabels. Stel u heeft een autoverzekering voor 50 Eur p/m en een inboedelverzekering voor 300 Eur p/j bij FBTO.

Gebruik dan als importeerlabels voor de bron "Autoverzekering" :

1. FBTO

2. +EUR<100

En voor de bron "Inboedelverzekering"

1. FBTO

2. +EUR>200

Door EUR<100 en EUR>200 te gebruiken i.p.v. EUR=50 en EUR=300, kunnen de bedragen iets veranderen en hoeft u niet steeds de importeerlabels te veranderen als de premie wijzigt.

Opmerking: Het is aan te raden om een bedrag importeerlabel te gebruiken in combinatie met een ander importeerlabel (dus +EUR>200). Zonder de combinatie met een ander importeerlabel zal WinBank alle overschrijvingen met een bedrag groter dan 200 Euro toekennen aan die bron.

U kunt ook testen op het rekeningnummer. Stel beide partners hebben een eigen bankrekening en u wilt de aankoop van kleding apart bijhouden.

Gebruik dan als importeerlabels voor de bron "Kleding Partner 1" :

1. C&A

2. +RKNR 12.34.56.789

(het bankrekeningnummer van Partner 1 = 12.34.56.789)

En voor de bron "Kleding Partner 2":

1. C&A

2. +RKNR 98.76.54.321

(het bankrekeningnummer van Partner 2 = 98.76.54.321)

Gebruikt u de score mode, dan hoeft u geen + voor RKNR te plaatsen en volstaat het eenmalig invoeren van de RKNR importeerlabel, omdat dit dan een score van 10 oplevert.

Plaatst u "NOT" voor een importeerlabel, dan negeert WinBank de bijbehorende bron geheel indien het importeerlabel gevonden word.

1. NOT schade

De bron met dit importeerlabel wordt overgeslagen indien het woord "Schade" in de omschrijving zit.

Opmerking: Deze optie werkt alleen in de score mode . WinBank berekent de score wel, maar maakt hem negatief indien de NOT importeerlabel gevonden wordt. De hoogste negatieve score wordt wel in het Bron Herkenning-Tab van het Info-Blok van het importeren scherm weergegeven, zodat u de bron alsnog kunt selecteren indien de NOT importeerlabel hem ten onrechte uitgeschakeld heeft.


Importeer Filter

Overschrijvingen Importeren ››

Als u een tekstbestand heeft met overschrijvingen, maar deze is niet in een door WinBank ondersteunt formaat, dan kunt u hiervoor een WinBank Importeer Filter (WIF) maken.

Het tekstbestand moet een zogenaamd ASCII tekst bestand zijn en de gegevens per overschrijving moeten zich op 1 regel bevinden. Natuurlijk moet de regel een vaste structuur hebben. De gegevens moeten zich op vaste posities bevinden (Fixed width) of ze moeten gescheiden zijn door een speciaal karakter (Delimited).

Het aanmaken van een filter is vrij ingewikkeld, maar met het bestands-preview venster, de testfunctie en de handleiding hieronder moet u een filter aan kunnen maken. Als het filter werkt kunt u deze opslaan met de "Bewaar Filter" button. De volgende keer dat u dit scherm opent zal het laatste filter automatisch geopend worden, verder onthoudt WinBank ook het laatst geopende import-bestand. Hierdoor, kunt u de volgende keren zeer snel beginnen met importeren.

Aanmaken Filter

1. Open met de "Selecteer import-bestand" button het bestand dat u wilt importeren. Na openen ziet u de inhoud van het bestand in het bestandsvenster.

2. Selecteer nu het bestandstype : Teken gescheiden/Delimited of Vaste Lengte/Fixed Width

Teken gescheiden/Delimited

3. Geef nu het scheidingsteken op, vink Tab delimited aan als het om een Tab delimited bestand gaat.

4. Geef de veldvolgorde op. Selecteer hiervoor het eerste veld in het bestand in de lijst en verplaatst deze helemaal naar boven met de blauwe pijlen. Vervolgens selecteert u het tweede veld en verplaatst deze naar de tweede plaats in de lijst. Ga zo door tot alle velden in de goede volgorde staan. Als er in het bestand velden staan die u niet kunt/wilt importeren voeg dan een leeg veld toe met de "Voeg leeg veld toe" button en plaats deze op de juiste plaats in de veldvolgorde. Als u velden overhoudt die niet in het import bestand staan plaats deze dan aan het eind van de veldvolgorde.

Vaste lengte/Fixed width

3. Selecteer in de veldposities-lijst 1 voor 1 alle velden in de dropdown box en voer de startpositie en eindpositie in. De juiste posities kunt u bepalen in het bestandsvenster. Plaats de cursor op de eerste letter van het in te stellen veld en de positie vermeld rechts onder het bestandsvenster is de startpositie. Plaats vervolgens de cursor 1 positie voor het volgende veld, dit is nu de eindpositie.

5. Als u in de veldvolgordelijst of de veldpositieslijst een van de volgende velden selecteert moet u wat extra gegevens invoeren. Dit moet u doen op het veldoptiespaneel dat verschijnt onder de veldpositieslijst.

Datum: Opties: Speciaal datum formaat. Hier moet het datum formaat opgeven indien dit afwijkt van het standaard formaat in Windows.

Valuta: Opties: Euro code. Hier moet u opgeven met welke tekst/teken de euro aangeduid wordt in het importbestand (b.v. EUR). Als de valuta niet in het importbestand staat, kunt u hier ook opgeven wat de standaard valuta is.

VanBron, NaarBron: Opties: Standaard VanBron. Hier kunt u de standaard VanBron opgeven (als tekst of als nummer). Deze bron wordt dan gebruikt als het veld leeg is. Als u in dit paneel "Vraag indien onbekend" aanvinkt zal WinBank u waarschuwen als bij het importeren in dit veld een bronnaam staat die nog niet in uw boekhouding bestaat. Vervolgens kunt u dan een nieuwe bron aanmaken of een andere bron kiezen. Indien u deze optie niet aanvinkt, zal WinBank automatisch een nieuwe bron aanmaken op een nieuwe subpagina genaamd "Geïmporteerd".

6. Geef aan op welke regel WinBank moet starten met importeren. Ga hiervoor in het bestandsvenster met de cursor op de eerste te importeren regel staan. De regel vermeld rechts onder het bestandvenster is dan de eerste regel.

7. Als alles nu goed ingesteld is kunt u het filter testen in het importeer test venster door op de "Voorbeeld/Volgende regel" button te klikken. De velden worden nu ingevuld zoals ze later bij het importeren ook ingelezen zullen worden. Door nogmaals op de "Voorbeeld/Volgende regel" button te klikken wordt de volgende regel ingelezen. Als alle velden goed ingelezen worden kunt u starten met importeren. Zo niet dan moet u het filter aanpassen.

Importeren

Wilt u de overschrijvingen importeren in een bestaande boekhouding, dan kunt u het beste de Overschrijvingen importeren functie uit de Overschrijvingen-Tab gebruiken. In dat scherm vindt u de "Importeerfilter aan importeerformaten toevoegen" opdracht. In het volgende scherm moet u 1 van de 5 filter posities kiezen. Vervolgens geeft u een naam op voor het importeerformaat. Geef op of het bestand een relatie en/of code veld bevat. Zoek vervolgens het WIF bestand met het filter op.

Na het sluiten van dit scherm vind u de opgegeven naam van dit nieuwe importeerformaat onderaan de lijst in de importeerformaten dropdown box in het overschrijvingen importeren scherm.

Bevat uw filter ook VanBronnen en/of NaarBronnen, zorg dan dat in WinBank u bronnen heeft met exact dezelfde namen als de VanBronnen en NaarBronnen in uw importeerbestand. WinBank zal deze bronnen dan automatisch selecteren en hoeft de Raad 2e bron functie niet meer te gebruiken.

Start u met een nieuwe boekhouding of bevat uw boekhouding geen bronnen met dezelfde namen als de VanBronnen en NaarBronnen in uw importeerbestand dan kunt u ook de Start Importeren functie uit het Importeer filter bewerken scherm gebruiken. Deze functie kan namelijk ook automatisch ontbrekende bronnen aanmaken.

Klik op de "Start Importeren" button. Als alle velden in het importbestand ingevuld zijn zullen de overschrijvingen automatisch geïmporteerd worden. Als er velden ontbreken en de "Vraag indien onbekend" optie is aangevinkt dan zal het onderstaande scherm verschijnen. Zoals bij de standaard importeren functie zal ook nu WinBank proberen de Van- en NaarBron te raden indien deze niet bekend zijn.

Hierin kunt u de ontbrekende data invullen. Ook kunt u met de "Maak nieuwe Bron" button een nieuwe bron aanmaken zonder het importeer scherm te verlaten.

Als u de optie "Vraag indien onbekend" niet heeft aangevinkt en de Van- of NaarBron van de te importeren overschrijving zijn onbekend dan wordt er automatisch een bron aangemaakt op een nieuwe subpagina genaamd geïmporteerd. Hierdoor zou u in 1 keer een hele boekhouding kunnen importeren. WinBank maakt dan zelf alle nieuwe bronnen aan en u hoeft ze zelf alleen nog maar te ordenen.


QIF formaat

Overschrijvingen Importeren ››

Er zijn verschillende boekhoudprogramma's die overschrijvingen kunnen exporteren naar het QIF formaat. MS money is daar een van.

Het datum formaat in de verschillende QIF bestanden is niet altijd hetzelfde. Daarom kunt u in het Overschrijvingen Importeren scherm op de Instellingen-Tab het datum formaat opgeven. Geef hier de volgorde van Jaar (Y), Maand (M) en Dag (D) op als een string van 3 karakters. V.B. MS Money QIF: MDY.

Het formaat ziet er als volgt uit, met daarachter de interpretatie van WinBank

!Type:Bank

D12-03-10

T4,706.57

CX

POpening Balance

L[ING Bank] Rekening

^

D12-03-10 Datum overschrijving

MShell Amsterdam Pas 004 Omschrijving

T-525.00 Bedrag

N106

PShell Relatie

LAuto:Brandstof Brandstof = Naarbron

^ Volgende overschrijving

D12-03-10 Datum overschrijving

MPiet de Boer Omschrijving

T-525.00 Bedrag

N106

PP. de Boer Relatie

L[ABN AMRO Bank] Tegenrekening

Omdat een QIF bestand geen rekeningnummers bevat probeert WinBank op een andere manier de rekening en tegenrekening te vinden.

WinBank neemt aan dat de overschrijving met POpening Balance de bankrekening bevat in de regel L[...]. In het geval hierboven is dat dus de ING Bank. WinBank zoekt vervolgens een bron met de naam ING Bank en gebruikt het rekeningnummer van deze bron als rekeningnummer.

In de overige overschrijvingen neemt WinBank aan dat de regel L[...] de tegenrekening bevat. Weer zal WinBank naar een bron zoeken met die naam. In het geval hierboven naar de ABN AMRO Bank.

Wordt de L niet gevolgd door een [, dan neemt WinBank aan dat hier een categorie:subcategorie volgt. WinBank zoekt vervolgens naar een bron met als naam de subcategorie. In het geval hierboven dus Brandstof.

Gaat u dus een QIF bestand importeren, zorg dan voor het volgende

Maak bankrekening bronnen aan met dezelfde namen als de account in het QIF bestand/het andere boekhoudprogramma. En gebruik in WinBank als bronnamen de namen van de subcategorieën in het QIF bestand/andere boekhoudprogramma.


Direct importeren

Overschrijvingen Importeren ››

U kunt WinBank ook koppelen aan een extensie. Zo kunt u WinBank b.v. koppelen aan de .TAB extensie. Zodra u in de Windows verkenner op een .TAB bestand dubbelklikt zal WinBank geopend worden en zal WinBank het .TAB bestand importeren. Dit wordt Direct importeren genoemd. U kunt deze functie instellen op de Instellingen-Tab van het Overschrijvingen importeren scherm.

Hiervoor moet WinBank weten welk formaat het kan verwachten. Selecteer daarom bij Standaard importeerformaat het juiste importeerformaat.

U kunt nu, als u uw export bestand download vanaf de internet bankieren website, kiezen voor openen met.... (open with...) Hier kunt u nu WinBank selecteren (de eerste keer moet u de WinBank.exe zelf opzoeken). U hoeft het export bestand nu dus niet meer eerst op te slaan! Door WinBank te koppelen met de extensie van het export-bestand (b.v. TXT, CSV, ASC of TAB) zal WinBank als standaard programma voorgesteld worden. Activeer hiervoor "Koppelen aan extensie" en geef hier de extensie op van het export/import bestand. Waarschuwing! Dit betekent dat WinBank altijd opgestart zal worden als u een bestand met de opgegeven extensie wilt openen. Dit kan handig zijn, maar ook zeer lastig (b.v. in het geval van txt bestanden), bedenk dus goed of u dit wel wilt. WinBank moet ook weten in welke boekhouding u de overschrijvingen wilt importeren. Standaard kiest WinBank hiervoor het laatst geopende bestand, u kunt echter ook een standaard boekhouding opgeven. Dit is beter als u met meerdere boekhoudingen werkt.

Opmerking: Wilt u de koppeling van WinBank aan de extensie ongedaan maken ga dan als volgt te werk:

  • Voor Windows 7 Nederlandse/Engelse versie: Open het configuratie scherm/control panel. En kies Standaardprogramma's/Default programs. Kies "Een bestandstype of protocol koppelen aan een programma"/" Associate a file type or protocol with a program". Zoekt de aan Winbank gekoppelde extensie op en kies voor wijzigen. Kies nu een ander programma
  • Voor WIndows 10 Nederlandse versie: Open het Windows-instellingen scherm. Kies Systeem. Kies Standaard Apps. Kies Standaard apps per bestandstype kiezen. Zoek de extensie op en kies een ander standaard App (programma)


Kruisposten

Overschrijvingen Importeren ››

Bij het importeren kan automatisch gebruik gemaakt worden van een kruispost. Deze optie kunt u vinden in het Overschrijvingen importeren scherm op de Instellingen-Tab.

Bij het overschrijven van geld van uw (spaar)rekening naar een andere (spaar)rekening kan geld enige dagen "verdwijnen". Dit kan door valutering#1 komen, doordat banken overschrijvingen alleen verwerken op werkdagen of door de trage verwerking van banken. Ook weet u niet zeker of geld daadwerkelijk bijgeboekt wordt op de tegenrekening (u kunt een fout gemaakt hebben). Indien de tegenrekening uw eigen rekening is, kunt u de afschriften van de tegenrekening controleren/importeren om te controleren of het geld daadwerkelijk bijgeboekt is.

Als u geld overboekt van uw bankrekening naar uw spaarrekening en u importeert de overschrijvingen van uw bankrekening, dan zal WinBank een overschrijving aanmaken van uw Bankrekening-bron naar uw Spaarrekening-bron. Als u daarna de overschrijvingen van uw spaarrekening ook importeert, zal er een conflict ontstaan voor deze overboeking. Hij zit namelijk al in uw boekhouding. Indien ingeschakeld zal WinBank deze overschrijving als dubbel markeren en niet importeren.

Door gebruik te maken van een kruispost kunt u deze problemen voorkomen. Een kruispost werkt als tussenstation, zie het als de bankrekening van de bank. Schrijft u geld over van uw bankrekening naar uw spaarrekening, dan zal het geld van de bankrekeningbron naar de kruispostbron geboekt worden als u de overschrijvingen van uw bankrekening importeert. Bij het importeren van de overschrijvingen van uw spaarrekening wordt het geld van de kruispostbron naar uw spaarrekeningbron geboekt. Het saldo van de kruispostbron moet na deze actie dus weer op 0 staan. De datums van deze overschrijvingen kunnen verschillen. En er kan dus enige tijd een positief saldo op de kruispostbron staan.

Voor de goede werking van WinBank moet de Kruispostbron van het brontype "Bankrekening" zijn. U moet deze bron zelf aanmaken.

Indien de Kruispostbron gebruiken optie geactiveerd is, zal WinBank alle overschrijvingen tussen 2 bankrekening bronnen met geactiveerde "Kruispost gebruiken" optie verwerken via de kruispostbron. Wilt/kunt u de overschrijvingen van een van de rekeningen niet importeren, dan moet u zelf het geld van of naar de kruispostbron boeken, zodat het saldo van de kruispost weer 0 wordt.

#1: Valutering is een mechanisme dat een bank hanteert bij het overboeken van bedragen tussen bankrekeningen met als doel rentewinst te behalen - de bank trekt rente gedurende de valutadagen over het overgeboekte bedrag. (C) Wikipedia


Bronnen en groepen

Naast Overschrijvingen zijn Bronnen en Groepen de belangrijkste onderdelen van WinBank.

De term Bron wordt in WinBank gebruikt vanwege het Geldbronnen principe ( zie de inleiding ). Een Bron is eigenlijk een Bankrekening of een Inkomsten/Uitgaven-post.

Een Groep is een verzameling bronnen. Het saldo van de Groep is de som van alle Bronnen in die groep. Er zijn 2 soorten groepen:

  • Een hoofdgroep wordt als button weergegeven op het werkblad. De bronnen in de Hoofdgroep worden op subbuttons weergegeven. Bronnen mogen maar onderdeel zijn van 1 hoofdgroep.

  • Gewone groepen kunnen alleen weergegeven worden als losse button zonder subbuttons. Bronnen kunnen onderdeel zijn van meerdere gewone groepen.

WinBank bevat Overzichten per enkele Bron/Groep en Overzichten van meerdere Bronnen/Groepen . De overschrijvingenlijsten zijn een Overzicht per bron/groep

Bronnen en Groepen kunnen verschillende BronTypes en GroepTypes hebben. Deze bepalen of een Bron of Groep een Vermogen, Bankrekening, Inkomsten of Uitgaven Bron/Groep zijn. Deze indeling wordt gebruikt in de BronType modus , Budgetten en de Boekhouding overzichten.

Alle bron en groep gerelateerde opdrachten vindt u in de Bronnen-Tab en Groepen-Tab van het hoofdscherm:


Bronnen

Bronnen en groepen ››

WinBank werkt met zogenaamde (geld)bronnen . Deze bronnen worden op het scherm weergegeven als losse buttons of als onderdeel van een groepsbutton.

U kunt nieuwe bronnen aanmaken via de Wijzigen opdracht uit de Bronnen-Tab van het Hoofdscherm of via de sneltoets <CTRL B>. In alle gevallen komt u in het onderstaande scherm uit.

Om een bron te wijzigingen of te verwijderen/deactiveren (zie volgende paragraaf), moet u de te bewerken bron eerst selecteren in de drop down lijst (druk hiervoor op het pijltje naar beneden of loop door de lijst met de < > pijltjes). Wijzigingen worden automatisch opgeslagen als u een andere bron selecteert of als u op "OK" klikt. Als u op "Annuleren" klikt worden de wijzigingen niet opgeslagen.

Om een nieuwe bron aan te maken klikt u op "Nieuw" en geeft u een naam op voor de nieuwe bron, daarna kunt u de rest van het scherm doorlopen en invullen. Een nieuwe bron wordt aangemaakt voor alle boekjaren, maar alleen geactiveerd (zichtbaar) in het geselecteerde boekjaar.

Een bron kan dus niet meer meer verwijderd worden zodra hij gebruikt is voor een overschrijving in welk boekjaar dan ook. Een bron kan wel gedeactiveerd worden in boekjaren waarin hij niet gebruikt wordt voor overschrijvingen. Deactiveren komt overeen met niet weergeven. Een bron die in het weergegeven boekjaar in gebruik is, kan ook niet gedeactiveerd worden. Een bron kan in een later boekjaar weer gereactiveerd worden met de Bron Reactiveren button. In het scherm dat hierna getoond wordt, bevat de drop down box alle beschikbare bronnen.

Het uiterlijk (fonts, kleuren, plaatjes) van een bron kan per boekjaar verschillen. De overige eigenschappen gelden voor alle boekjaren.

Naam | Wijzig hier de naam van de bron
Startsaldo | Het saldo aan het begin van het jaar. Voor betaal- en spaarrekeningen is dit het saldo op 1 januari, voor de meeste andere bronnen meestal nul.
Rekeningnummer | Hier kunt u het rekeningnummer van een bank of spaarrekening opgeven. Dit nummer wordt ook gebruikt bij het importeren van overschrijvingen via b.v. Internet Bankieren. U kunt hier ook de rekeningsnummers van bedrijven invullen. Deze gebruikt WinBank dan voor het raden van de VanBron en NaarBron bij het importeren van overschrijvingen.
Startsaldo aan eindsaldo koppelen | U kunt er voor kiezen om het start- en eindsaldo te koppelen. Dit betekent dat als er een nieuw jaar wordt aangemaakt, automatisch het eindsaldo van het vorige jaar het startsaldo van het nieuwe jaar gekoppeld wordt. Dit wordt vooral aangeraden voor betaal- en spaarrekeningen. Als er geen koppeling wordt opgegeven wordt het saldo in een nieuw jaar weer op nul gesteld.
Brontype | Geef hier het brontype op.
Brontype Bankrekening | Als een bron gemarkeerd wordt als bankrekening verschijnt deze in de bankrekeningen en beleggingsfondsen tabel van het Boekhouding overzicht . Ook bepaalt het de standaard omschrijvingen van een overschrijving die aangemaakt wordt. Als een bron als bankrekening gemarkeerd wordt, dan wordt altijd de naam van de andere bron als omschrijving gebruikt.
Standaard Relatie | Dit is de standaard relatie die geselecteerd wordt als u een overschrijving aanmaakt van of naar deze bron.
Sneltoets nummer | Geef hier een nummer op voor een veelgebruikte bron. Met deze sneltoets kunt u dan snel de bron selecteren in verschillende bron selectie velden. Ook kunt u snel van deze bron de bron overschrijvingenlijst oproepen door in het hoofdscherm op de sneltoets te klikken (<1> t/m <9>)
Saldo Bewaking | Met de saldo bewaking krijgt u een waarschuwing als uw toekomstige saldo over x dagen onder het vooringestelde minimale saldo komt.
Kruispost gebruiken | Overschrijvingen tussen 2 bronnen met geactiveerde "Kruispost gebruiken" optie worden via een kruispost bron geboekt.
Vermoedelijk dubbele overschrijvingen niet importeren | Met deze optie kunt u bepalen of voor deze rekening, vermoedelijk dubbele overschrijvingen wel of niet geïmporteerd worden. Indien grijs (vierkantje) dan wordt de standaard instelling op het importeren scherm gebruikt.
Waarschuwing voor dubbele overschrijvingen niet weergeven | Deze optie onderdrukt de waarschuwing voor dubbele overschrijvingen van of naar deze bron. WinBank ziet overschrijvingen met hetzelfde bedrag op dezelfde datum en dezelfde Van- en NaarBron als potentieel dubbel en geeft een waarschuwing. Voor bronnen waarnaartoe regelmatig geldige "dubbele" overschrijvingen worden gedaan, kunt u die waarschuwing hiermee dus onderdrukken.
Standaard Code | Deze Code wordt ingevuld in het Code veld van een nieuwe overschrijving indien deze bron als Van- of NaarBron geselecteerd wordt (ook bij het automatisch selecteren bij het importeren). Indien zowel de Van- als NaarBron een Standaard Code hebben, dan wordt de Standaard code van de bankrekening/vermogen/lening bron genegeerd..
Geïmporteerde code overschrijven | Indien de "Geïmporteerde code overschrijven" optie geactiveerd is, wordt bij het importeren een eventueel geïmporteerde code overschreven.
Weergeven als | Een bron kan weergegeven worden als een losse button of als onderdeel van een groepbutton.
Onderdeel van groep | Als u kiest voor het weergeven als onderdeel van een groep kunt u in dit veld de gewenste groep kiezen. Alleen groepen die worden weergeven als "Button met bronnen" komen in deze lijst voor.
Losse Button | Bron wordt weergegeven als losse button
Bitmap | Voor de overzichtelijkheid kunt u een plaatje (in de vorm van een Bitmap) opgeven. Deze wordt vervolgens linksboven op de button weergegeven. Met de Importeer Bitmap button, naast deze dropdownbox, kunt u van elke willekeurige afbeelding een bitmap maken geschikt voor weergave op een button.
Transparant | Dit geeft aan of de achtergrondkleur van het plaatje vervangen moet worden door de kleur van de button.
Subpagina | Dit geeft aan op welke Subpagina de nieuwe bron geplaatst wordt.
Breedte Button | Als u deze functie activeert kunt u zelf de breedte van de button instellen. Indien uitgeschakeld, zal WinBank de button zelf zo klein mogelijk maken. Het wijzigen veld is dan uitgeschakeld en geeft de automatisch geschaalde minimale breedte weer
Importeerlabels wijzigen | De Importeer labels die u hier invult worden gebruikt om de VanBron of NaarBron te "raden" bij het importeren van overschrijvingen. Zoals hierboven wordt weergegeven in de figuur zal WinBank bij het importeren van een overschrijving met de tekst "KPN" in de omschrijving, de bron Telefoon voorstellen als NaarBron (zie ook Internet bankieren en Importeren van overschrijvingen ). Er is ruimte voor 8 labels (klik op het drop-down pijltje en kies een vrije ruimte)
Budget wijzigen | Indien gewenst kunt u hier een budget opgeven voor de bron. Budgetten kunnen alleen toegewezen worden aan bronnen van het brontype Vaste inkomsten, Vaste uitgaven, Variabele inkomsten, Variabele uitgaven en Variabel. U kunt het budget ook aanpassen in het Budgetplanner en Budget status scherm
Opmerking wijzigen | Aan elke bron kunt u een opmerking hangen. En indien de optie opmerking-markers aan staat, dan wordt er op de button een (i) teken weergegeven. Door op dit teken te gaan staan met de muis komt er een hint met de opmerking tevoorschijn.
Font | Hiermee kunt u het font van de button instellen.
Achtergrondkleur | Hiermee wijzigt u de achtergrondkleur van de button.
Uiterlijk kopiëren | Hiermee kunt u het uiterlijk (font, kleur, breedte en bitmap) van een andere bron kopiëren

Als u een of meerdere nieuwe bronnen heeft aangemaakt moet u na het aanklikken van "OK" button, de bron-buttons naar hun definitieve plaats verplaatsen . Als u meerdere bronnen heeft aangemaakt, moet u de buttons 1 voor 1 verplaatsen.


Groepen

Bronnen en groepen ››

Met Groepen kunt u verschillende bronnen bij elkaar groeperen en een totaalsaldo berekenen. Zo kunt u b.v. alle kosten van een auto samenvoegen zodat u een compleet beeld krijgt van de totale kosten. Of u kunt al uw betaal- en spaarrekeningen samenvoegen tot een groep vermogen, zodat u in 1 keer uw totale vermogen weet. Er zijn Gewone groepen en Hoofdgroepen . Bronnen kunnen in maar 1 hoofdgroep weergegeven worden.

Een Groep kunt u aanmaken via de "Wijzigen" opdracht uit de Groepen-Tab van het Hoofdscherm of via <CTRL G>. U komt altijd uit in het onderstaande scherm.

In dit scherm kunt u groepen aanmaken, wijzigen of verwijderen. Voor het wijzigen of verwijderen moet u eerst een groep selecteren uit de drop-down-lijst (druk hiervoor op het pijltje naar beneden of loop door de lijst met de < > pijltjes). Wijzigingen worden automatisch opgeslagen als u een andere groep selecteert of als u op "OK" klikt. Als u op "Annuleer" klikt worden de wijzigingen niet opgeslagen. Na het aanklikken van Nieuw, moet u de naam van de groep opgeven, waarna u de rest van het scherm kunt doorlopen en invullen. Het scherm voor de nieuwe groepnaam bevat een drop-down-box. Deze drop-down box is gevuld met de groepnamen van alle groepen die niet actief zijn in het huidige boekjaar. Door een van deze namen te kiezen kunt u snel een groep, welke reeds actief is in een ander boekjaar, activeren in dit boekjaar.

De bronnen die in de groep moeten komen kunt u selecteren in de Bronnen-Boom onder bronnen selecteren. De samenstelling van een groep mag per jaar verschillen.

Naam

Wijzig hier de naam van de groep

Hoofdgroep

• Een hoofdgroep wordt als button weergegeven op het werkblad. Zijn bronnen worden op subbuttons weergegeven. Bronnen mogen maar onderdeel zijn van 1 hoofdgroep.

• Door het selecteren van de Drop-down button optie worden de subbutons pas weergegeven als u zich met de muis boven de groepbutton bevindt.

• Gewone groepen (dus geen hoofdgroep) kunnen alleen weergegeven worden als losse button zonder subbuttons. Vink hiervoor weergeven als button aan.

Groeptype

Geef hier het groeptype op. De groeptypes zijn van belang voor de WinBank Brontype modus weergave en de boekhouding overzichten . Indien een groeptype niet overeenkomt met de brontypes van de bronnen dan is er sprake van een gemengde groep en verschijnt er een mededeling in het rood. De volgende mededelingen zijn mogelijk:

1. De inkomstengroep bevat uitgavenbronnen

2. De inkomstengroep bevat vermogensbronnen

3. De uitgavengroep bevat inkomstenbronnen

4. De uitgavengroep bevat vermogensbronnen

5. De groep bevat inkomsten en uitgavenbronnen

6. De vermogengroep bevat inkomstenbronnen

7. De vermogengroep bevat uitgavenbronnen

8. De vermogengroep bevat inkomsten/uitgavenbronnen

Bitmap

Voor de overzichtelijkheid kunt u een plaatje (in de vorm van een Bitmap) opgeven. Deze wordt vervolgens linksboven op de button weergegeven. Met de Importeer Bitmap button, naast deze dropdownbox, kunt u van elke willekeurige afbeelding een bitmap maken geschikt voor weergave op een button.

Transparant

Dit geeft aan of de achtergrondkleur van het plaatje vervangen moet worden door de kleur van de button.

Subpagina

Dit geeft aan op welke subpagina de nieuwe bron geplaatst wordt.

Breedte Button

Als u deze functie activeert kunt u zelf de breedte van de button instellen. Indien uitgeschakeld, zal WinBank de button zelf zo klein mogelijk maken. Het wijzigen veld is dan uitgeschakeld en geeft de automatisch geschaalde minimale breedte weer

Achtergrondkleur

Hiermee wijzigt u de achtergrondkleur van de button.

Font

Hiermee kunt u het font van de button instellen

Font Subbuttons

Hiermee wijzigt u het font van de subbuttons op de groepbutton.

Uiterlijk kopiëren

Hiermee kunt u het uiterlijk (font, kleur, breedte en bitmap) van een andere bron kopiëren

Nieuwe bron aanmaken

Met deze functie kunt u een nieuwe bron aanmaken welke direct in de groep opgenomen wordt. Deze bron wordt aangemaakt met de standaard instellingen. Als u deze instellingen wilt wijzigen dan moet u dit in het Bronnen scherm doen.

Als u een of meerdere nieuwe groepen heeft aangemaakt die weergegeven worden op een button, dan moet u na het aanklikken van "OK" button, de groepsbuttons naar hun definitieve plaats verplaatsen . Als u meerdere groepen heeft aangemaakt, moet u de buttons 1 voor 1 verplaatsen.


Groep editor

Bronnen en groepen ›› Groepen ››

Het bijhouden van de groepsamenstellingen kan soms zeer bewerkelijk zijn. Zeker als u meerdere boekjaren hebt en de groepsamenstelling in alle boekjaren wilt aanpassen. Dit kunt u het beste doen met de Groep Editor, welke u op de Groepen-Tab van het Hoofdscherm vindt.

Na het selecteren van een groep in de drop-down-box wordt de tabel ingevuld met kleurcoderingen (zie hieronder). Een rood vlak betekent dat de bron in dat jaar niet actief is. Een grijs vlak betekent dat de bron wel actief is in dat jaar, maar geen onderdeel van de groep is. Een groen vlak betekent dat de bron wel onderdeel is van de geselecteerde groep in dat jaar. Als een jaartal tussen haakjes staat betekent dat, dat de groep in dat jaar nog niet actief is. U kunt echter gewoon bronnen toevoegen aan de groep in dat jaar. U wordt dan gevraagd of u de groep wilt activeren in dat jaar. Als u een bron wilt toevoegen aan een groep in meerdere boekjaren, selecteer dan de grijze cellen met de muis (ze worden nu wit) en klik op de "Toevoegen aan groep" button. Bronnen verwijderen gaat op dezelfde manier. Echter nu moet u de groene cellen selecteren en op de "Verwijder uit groep" button klikken. Als u bronnen uit een hoofdgroep verwijdert, dan worden ze links bovenin het werkblad van het desbetreffende boekjaar geplaatst.

Met de Beleggingsfonds-bronnen opties kunt u de weergave van beleggingsfondsbronnen in de tabel in- of uitschakelen. Dit kan de lengte van de lijst aanzienlijk verkorten als u veel beleggingsfondsen hebt. Met de "Geheel verwijderen" button kunt u een groep uit uw gehele boekhouding verwijderen, LET OP dit is onomkeerbaar!


Bron en groeptypes

Bronnen en groepen ››

Bron en groeptypes worden gebruikt door de budgetbeheer functies, de boekhouding overzichten en voor de Brontype modus . U kunt de bron en groeptypes veranderen in de Bronnen en Groepen schermen

De volgende brontypes zijn beschikbaar:

Vermogen* | Alle bronnen die vermogen vertegenwoordigen, maar die geen bankrekening of beleggingsfonds zijn. Een voorbeeld is een bron die de (rest)waarde van uw Auto of de waarde van uw huis vertegenwoordigt. Deze bronnen komen in het boekhouding overzicht onder het kopje "Vermogensbronnen".
Bankrekening | Alle bankrekeningen.
Lening | Alle leningen. Deze bronnen komen in het Boekhouding overzicht onder het kopje "Leningen"
Vaste inkomsten | Alle bronnen die vaste inkomsten vertegenwoordigen.
Vaste uitgaven | Alle bronnen die vaste uitgaven vertegenwoordigen.
Variabele inkomsten | Alle bronnen die variabele inkomsten vertegenwoordigen.
Variabele uitgaven | Alle bronnen die variabele uitgaven vertegenwoordigen.
Variabel | Alle bronnen die een uitgave en inkomstenpost vertegenwoordigen.Een voorbeeld is een Dokter/tandarts bron waar de rekeningen eerst voorgeschoten worden en welke later terugbetaald worden door de verzekering.
Geen | Alle bronnen waaraan u geen brontype wilt toewijzen

Let op: Overschrijvingen van of naar Vermogensbronnen worden niet als inkomsten of uitgaven geregistreerd in de boekhouding overzichten . Dit omdat het geld in iets is gaan zitten dat een restwaarde heeft. Als de restwaarde afneemt, maak dan overschrijvingen aan van de vermogensbron naar een uitgave bron. Deze wordt wel in de boekhoudingsoverzichten geregistreerd. Op deze manier kunt u een grote uitgave geleidelijk verwerken en geeft het geen grote uitschieters in uw overzichten

De volgende groeptypes zijn beschikbaar:

Variabel | Groepen die zowel inkomsten als uitgavenbronnen bevatten
Inkomsten | Groepen die alleen inkomstenbronnen bevatten
Uitgaven | Groepen die alleen uitgavenbronnen bevatten
Vermogen, Bank/spaarrekeningen | Groepen die vermogen- of bankrekeningbronnen bevatten
Geen | Alle bronnen waaraan u geen groeptype wilt toekennen


Overzichten per Bron/Groep

Bronnen en groepen ››

De overzichten per Bron of per Groep zijn te vinden op de Bronnen-Tab en Groepen-Tab van het Hoofdscherm respectievelijk.

De Bron- en Groep- Overschrijvingenlijsten laten de overschrijvingen per bron of groep zien.

De andere twee overzichten zijn het Jaar en Maandsaldo's overzicht en het Inkomsten en uitgavenverdeling overzicht . Beide zitten in hetzelfde scherm. Op de Bron/Groep-Tab kunt u wisselen tussen de overzichten per bron of per groep en kunt u de bron of groep kiezen.

Op de Tools-Tab kunt u de weergave van Centen aan- of uit-zetten, de tabel printen of de Overschrijvingen laten weergeven die het saldo in de geselecteerde cel in de tabel bepalen.


Jaar en Maandsaldo's overzicht

Bronnen en groepen ›› Overzichten per Bron/Groep ››

Het Jaar en Maandsaldo's overzicht uit het Bronnen-Tab en Groepen-Tab laat de totaal en maand inkomsten, -uitgaven en -saldo's zien.

In het geval van een groepsoverzicht worden de totaalsaldo's van alle individuele bronnen en de gehele groep getoond.

De maandinkomsten en uitgaven kunt u zowel Bruto/Netto laten weergeven.

In het groepsoverzicht kunt u met de "Overschrijvingen binnen groep" optie bepalen of de saldo's van de overschrijvingen binnen een groep ook meegerekend worden bij de inkomsten en uitgavensaldo's. De maand en eindsaldo's worden niet beïnvloed, aangezien de overschrijvingen tussen bronnen binnen de groep zijn.

Dit overzicht wordt beïnvloed door de WinBank Brontype /Geldbronnen modus instelling.

Met de Boekjaar/Periode opdracht schakelt u tussen het geselecteerde Boekjaar als periode en een zelfgekozen periode.

De maandsaldo's grafiek laat een grafiek van de inkomsten, uitgaven en maandsaldo's zien.

De Jaarsaldo's grafiek is alleen beschikbaar in het groepsoverzicht en laat de verdeling van de positieve en negatieve saldo's op de einddatum zien.


Inkomsten- en uitgavenverdeling

Bronnen en groepen ›› Overzichten per Bron/Groep ››

Het Inkomsten-/uitgavenverdeling overzicht uit de Bronnen-Tab of Groepen-Tab, is een zeer verhelderend overzicht. Het laat u zien waar het geld voor een bepaalde bron/groep vandaan komt en waar het heen gaat.

Als u een groep vermogen heeft aangemaakt (een groep met al uw betaal- en spaarrekeningen), dan laat dit overzicht exact zien waar uw geld vandaan komt en waar het heen gaat (een alternatief hiervoor is het Boekhouding Inkomsten en Uitgavenverdeling overzicht ).

Door de "Gebruik Hoofdgroepen" optie aan te vinken worden de bronnen in die groep samengevoegd en in het overzicht vermeld als groep. U kunt de inkomsten en uitgaven bruto of netto weergeven.

De "Verdeling" grafiek laat een (taart) grafiek te zien van de inkomsten en uitgavenverdeling.

Als de Start- en Einddatum binnen 1 boekjaar vallen, dan kunt u met de "per Maand" grafiek de inkomsten- of uitgavenverdeling per maand bekijken. Als u een periode langer dan 1 jaar selecteert worden de inkomsten- en uitgavenverdelingen per jaar getoond. Hiermee kunt u bekijken of uw inkomsten/uitgavenpatroon in de loop der jaren verandert.

TIP: probeer naast de taartgrafieken ook eens een ander type grafiek zoals een "gestapelde bar grafiek", deze laten naast de verdeling ook de totalen zien.


Overzichten meerdere Bronnen/Groepen

Bronnen en groepen ››

De overzichten van meerdere Bronnen of Groepen zijn te vinden op de Bronnen-Tab en Groepen-Tab van het hoofdscherm respectievelijk.

Er zijn overzichten met de maandsaldo's , jaarsaldo's en inkomsten en uitgaven van meerdere Bronnen of Groepen. Alle zitten in hetzelfde scherm maar op verschillende tabbladen.

Op de Bronnen/Groepen-Tab kunt u wisselen tussen de Bronnen- en Groepen-overzichten en kunt u de bronnen of groepen kiezen. De Groep-overzichten Maandsaldo's Subbronnen en Jaarsaldo's Subbronnen zijn een soort hybride overzichten. Ze laten de saldo's van alle bronnen binnen 1 groep zien. Het is dus een overzicht van 1 groep en meerdere bronnen. U kunt de groep selecteren op de Bronnen/Groep-Tab

Op de Tools-Tab kunt u de weergave van Centen aan- of uit-zetten, de tabel printen of de Overschrijvingen laten weergeven die het saldo in de geselecteerde cel in de tabel bepalen.


Maandsaldo's

Bronnen en groepen ›› Overzichten meerdere Bronnen/Groepen ››

Met het maandsaldo's overzicht kunt u de maandsaldo's van meerdere bronnen of groepen met elkaar vergelijken. Op de "Bronnen/Groepen" Tab kunt u de bronnen/groepen selecteren .

In de Periode groep kunt u de periode selecteren. Met de "Geselecteerde Boekjaar" opdracht selecteert u snel het geselecteerde boekjaar.

U kunt 3 verschillende soorten maandsaldo's laten weergeven.

  • Standaard: De maandsaldo's zoals gebruikelijk in WinBank worden weergegeven. Er wordt dus gestart met het saldo op de startdatum en indien de koppel startsaldo aan eindsaldo optie geactiveerd is worden de saldo's doorgeteld, anders worden deze bij de overgang naar een volgend jaar op 0 gezet.
  • Netto: De netto maandsaldo's worden weergegeven.
  • Cumulatief: De netto maandsaldo's worden bij elkaar opgeteld. Het startsaldo is 0

Met de "Totalen" optie geactiveerd, wordt een extra kolom met de totalen van de bronnen/groepen per maand weergegeven.

De "Per jaar" optie laat de maandsaldo's van de geselecteerde bron/groep per jaar naast elkaar zien (Let op dit is dus een overzicht van 1 bron of groep. De geselecteerde groep in het voorbeeld hieronder is de groep "Werk Frank")

Dit overzicht wordt beïnvloed door de WinBank Brontype /Geldbronnen modus instelling.


Jaarsaldo's

Bronnen en groepen ›› Overzichten meerdere Bronnen/Groepen ››

Het jaarsaldo's overzicht laat u verschillende saldo's van 1 of meerdere bronnen/groepen per jaar zien.

U kunt dit overzicht bereiken via de Bronnen of Groepen-Tab van het hoofdscherm.

Op de Bronnen/Groepen-Tab kunt u de bronnen/groepen te selecteren .

In de Periode Ribbon-groep kunt u de periode selecteren.

U kunt 5 verschillende saldo's laten zien:

• Start saldo: het saldo aan het begin van het jaar.

• Inkomsten: de inkomsten in het gehele jaar.

• Uitgaven: de uitgaven in het gehele jaar.

• Eindsaldo: het saldo aan het eind van het jaar.

• Netto jaarsaldo's: Inkomsten - Uitgaven per jaar

Van deze saldo's kunt u ook de totalen laten uitrekenen. Per rij, dus per bron/groep en per type saldo. Of per kolom, dus per jaar en per type saldo.

Dit overzicht wordt beïnvloed door de WinBank Brontype /Geldbronnen modus instelling.


Inkomsten en Uitgaven

Bronnen en groepen ›› Overzichten meerdere Bronnen/Groepen ››

De Inkomsten en Uitgaven-Tab van het Overzichten meerdere bronnen/groepen laat de startsaldo's, inkomsten, uitgaven, jaarsaldo's en eindsaldo's van de geselecteerde bronnen of groepen zien. Met de "Alle" optie, worden alle bronnen of groepen geselecteerd.

U kunt deze lijst op alle kolommen sorteren.

Dit overzicht wordt beïnvloed door de WinBank Brontype /Geldbronnen modus instelling.


Bronnen en groepen selecteren

Bronnen en groepen ››

Als u een functie selecteert die met bronnen, groepen, selecties of beleggingsfondsen werkt, krijgt u het onderstaande of vergelijkbaar scherm te zien. In dit scherm kunt u een bron, groep, selectie of beleggingsfonds selecteren waarop u de geselecteerde functie wilt uitvoeren.

Voor sommige functies kunt u meerdere bronnen of groepen selecteren. Met de button "Wis selectie" wordt de selectie van alle bronnen/groepen ongedaan gemaakt.

In het selecteer bronnen of groepen scherm kunt u met de optie "Toon bronnen/groepen uit alle boekjaren" de bronnen/groepen uit alle boekjaren tonen. Standaard worden alleen de bronnen/groepen uit het geselecteerde boekjaar weergegeven. Deze optie is alleen zichtbaar als het gebruik van bronnen/groepen uit andere boekjaren toegestaan is.

Dit scherm wordt ook gebruikt voor het selecteren van groepen en bronnen voor overzichten die meerdere bronnen of groepen vergelijken (b.v. maandsaldo's en jaarsaldo's overzicht).


Bezittingen

In WinBank kunt u ook uw bezittingen registeren. De bezittingen opdrachten vindt u op de Bezittingen-Tab van het Hoofdscherm. U kunt bezittingen ook toevoegen vanuit het Overschrijvingenscherm . Daarbij worden de overschrijving gegevens gebruikt om enkele bezittingen velden in te vullen.

Is de Bezittingen-Tab niet zichtbaar, activeer hem dan op de Instellingen-Tab van het Hoofdscherm


Bezittingen

Bezittingen ››

Via de "Wijzigen" en "Overzicht" functies op de Bezittingen-Tab in het Hoofdscherm kunt u in WinBank ook uw bezittingen registreren. Naast de waarde en restwaarde, kunt u ook typenummer, serienummers en garantieperiodes opslaan. U kunt bezittingen ook een nummer geven. U kunt kiezen voor een volgnummer (Televisie 1,2,3 etc of een jaartal Televisie 2010, 2018 etc.)

In het overzicht <CTRL ALT Z> ziet u een lijst met al uw bezittingen. Met de Nieuw <INS>, Wijzigen <ENTER>/dubbelklikken en Verwijderen <DEL> buttons kunt u de bezittingen bewerken. De Wijzigen functie werkt alleen op de eerste geselecteerde bezitting. De Verwijderen functie werkt op alle geselecteerde bezittingen. Met de "Groep Wijzigen" button kunt u de groep van alle geselecteerde bezittingen veranderen. Met de Totaal button bepaalt u of de totale (rest)waarde van de getoonde bezittingen weergegeven wordt onder de tabel. Met de "Oude bezittingen tonen" optie schakelt u de weergave van bezittingen die u niet meer in uw bezit heeft aan of uit. Met de "Groep" opdracht kunt u aangeven welke groep bezittingen u wilt weergeven. De "Achtergrond kleuren na sortering" optie geeft items met dezelfde waarde in de gesorteerde kolom dezelfde kleur.

In de kolom verloopt, berekent WinBank de verloopdatum van de garantie. Is de garantie verlopen dan wordt de datum in het rood weergegeven. Zo kunt u in 1 blik zien op welke bezittingen u nog garantie heeft. In de kolom Rest geeft WinBank de restwaarde van de bezitting weer. Dit kan de zelf ingegeven restwaarde zijn of een berekende restwaarde aan de hand van de opgegeven afschrijvingstermijn.

U kunt zelf kiezen welk velden er in het overzicht weergegeven worden. Klik hiervoor op de "Velden selecteren" button en selecteer in het paneel dat verschijnt de velden die u in het overzicht wilt zien.

Met "Gelinkte bestanden openen" opent u alle bestanden die gelinkt zijn aan het digitale document van de geselecteerde bezitting. Met "Document bewerken" kunt u het gelinkte Digitale document openen.

Als u op Wijzigen of Nieuw klikt komt u in het Bezittingen wijzigen scherm. Alleen het veld Omschrijving is verplicht, alle andere velden zijn optioneel. Heeft u een bezitting verkocht of weggegooid, maar u wilt hem niet verwijderen uit WinBank, vink dan de optie "In Bezit" uit. Bezittingen kunnen in groepen ingedeeld worden. Wilt u de naam van een bezittingengroep wijzigen, selecteer dan de te wijzigen groep, klik op Wijzig en geef een nieuwe naam voor de groep.

De huidige waarde kunt u zelf invullen of uit laten rekenen door een vaste afschrijving in x maanden. Activeert u de automatische afschrijving, dan verschijnt er ook een button waarmee u een Volautomatische overschrijving kunt creëren die gelijk is aan de Automatische afschrijving. Hiermee kunt u bijvoorbeeld maandelijks geld van een Restwaarde Auto bron (Brontype: Vermogen) laten boeken naar de Bron Auto Afschrijving (Brontype: Vaste uitgaven). Hiermee verspreid u de uitgaven voor een nieuwe auto over de afschrijftermijn van een auto.

U kunt ook bestanden als bijlagen aan uw bezittingen toevoegen. Dit gaat via de Opmerkingen editor welke u opstart via de button met de paperclip achter het opmerkingenveld. Zo kunt u b.v. een scan/PDF van de aankoopbon of een foto van de bezitting linken aan uw bezitting.

Het Bezittingen wijzigen scherm kunt u ook openen vanuit de Bezittingen-Tab of met de sneltoets <CTRL Z>

TIP: Door een formule aan te maken met als getal "Bezittingen totaal" kunt u de totaalwaarde of restwaarde van uw bezittingen op een button laten weergeven op het scherm.


Boekhouding overzichten

De "Boekhouding overzichten" geven u m.b.v de bron- en groeptypes uitgebreide samenvattingen van uw boekhouding. U kunt de overzichten bereiken via de Boekhouding-Tab op het Hoofdscherm of via <CTRL H>.

Alle Boekhouding overzichten zitten in 1 scherm op de verschillende Tabbladen van de Ribbon. Het Inkomsten en Uitgavenverdeling overzicht laat zien waar uw geld vandaan komt en waar het heen gaat. Het Vermogen overzicht toont een overzicht van uw vermogenspositie inclusief uw bankrekeningen beleggingsfondsen, leningen en vermogensbronnen. Van beide overzichten kunt u 1 of meerdere boekjaren weergeven en het niveau van detaillering instellen. Het Hoofdgroep- en bronsaldo's overzicht laat de saldo's van alle bronnen gegroepeerd per hoofdgroep zien. Het Hoofdgroep- en bronoverschrijvingen overzicht laat alle overschrijvingen per bron gegroepeerd per hoofdgroep zien.


Boekhouding inkomsten en uitgavenverdeling

Boekhouding overzichten ››

Het Boekhouding Inkomsten en Uitgavenverdeling overzicht vindt u in het Boekhouding overzicht op de Boekhouding-Tab van het hoofdscherm. Het laat de saldo's van de inkomsten en uitgavenbronnen en groepen per maand of jaar zien. Zo kunt u snel zien waar uw geld vandaan kwam en waar het heen ging/gaat. Door meerdere maanden of jaren weer te geven kunt u zeer snel zien of er veranderingen in uw inkomsten of uitgaven-patronen zitten. Voor de indeling van inkomsten en uitgaven bronnen en groepen maakt WinBank gebruik van de Bron en Groeptypes .

U kunt kiezen tussen Jaar en Maandsaldo's.

  • Met de "Gebruik hoofdgroepen" optie groepeert u de bronnen per hoofdgroep, dit maakt het overzicht veel compacter en overzichtelijker.
  • De "Percentages" optie laat de inkomsten en uitgaven in percentages zien.
  • "Horizontaal" laat de 2 tabellen onder elkaar zien.
  • Met de "Beleggingsfondsrendementen" optie kunt u de weergave van de mogelijk sterk variërende beleggingsfondsresultaten ook uitschakelen
  • Met de "Netto beleggingsfondstotalen" optie worden alle beleggingsfondsresultaten bij elkaar opgeteld. En indien het resultaat positief is bij de inkomsten en indien negatief bij de uitgaven weergegeven.
  • "Totalen" laat de totalen per bron/groep zien en laat het maand/jaarsaldo zien onder aan de kolommen.
  • De "Gemiddelde per maand" optie laat het gemiddelde per maand zien. Dit heeft als voordeel dat u het lopende jaar beter kunt vergelijken met voorgaande volledige boekjaren.

Groepen gemarkeerd met een asteriks (*) zijn gemengde groepen. Gemengde groepen kunnen vreemde resultaten veroorzaken in de inkomsten- en uitgavenverdeling overzichten wanneer u schakelt van weergaven met en zonder groepen. Wilt u meer details over waarom een groep een gemengde groep is, open de groep dan in het bewerk groepen scherm.

Opmerking: Het kan voorkomen dat er lege cellen in de tabellen ontstaan. Dit komt voor wanneer een bron in dat jaar niet actief is of wanneer een bron in het ene jaar wel in een groep zit en in het andere jaar niet.


Boekhouding vermogen overzicht

Boekhouding overzichten ››

Het Boekhouding Vermogen overzicht vindt u in het Boekhouding overzicht op de Boekhouding-Tab van het hoofdscherm. Het laat de saldo's van al uw bankrekeningen, beleggingsfondsen, vermogensbronnen en leningen zien. Voor deze indeling maakt WinBank gebruik van de Bron en groeptypes . Elke tabel geeft zijn eigen totalen weer en de totalen inclusief de voorgaande tabel. De totalen in de laatste tabel laten dus uw werkelijke absolute vermogen zien. U kunt er voor kiezen om de maandsaldo's van 1 jaar weer te geven of de gegevens van meerdere jaren.

De optie "Totaal beleggingsfondsen" laat alleen het het totaal van alle beleggingsfondsen zien. De optie "Totaal restwaarde bezittingen" telt het totaal van de restwaardes van uw bezittingen mee bij de vermogensbronnen.


Boekhouding Hoofdgroep- en bronsaldo's

Boekhouding overzichten ››

Het Boekhouding Groep en bronsaldo's overzicht vindt u in het Boekhouding overzicht op de Boekhouding-Tab van het hoofdscherm. Het laat de saldo's van al uw bronnen en hoofdgroepen zien, per jaar of per maand.

Met de optie Groepbronnen kunt u ook de saldo's van de bronnen in de hoofdgroepen laten zien.

De optie Netto Maand- of Jaarsaldo's laat alle netto maand- of maandsaldo's van de bronnen en hoofdgroepen zien. Ook verschijnen er kolommen met de Start-, Totaal- en Eindsaldo's.

Dit overzicht wordt beïnvloed door de WinBank Brontype /Geldbronnen modus instelling.


Boekhouding Hoofdgroep- en bronoverschrijvingen

Boekhouding overzichten ››

Het Boekhouding groep en bronoverschrijvingen overzicht vindt u in het Boekhouding overzicht op de Boekhouding-Tab van het hoofdscherm. Het laat de overschrijvingen van al uw bronnen zien. De bronnen worden ingedeeld per hoofdgroep. U kunt een geheel jaar of een periode per jaar laten weergeven. Met de optie "Bronnen zonder overschrijving" kunt u ook de bronnen weergeven die in de geselecteerde periode geen overschrijvingen hebben. Met de velden functie kunt u de bronsaldo, groepsaldo, relatie, code, rekeningnummer, tegenrekeningnummer of opmerking velden aan of uit zetten. De optie Totalen laat de totaal inkomsten en uitgaven per bron en groep zien.

Dit overzicht wordt beïnvloed door de WinBank Brontype /Geldbronnen modus instelling.

Opmerking: Alle overschrijvingen komen 2 keer voor in dit overzicht. Dit komt omdat de overschrijving wordt weergegeven bij de VanBron en de NaarBron.


Rapporten

Met WinBank rapporten kunt u uw eigen overzichten maken. De rapporten zien er uit en werken als een soort spreadsheet. Over de werking van het rapportenvenster leest u meer in Werken met rapporten . U vind de Rapporten opdracht in de Boekhouding-Tab van het Hoofdscherm of via <CTRL ALT P>

Het rapportenvenster staat vrijwel los van WinBank. U kunt een rapport openen en ondertussen met WinBank doorwerken. Zodra het rapportenvenster weer actief wordt, worden de gegevens in het rapport ververst. Het rapport verschijnt ook apart op de Windows Taakbalk/Taskbar, ook na minimaliseren. U kunt een rapport altijd weer naar voren halen door op de Rapport button te klikken in de Ribbon van het hoofdscherm of door op de WinBank rapport button te klikken in de Windows taakbalk/taskbar.

Na het succesvol openen van een rapport wordt een backup gemaakt met de naam Rapportnaam_Backup.WRP. Deze kunt u openen indien er iets mis is gegaan.

In een rapport kunt u tekst en getallen plaatsen. Maar u kunt ook formules gebruiken om berekeningen uit te voeren. In een formule kunt u meerdere functies tegelijk gebruiken. Naast de standaard functies die u in een spreadsheet verwacht zoals optellen, aftrekken etc. zijn er ook functies om de som of een gemiddelde van een reeks cellen te berekenen. Er zijn speciale functies die de allerlei gegevens uit uw boekhouding kunnen halen. Deze worden in de paragraaf Speciale Functies besproken. Om uw rapporten duidelijker te maken kunt u de gegevens ook weergeven in grafieken , die in uw rapport geplakt kunnen worden.

Opmerking: De rapporten werken altijd met de Groep en bronsaldo's volgens de Geldbronnen modus werking. Ook als de brontype-modus ingeschakeld is


Werken met rapporten

Rapporten ››

WinBank rapporten bestaan uit losse bestanden. Ze worden opgeslagen in de rapporten directory . Een rapport kunt u dus in combinatie met meerdere boekhoudingen gebruiken.

Op de Bestand-Tab van het rapporten scherm kunt u rapporten openen, opslaan, afdrukken en met een wachtwoord beveiligen. Als het wachtwoord gelijk is aan het wachtwoord van de geopende boekhouding, dan zal WinBank niet om een wachtwoord vragen. In de Favorieten-groep kunt u lijst van maximaal 25 rapporten opslaan. Om een rapport aan de lijst toe te voegen kiest u "Huidig rapport toevoegen". Om een rapport te verwijderen kiest u "Huidig rapport uit favorietenlijst verwijderen". Bestaat een rapport niet meer, maar staat deze nog wel in de favorietenlijst, klik dan op het rapport in de favorietenlijst. WinBank ziet dan dat het rapport niet meer bestaat en biedt aan om hem te verwijderen uit de lijst

Boven in het rapportenvenster bevindt zich de Ribbon . Daaronder bevindt zich de invoerbalk voor het invoeren of wijzigen van de celinhoud (tekst, getallen of formules ). Daaronder bevindt zich het werkblad met maximaal 26 kolommen (A t/m Z) en maximaal 500 rijen (standaard is 50 rijen).

Om gegevens in een rapport in te voeren klikt u op de cel in het werkblad waarvan u de celinhoud wilt veranderen. Vervolgens gaat u naar de invoerbalk en wijzigt daar de celinhoud. Ben u klaar, druk dan op <ENTER>, de [V] button of klik op een nieuwe cel in het werkblad. Wilt u de wijziging annuleren, klik dan op de [X] button in de invoerbalk of druk op <ESC>.

U kunt rijen en kolommen tussenvoegen of verwijderen. De verwijder kolom of rij button verwijdert alle geselecteerde kolommen of rijen. LET OP dit is onomkeerbaar. Er is (nog) geen UNDO functie. De rij of kolom invoegfunctie voegt evenveel rijen of kolommen in als dat er rijen of kolommen geselecteerd zijn. Heeft u een gebied van 3 rijen hoog geselecteerd. Dan worden er 3 rijen ingevoegd. Alle gegevens onder het geselecteerde gebied worden 3 rijen naar beneden verschoven. WinBank zal een waarschuwingen geven als door het invoegen van rijen of kolommen gegevens buiten het werkblad dreigen te vallen. Bij het invoegen of verwijderen van rijen of kolommen zal WinBank de verwijzingen in de formules zo logisch mogelijk proberen aan te passen zodat ze naar dezelfde cellen blijven verwijzen. Een verwijzing in een WinBank rapport is een verwijzing naar een andere cel. Een verwijzing bestaat uit de kolomletter direct gevolgd door het rij-nummer. Dus kolom B (2e kolom) en rij 23 geeft als verwijzing: B23. Verwijzingen worden gebruikt in rapport formules

Om de weergave van een of meerdere cellen te veranderen selecteert u eerst het gebied van cellen dat u wilt wijzigingen. Vervolgens klikt u op de button voor de gewenste functie op de Bewerken-Tab van de Ribbon . Zo kan de inhoud van de cellen weergegeven worden als tekst, een getal, een bedrag met valuta teken of een datum. U kunt de inhoud van een cel links, gecentreerd of rechts uitlijnen. U heeft de keuze uit 3 fonts en 4 achtergrondkleuren, deze zijn in te stellen de Formaat groep van de Bewerken-Tab. Ook kunt u dunne of dikke lijn om cellen op de celranden weergeven om tabellen te creëren.

Past de tekst niet in een cel, dan kunt u verschillende cellen samenvoegen met de [image] button.


Rapporten Ribbon

Rapporten ››

Via de Bewerken-Tab van de Ribbon kunt u het formaat en de stijl van de cellen bewerken. Met de opdrachten in de "Klembord" groep kunt u de geselecteerde cellen kopiëren, knippen, plakken en verwijderen (functies ook beschikbaar via de Rechter Muistoets). De te kopiëren/verplaatsen cellen worden geel gekleurd. Bij het plakken van de gegevens zal WinBank de verwijzingen zo intelligent mogelijk aanpassen (vergelijkbaar met Excel/Open Office Calc). Het is ook mogelijk om geknipte of gekopieerde gegevens te plakken in andere applicaties dan WinBank. En andersom kunt u gegevens gekopieerd uit een spreadsheet plakken in een WinBank rapport. Ook gegevens gekopieerd uit andere WinBank overzichten kunnen in een WinBank rapport geplakt worden. De enige voorwaarde is dat het alleen tekst en getallen zijn.

In de "Formaat" groep de volgende eigenschappen aanpassen (van links naar rechts)

  • Vet weergeven geselecteerde cellen
  • Cursief weergeven geselecteerde cellen
  • Onderstreept weergeven geselecteerde cellen
  • Geselecteerde cellen links uitlijnen
  • Geselecteerde cellen centreren
  • Geselecteerde cellen rechts uitlijnen
  • Achtergrondkleur geselecteerde cellen veranderen in kleur 1/2/3/4
    Klik met de <Rechter Muistoets> op de button om de standaard kleur aan te passen
  • Geselecteerde cellen weergeven als bedrag
  • Geselecteerde cellen weergeven als datum
  • Aantal decimalen in geselecteerde cellen veranderen
    • 2e rij: Geselecteerde cellen weergeven in font 1/2/3
    • 2e rij: Font 1/2/3 wijzigen

Lijnen:

  • Randen aanpassen (1e rij: Enkele lijn, 2e rij: Dikke lijn)
  • Alle randen verwijderen

Kolommen en rijen:

  • Groen: Rij(en)/Kolom(men) invoegen op plaats van geselecteerde cellen
  • Rood: Geselecteerde rij(en)/Kolom(men) verwijderen
    • 2e rij: Kolombreedtes wijzigen
    • 2e rij: Rijhoogtes wijzigen
  • Geselecteerde cellen in rijen samenvoegen

De Tools-Tab

Grafieken:

  • Grafieken invoegen. Selecteer, voordat u een een grafiek invoegt, eerst de cellen waarin deze grafiek geplaatst moeten worden
  • Instellingen van de geselecteerde grafiek veranderen
  • Series wijzigen van de geselecteerde grafiek
  • Grafiek verplaatsen naar de geselecteerde cellen. Selecteer eerst het gebied (cellen) waar naartoe de grafiek verplaatst moet worden. Selecteer vervolgens de grafiek en klik dan op de verplaatsen naar selectie functie
  • Geselecteerde grafiek verwijderen

Aantal rijen en kolommen:

  • Hier kunt u het aantal rijen en/of kolommen aanpassen. Klik na het veranderen van het aantal rijen en/of kolommen op de "Aanpassen" button
  • Met Vaste Rijen en Kolommen kunt meerdere toprijen of linker kolommen vast zetten, waardoor de informatie in deze rijen en/of kolommen zichtbaar blijft in grote tabellen. Gegevens in de Vaste Rijen of Kolommen kunnen niet gewijzigd worden. Zet hiervoor het gebruik van de Vaste Rijen en Kolommen tijdelijk uit.
  • De Vaste Rijen en Kolommen optie schakelt de weergave van de Vaste Rijen en Kolommen aan of uit.

Lijsten

  • WinBank kan ook automatische lijsten met gegevens uit de boekhouding invoegen.

Opties

  • Met de "Rapport herberekenen"opdracht forceert u WinBank het rapport opnieuw door te berekenen. Dit zou normaal niet nodig zijn, omdat WinBank na elke aanpassing het rapport opnieuw doorrekent.
  • Met de "Altijd op de voorgrond" optie zorgt u ervoor dat het rapport altijd op de voorgrond van uw boekhouding blijft. Indien uitgeschakeld, kan het rapport achter de boekhouding verdwijnen. U kunt deze weer naar voren halen via de Windows Taakbalk.
  • Met de opdracht "Instellingen opslaan als standaard" worden de huidige rapport instellingen opgeslagen als standaard voor nieuwe rapporten.


Invoerbalk

Rapporten ››

In de Rapporten Invoerbalk kunt u de celinhoud voor de geselecteerde cel intikken of wijzigen. Met de [X] button leegt u de invoerbalk. Met de [V] button bevestigt u de celinhoud. Met de [AxB+C=] button opent u de formulebalk. Hiermee kunt u na het kiezen van de gewenste functie, de overige parameters via drop-down-boxen selecteren. Staat alles goed ingesteld klik dan op invoegen en de functie wordt op de plaats van de cursor in de bestaande formule ingevoegd.

Bron-, groep- en beleggingsfondsfuncties worden met de volgende balk ingevoerd:

Gebruikt een formule een gebied als parameter (b.v. de functie SOM), dan verschijnt er een button "Klik om te starten met selectie". Klik hierop en selecteer het gebied in het werkblad. Klik vervolgens nogmaals op de button, welke nu de tekst "Selecteer gebied en klik opnieuw" bevat. Nu verschijnt het geselecteerde gebied op de button en kunt u de formule invoegen.

Voor de VanNaar functies kunt u de volgende balk gebruiken:


Formules

Rapporten ››

Een formule in een WinBank rapport moet altijd met een '=' teken beginnen. Hierdoor weet WinBank dat er een formule volgt.

De simpelste formule is =1+1

Naast optellen (+) ondersteunt WinBank aftrekken (-), vermenigvuldigen (*) en delen (/).

In een formule kunt u ook naar de inhoud van een andere cel verwijzen . Een voorbeeld hiervan is =A1+B1/10

TIP: Bent u een formule aan het intikken en u wilt naar een cel verwijzen klik dan met <CTRL Linker muistoets> op de cel waar naartoe u de verwijzing wilt invoegen

Het gebruik van (geneste) haakjes is toegestaan. Een voorbeeld hiervan is =(A1+(B2/2))/12

Bij het kopieren van cellen of bij het invoegen van rijen of kolommen worden de verwijzingen in cellen aangepast zodat ze relatief naar dezelfde cel blijven verwijzen. Wilt u dit voorkomen plaats dan een '$' teken voor de kolom verwijzing om de kolom vast te zetten of een '$' teken voor de rij verwijzing om de rij vast te zetten. Dus met $A1 staat de kolom A vast, met A$1 staat rij 1 vast en met $A$1 staan zowel de kolom A en rij 1 vast. De '$' tekens hebben geen effect op de berekeningen.

In de volgende paragrafen worden meer complexe functies beschreven die u ook in uw formules kunt gebruiken.

TIP: In de rapportendirectory staat een rapport genaamd "FunctieVoorbeelden.WRP". Hierin worden alle functies die WinBank ondersteunt gebruikt.


Standaard functies

Rapporten ›› Formules ››

In de WinBank rapportformules kunt u gebruik maken van verschillende functies.

Functie | Omschrijving
=SOM(cel1,cel2) | Geeft de som van alle getallen in het gebied van cel1 t/m cel2.
=GEM(cel1,cel2) | Geeft het gemiddelde van alle getallen in het gebied van cel1 t/m cel2.
=MAX(cel1,cel2) | Geeft het hoogste getal in het gebied van cel1 t/m cel2.
=MIN(cel1,cel2) | Geeft het laagste getal in het gebied van cel1 t/m cel2.
=AANTAL(cel1,cel2) | Geeft het aantal cellen met getallen in het gebied van cel1 t/m cel2.
=STDEV(cel1,cel2) | Geeft de standaard deviatie#1 van alle getallen in het gebied van cel1 t/m cel2.

Cel1 en Cel2 zijn verwijzingen naar cellen (b.v. A12)

Cel1 moet altijd de cel linksboven zijn en Cel2 de cel rechtsonder

Lege cellen en cellen met tekst worden genegeerd. Deze tellen dus ook niet mee voor het gemiddelde of het aantal.

De resultaten van deze functies kunnen in een functie gebruikt worden. b.v.

=MAX(A2,A6)-MIN(B2,B6)

#1: Uit Wikipedia: De standaardafwijking of standaarddeviatie, een begrip in de statistiek, is een maat voor de spreiding van een variabele, gedefinieerd als de wortel uit de variantie. De formule die in WinBank gebruikt is die voor een steekproef:

StDev = Standaard Deviatie =


Speciale functies

Rapporten ›› Formules ››

WinBank bevat meerdere functies om in rapportformules gebruik te maken van gegevens uit de boekhouding.

Functie | Subfunctie | Omschrijving
=Bron["Bronnaam"] | .Saldo[Datum] | Geeft het saldo van de bron op de gegeven datum
 | .TKSaldo[Datum] | Geeft een voorspelling van het bronsaldo op de opgegeven datum in de toekomst. Hiervoor wordt dezelfde functie gebruikt als voor de saldovoorspeller
 | .Startsaldo[Jaar] | Geeft het startsaldo van de bron in het opgegeven jaar
 | .Eindsaldo[Jaar] | Geeft het eindsaldo van de bron in het opgegeven jaar
 | .Inkomsten[Jaar] | Geeft het totaal aan inkomsten van de bron in het opgegeven jaar.
 | .Uitgaven[Jaar] | Geeft het totaal aan uitgaven van de bron in het opgegeven jaar.
 | .Budget[Jaar] | Geeft het budget voor de bron in het opgegeven jaar
 | .GemSaldo[Jaar] | Geeft het gemiddelde dagsaldo van de bron in het opgegeven jaar
=Groep["Groepnaam"] | .Saldo[Datum] | Geeft het saldo van de groep op de gegeven datum
 | .TKSaldo[Datum] | Geeft een voorspelling van het groepsaldo op de opgegeven datum in de toekomst. Hiervoor wordt dezelfde functie gebruikt als voor de saldovoorspeller
 | .Startsaldo[Jaar] | Geeft het startsaldo van de groep in het opgegeven jaar
 | .Eindsaldo[Jaar] | Geeft het eindsaldo van de groep in het opgegeven jaar
 | .Inkomsten[Jaar] | Geeft het totaal aan inkomsten van de groep in het opgegeven jaar.
 | .Uitgaven[Jaar] | Geeft het totaal aan uitgaven van de groep in het opgegeven jaar.
 | .GemSaldo[Jaar] | Geeft het gemiddelde dagsaldo van de groep in het opgegeven jaar
=BelFonds["Beleggingsfondsnaam"] (Eindsaldo = Startsaldo + Aankopen + Verkopen + KoersCorrectie + Transactiekosten) | .Saldo[Datum] | Geeft het saldo van het beleggingsfonds op de gegeven datum
 | .Startsaldo[Jaar] | Geeft het startsaldo van het beleggingsfonds in het opgegeven jaar
 | .Eindsaldo[Jaar] | Geeft het eindsaldo van het beleggingsfonds in het opgegeven jaar
 | .Inkomsten[Jaar] | Geeft het totaal aan inkomsten van het beleggingsfonds in het opgegeven jaar.
 | .Uitgaven[Jaar] | Geeft het totaal aan uitgaven van het beleggingsfonds in het opgegeven jaar.
 | .AantAand[Datum] | Geeft het aantal aandelen in het beleggingsfonds op de opgegeven datum
 | .Koers[Datum] | Geeft de koers van het beleggingsfonds op de opgegeven datum
 | .Koerscorrectie[Jaar] | Bedrag Koerswinst-Koersverlies (negatief is verlies)
 | .Transactiekosten[Jaar] | Kosten voor de aan- en verkoop van aandelen (negatief bedrag)
 | .Kosten[Jaar] | Alle kosten, dus inclusief transactiekosten, servicekosten en andere kosten (negatief bedrag)
 | .Dividend[Jaar] | Bedrag aan dividend uitgekeerd
 | .Aankopen[Jaar] | Bedrag aan aankopen van aandelen (incl die gedaan door dividenduitkeringen)
 | .Verkopen[Jaar] | Bedrag aan verkopen van aandelen (negatief bedrag)
Formule["Formulenaam"] | .Jaar[Jaar] | Geeft het formuleresultaat in het opgegeven jaar
 | .OpDatum[Datum] | Geeft het formuleresultaat op de opgegeven datum

Functie | Omschrijving
VanNaar["VanBron","NaarBron",StartDatum,EindDatum] | Geeft het totaalbedrag dat overgeschreven is van VanBron naar NaarBron tussen StartDatum en EindDatum (Overschrijvingen op StartDatum en EindDatum worden ook meegeteld). U kunt de VanBron of NaarBron ook vervangen door het woord "alle". Vervangt u NaarBron door "alle" dan krijgt u het totaalbedrag van alle overschrijvingen met als VanBron VanBron ongeacht de NaarBron
GemVanNaar["VanBron","NaarBron",StartDatum,EindDatum] | idem, maar nu krijgt u het gemiddelde van alle bedragen
MaxVanNaar["VanBron","NaarBron",StartDatum,EindDatum] | idem, maar nu krijgt u het maximum van alle bedragen
MinVanNaar["VanBron","NaarBron",StartDatum,EindDatum] | idem, maar nu krijgt u het minimum van alle bedragen
AantalVanNaar["VanBron","NaarBron",StartDatum,EindDatum] | idem, maar nu krijgt u het aantal overschrijvingen
StDevVanNaar["VanBron","NaarBron",StartDatum,EindDatum] | idem, maar nu krijgt u de standaard deviatie#1 van alle bedragen
GroepVanNaar["GroepNaam",VAN/NAAR/SALDO,StartDatum,EindDatum] | Geeft het totaalbedrag van de overschrijvingen VAN (uitgaven) of NAAR (inkomsten) een groep tussen StartDatum en EindDatum. SALDO = NAAR-VAN Overschrijvingen binnen een groep worden genegeerd

Tussen haken mogen de waarden/namen zelf staan of een verwijzing naar een cel met de desbetreffende waarde/naam. Voor een Datum moet u altijd een Datumfunctie gebruiken. In het [Jaar] of [Datum] blok zijn formules toegestaan. Zo kunt u b.v. het saldo van 10 dagen geleden bereken via ....Saldo[Hdatum-10].

Voorbeelden:

=Bron[betaalrekening].Startsaldo[c10]

=VanNaar[a19,Spaarrekening,c19,datum(31,12,2007)]

Voor het gemiddelde bedrag aan boodschappen

=GemVanNaar[alle,Boodschappen,c19,datum(31,12,2007)]

Voor het netto bedrag naar de belastingen

=VanNaar[alle,belastingen,datum(1,1,2007),datum(31,12,2007)]-

VanNaar[belastingen,alle,datum(1,1,2007),datum(31,12,2007)]

=Groep[A22].Gemsaldo[2008-1]

#1: Uit Wikipedia : De standaardafwijking of standaarddeviatie, een begrip in de statistiek, is een maat voor de spreiding van een variabele, gedefinieerd als de wortel uit de variantie. De formule die in WinBank gebruikt is die voor een steekproef:

StDev = Standaard Deviatie =


Datum functies

Rapporten ›› Formules ››

In WinBank rapport formules kunt verschillende datum functie gebruiken:

Functie | Omschrijving
=DATUM(Dag,Maand,Jaar) | Genereert het datumgetal dat gebruikt kan worden in de overige rapport functies
=HDATUM | Geeft het datumgetal van de huidige datum
=HJAAR | Geeft het huidige jaartal
=HMAAND | Geeft de huidige maand
=HDAG | Geeft de huidige dag
=LAATSTEOSDATUM | Geeft de datum van de laatste overschrijving in de boekhouding
=WEEK(Datum) | Geeft het weeknummer (volgens ISO 8601 standaard)
=DAGVDWEEK(Datum) | Geeft het dag van de week nummer, volgens ISO 8601 standaard (Maandag=1, ..., Zondag=7)
=DAG(Datum) | Haalt de dag uit de datum
=MAAND(Datum) | Haalt de maand uit de datum
=JAAR(Datum) | Haalt het jaar uit de datum

Datums in WinBank worden weergegeven als het aantal dagen sinds 30-12-1899. 1-1-2009 wordt dus weergegeven als getal 39814. Om het aantal dagen tussen 2 datums te berekenen hoeft u dus alleen de 2 datumgetallen van elkaar af te trekken.

Voorbeelden:

=DATUM(1,HMAAND, HJAAR)

=DATUM(B6,B7,HJAAR)

=HDatum-30

=WEEK(HDATUM)

=DAGVDWEEK(HDATUM)


Lijsten

Rapporten ›› Formules ››

Met #LIJST functie kan een kolom gevuld worden met de namen van Bronnen, Groepen, Beleggingsfondsen of bronnen in groep. Op de Tools-Tab van het rapportenscherm bevindt zich een functie om de formule in de huidige cel in te voegen of de functie in de huidige cel te bewerken. Deze functie plaatst een #LIJST formule in de cel. Onder de cel met de #LIJST formule wordt de kolom gevuld met alle namen. Dus zorg dat de kolom onder de cel leeg is, anders worden de cellen overschreven. Als de lijst cellen met formules dreigt te overschrijven of als het aantal beschikbare rijen tekort schiet zal WinBank een waarschuwing geven.

Functie | Omschrijving
#LIJST(A,B,C,D) | A: Type Lijst 1: Bronnenlijst 2: Groepenlijst 3: Beleggingsfondsenlijst 4: Bronnen in groep lijst
 | B: Jaartal of verwijzing naar een cel met een jaartal (in het geval van een Bronnenlijst of beleggingsfondsenlijst mag het jaartal ook 0 zijn. In dat geval worden de bronnen en beleggingsfondsen uit alle beokjaren weergegeven)
 | C: Actieve lijst 0 of 1 0: inactieve lijst. De lijst wordt eenmalig gevuld bij het aanmaken 1: actieve lijst. De lijst wordt elke keer bij het openen van het rapportscherm of bij het herberekenen van het rapport opnieuw gevuld. Als er dus een nieuwe bron is bijgekomen of als u het rapport opent met een andere boekhouding worden deze meteen weeregeven
 | D: waarde is afhankelijk van de waarde van A A=1: D = brontype#1 A=2: D=1 voor alleen Hoofdgroepen D=0 voor alle groepen A=3: D heeft geen functie A=4: D = Naam van de groep (of verwijzing naar een cel met de groepnaam)

#1: Brontypes: 0=Alle bronnen 1=Vermogen, 2=Bankrekening, 3=Lening, 4=Vaste inkomsten, 5=Vaste uitgaven, 6=Variabele inkomsten, 7=Variabele uitgaven, 8=Variabel, 9=Geen

Voorbeelden:

#LIJST(1,2017,1,2)

Geeft een lijst met namen van alle bronnen in het jaar 2017 van het brontype Bankrekeningen. Het is een actieve lijst

#LIJST(4,2017,0,Vermogen)

Geeft een lijst met namen van alle bronnen in de groep Vermogen in het jaar 2017. Het is een inactieve lijst


ALS functie

Rapporten ›› Formules ››

De ALS functie test aan de hand van een logische test welke waarde weergegeven moet worden.

=ALS(A=B , C , D)

A=B: Logische test

C: "Waarde indien waar"

D: "Waarde indien niet waar"

A, B, C en D mogen vaste waarden zijn of verwijzingen naar andere cellen.

De logische test is een vergelijking van 2 waarden. De waarden mogen getallen of strings (tekst) zijn. Strings moeten tussen dubbele quotes geplaatst worden.

Mogelijke operators zijn:

A < B : A kleiner dan B?

A <= B : A kleiner of gelijk aan B?

A > B : A groter dan B?

A >= B : A groter of gelijk aan B?

A <> B : A ongelijk aan B?

A = B : A gelijk aan B?

Indien A of B een tekst bevat, dan wordt de vergelijking alfabetisch gedaan. Deze vergelijking is ongevoelig voor hoofdletters en kleine letters.

Het is toegestaan om ALS functies te nesten (combineren) en om berekeningen uit te voeren in de functieaanroep

Voorbeelden:

Cel A1=5

Cel A2=10

Cel B1=Aap

Cel B2=Beer

=ALS(A2>5,"Waar","Onwaar")

Resultaat: Waar

=ALS(A2>A1,B1,B2)

Resultaat: Aap

=ALS(B1>=B2,"Groter","Kleiner")

Resultaat: Kleiner

=ALS(B1="aap",A1,A2)

Resultaat: 5

Berekening in functieaanroep:

ALS(A1+5=A2,10,11)

Resultaat: 10

Geneste ALS aanroep

ALS(A1=15,B1,(ALS(A1=10,B2,B1)))

Resultaat: Beer


Overige functies

Rapporten ›› Formules ››

Functie | Omschrijving
$TEKST(Cel1) | Geeft de formule in Cel1 als tekst weer

Voorbeelden:

$TEKST(A1)


Constanten

Rapporten ›› Formules ››

In rapporten kunt u ook enkele Constanten gebruiken. Deze beginnen met een # of een $ om aan te geven dat het om tekst gaat en niet om een formule.

Functie | Omschrijving
#Rapportnaam | Geeft de naam van het geopende rapport
#Boekhoudingnaam | Geeft de naam van de geopende boekhouding
$Maandnaam(nr/verwijzing) | Geeft de naam van de maand. De maand mag een nummer zijn of een verwijzing naar een cel met een getal tussen de 1 en 12
$Dagnaam(nr/verwijzing) | Geeft de naam van de dag. De dag mag een nummer zijn of een verwijzing naar een cel met een getal tussen de 1 en 7 (1= maandag)

Voorbeelden:

#BOEKHOUDINGNAAM

Geeft de naam van de huidige dag:

$DAGNAAM(DAGVDWEEK(HDATUM)

Plaats dus geen = teken voor de functie!


Grafieken

Rapporten ››

Om een grafiek aan een WinBank rapport toe te voegen selecteert u eerst het gebied waar u de grafiek wilt plaatsen. Vervolgens kiest u in de Tools-tab of het Werkblad PopUp menu Grafiek invoegen. Nu verschijnt het onderstaande venster.

Geef eerst op of u een XY of lijn grafiek wilt maken. Bij een XY grafiek heeft elke serie zijn eigen X-waarden. X waarden worden geschaald weergegeven. Strings (teksten) zijn niet toegestaan als X-waarden. Dit in tegenstelling bij Lijn grafieken, waarbij strings wel zijn toegestaan. Dit type grafiek heeft echter maar 1 set X-waarden (die van serie 1).

Geef nu aan of de gegevens per serie zich in kolommen of rijen bevinden.

Selecteer nu in het werkblad het gebied met de X-waarden voor serie 1 en klik op de selecteer button achter X. Vervolgens selecteert u het gebied met de Y-waarden en klikt op de selecteer button achter Y. Wordt de naam van de serie weergegeven in een cel, selecteer dan deze cel en klik op de selecteer button achter naam. U kunt hier ook een tekst plaatsen.

Indien u meerdere series wilt weergeven, kies dan serie 2 en herhaal de handelingen hierboven voor serie 2. Let op. Heeft u voor een lijn grafiek gekozen, dan kunt u voor serie 2 geen nieuwe X waarden selecteren.

Klik nu op OK en de grafiek wordt aangemaakt.

Wilt u en grafiek veranderen, klik dan met de Rechter Muistoets op de grafiek. Dan kunt u de grafiek instellingen veranderen, series aanpassen en grafieken verplaatsen of verwijderen. Wilt u de grafiek verplaatsen, selecteer dan eerst het gebied waar naartoe u de grafiek wilt verplaatsen.


Foutmeldingen

Rapporten ››

Indien een formule niet berekend kan worden zal er een Error code in de cell weergegeven worden. Na het selecteren van de cel met de foutmelding zal onderin het scherm, in de statusbalk, extra informatie over de fout weergegeven worden.

Hier ondereen lijst van alle mogelijke foutmeldingen

1: Ongelijk aantal open en sluit haakjes.

2: Onbekende functie: "Niet herkende functie".

3: Onbekende error.

5: Cel "verwijzing" bevat geen getal, maar wordt wel gebruikt in een formule.

6: 2 operators na elkaar of operator aan het begin of einde van formule.

7: Delen door 0.

8: Onverwachte Error in Berekeningsroutine.

9: Lege formule.

10: Foutief formaat Bron-functie, verwacht formaat "bron[bronnaam].subfunctie[datum/jaar]".

11: Bron "Bronnaam" niet gevonden in boekhouding.

12: Fout in Bron-TKSaldo subfunctie ("Details").

13:Fout in Bron-Startsaldo subfunctie ("Details").

14:Fout in Bron-Eindsaldo subfunctie ("Details").

15:Fout in Bron-Inkomsten subfunctie ("Details").

16:Fout in Bron-Uitgaven-subfunctie ("Details").

17:Fout in Bron-Budget subfunctie ("Details").

18:Fout in Bron-Saldo subfunctie ("Details").

19:Onbekende Bron subfunctie "Details".

20:Foutief formaat Groep-functie, verwacht formaat "groep[groepnaam].subfunctie[datum/jaar]".

21:Groep "Groepnaam" niet gevonden in boekhouding.

23:Fout in Groep-subfunctie Startsaldo, Eindsaldo, Inkomsten of Uitgaven ("Details").

28:Fout in Groep-subfunctie TKSaldo of Saldo subfunctie ("Details").

29:Onbekende Groep subfunctie "Details".

31:Foutieve dag in Datum-functie ("Details").

32:Foutieve maand in Datum-functie ("Details").

33:Foutief jaar in Datum-functie ("JaarString").

34:Ongeldige datum in Datum-functie ("Datumstring").

40:Foutief formaat Belfonds-functie, verwacht formaat "belfonds[Belfondsnaam].subfunctie[datum/jaar]".

41:Beleggingsfonds "Beleggingsfondsnaam" niet gevonden in boekhouding.

43:Fout in Belfonds-subfunctie Startsaldo, Eindsaldo, Inkomsten of Uitgaven ("Details").

48:Fout in Belfonds-subfunctie Saldo, Aantaand of Koers subfunctie ("Details").

50:Foutief formaat VanNaar-functie, verwacht formaat "VanNaar[Bronnaam1,Bronnaam2,Startdatum,Einddatum].

51:VanNaar functie: Bron "Bronnaam" niet gevonden in boekhouding.

52:VanNaar functie: Foutieve datum: "DatumString".

60:Foutief formaat Formule-functie, verwacht formaat "Formule[Formulenaam].subfunctie[datum/jaar]"..

61:Formule "Formulenaam" niet gevonden in boekhouding.

63:Fout in Formule-subfunctie Jaar ("Details").

68:Fout in Formule-subfunctie OpDatum ("Details").

69:Onbekende Formule-subfunctie "Details".

81:Bron-functie: Cel bevat geen Bronnaam ("Verwijzing").

82:Groep-functie: Cel bevat geen Groepnaam ("Verwijzing").

83:Belfond-functie: Cel bevat geen Belfondsnaam ("Verwijzing").

84:VanNaar-functie: Cel bevat geen Bronnaam ("Verwijzing").

85:Formule-functie: Cel bevat geen Formulenaam ("Verwijzing").

90:Datum buiten bereik boekhouding.

91:Jaar buiten bereik boekhouding.

101:SOM functie: Foutieve verwijzing "Verwijzing".

102:GEM functie: Foutieve verwijzing "Verwijzing".

103:MIN functie: Foutieve verwijzing "Verwijzing".

104:MAX functie: Foutieve verwijzing "Verwijzing".

105:AANTAL functie: Foutieve verwijzing "Verwijzing".

111:SOM functie: Cel "Verwijzing" bevat een foutieve formule.

112:GEM functie: Cel "Verwijzing" bevat een foutieve formule.

113:MIN functie: Cel "Verwijzing" bevat een foutieve formule.

114:MAX functie: Cel "Verwijzing" bevat een foutieve formule.

115:AANTAL functie: Cel "Verwijzing" bevat een foutieve formule.


Relaties

Aan elke overschrijving kunt u een relatie toewijzen. Dit doet u in het overschrijvingen scherm . Een relatie is extra informatie en is niet verplicht. Alle Relatie gerelateerde opdrachten vindt u in de Relatie-Tab van het Hoofdscherm. Is de Relaties-Tab niet zichtbaar, activeer hem dan op de Instellingen-Tab van het Hoofdscherm in de Ribbon-activeren groep.

Via de "Wijzigen" opdracht op de Relatie-Tab kunt u Relaties wijzigen. De " Overschrijvingenlijst " laat alle Overschrijvingen zien de gemarkeerd zijn met de geselecteerde relatie. De " Relatie versus Bron " overzicht laat de totalen van en naar bronnen zien per relatie of per bron.

Met de "Overzicht" opdracht <CTRL ALT R> komt u in een lijst met alle Relaties Via de Ribbon in dit scherm kunt u nieuwe relaties aanmaken <INS>, bestaande relaties wijzigen <ENTER>/dubbelklikken of verwijderen <DEL>. Ook kunt u een e-mail aanmaken naar of de website bezoeken van de geselecteerde relatie. Hiervoor moeten natuurlijk wel de velden E-mail adres en/of website ingevuld zijn.

Met de groep weergeven drop-down lijst kunt u kiezen welke groep relaties u wilt weergeven. De optie "Alle relaties" laat alle relaties zien behalve die in de groep "Oude relaties". Om ook die weer te geven kiest u "Alle relaties incl. oude relaties". Met de Groep wijzigen functie kunt u de groep van alle geselecteerde relaties tegelijk wijzigen. Met de "Selecteer velden" opdracht kunt u de weer te geven velden selecteren. De achtergrond kleuren na sortering optie geeft items met dezelfde waarde in de gesorteerde kolom dezelfde kleur

Relaties kunt u niet alleen aanmaken via Nieuw optie uit de Ribbon van het Relaties overzicht, maar ook via de Wijzigen functie uit de Relaties-Tab op het hoofdscherm, de onderstreepte Relatie labels in het overschrijvingen scherm of het overschrijvingen importeren scherm of of via de sneltoets <CTRL R>. In alle gevallen komt u in het hieronder weergegeven scherm waarin u alle gegevens van de relatie kunt invullen

De meeste invoervelden spreken voor zich. De importeer labels werken hetzelfde als voor bronnen. Alleen worden ze nu bij het importeren van overschrijvingen gebruikt voor het bepalen van de relatie. In het Incassant ID veld kunt u de SEPA incassant ID invullen. Deze kan dan bij het importeren gebruikt worden voor het herkennen van de relatie.

Met de groep functie kunt u uw relaties in groepen indelen. Hierdoor kunt u in de relatielijst snel een bepaalde groep relaties selecteren. In de groep oude relaties kunt u uw relaties plaatsen die meer actueel zijn. Dit is beter dan ze te verwijderen, omdat ze dan ook niet meer zichtbaar zijn in uw oude boekjaren. Relaties in de oude relaties groep zijn niet zichtbaar in de drop-down boxen die u gebruikt bij het aanmaken van nieuwe overschrijvingen. Met de Wijzig button kunt u de naam van een relatiegroep wijzigen.

U kunt ook bestanden als bijlagen aan uw relaties toevoegen. Dit gaat via de Opmerkingen editor welke u opstart via de button met de paperclip achter het opmerkingenveld.


Relaties versus Bron

Relaties ››

Het Relatie versus Bron overzicht vindt u op de Relaties-Tab van het Hoofdscherm. Dit overzicht laat de totalen zien van alle overschrijvingen die gemarkeerd zijn met een specifieke relatie.

Welke gegevens weergegeven worden in dit overzicht is afhankelijk van de Brontype/Geldbron modus .

In de Geldbron modus wordt met "Totalen per Relatie" de verdeling per relatie over de verschillende bronnen getoond. In het voorbeeld hieronder ziet u dat er voor de relatie "Belastingdienst", overschrijvingen bestaan van of naar 4 verschillende bronnen.

Een overschrijvingen van "Betaalrekening" naar "Wegenbelasting" ter waarde van € 447.88 zorgt ervoor dat het VanBron saldo van "Betaalrekening" en het NaarBron saldo van "Wegenbelasting" met €447.88 verhoogd wordt. Het totaal van de kolom VanBron is dus altijd gelijk aan die van de NaarBron. Het totaal van de kolom saldo is altijd 0.

Als u "Totalen per Bron" kiest dan wordt de verdeling per bron over de verschillende relaties getoond. Hieronder ziet u b.v. de totalen van de bron Boodschappen per (supermarkt)relatie.

In de Brontype modus worden vergelijkbare overzichten getoond, maar in dit geval worden werkelijke inkomsten en uitgaven weergegeven. Zoals gewoonlijk in de brontype modus zijn dit inkomsten en uitgaven t.o.v van uw vermogen. In het geval van een overschrijving tussen 2 bankrekeningen wordt het bedrag weergegeven in zowel de inkomsten als uitgaven kolom en is het saldo 0. In de brontype modus wordt ook een totaal inkomsten, uitgaven en saldo rij weergegeven

Met de "Overschrijvingen" optie op de Opties-Tab opent u een selectie die alle overschrijvingen toont van of naar de bron en die gemarkeerd is met de relatie. In het voorbeeld hierboven krijgt u dus alle overschrijvingen van of naar de bron "Boodschappen" die gemarkeerd zijn met de relatie "C1000"


Relaties importeren

Relaties ››

U kunt in WinBank de relatiegegevens uit een CSV bestand importeren. Bijna alle spreadsheets, databases en mail programma's kunnen dit type formaat exporteren. U moet WinBank alleen vertellen waar het het bestand kan vinden en in welke kolom de gegevens staan. Vul dus achter elk veld het kolomnummer in. Staan de gegevens niet in het bestand, vul dan een 0 in.

WinBank bevat voor 3 e-mailprogramma's al de juiste gegevens. Klik op de button voor Thunderbird, Outlook of Outlook express. De gegevens worden dan ingevuld in de tabel.

De "Startregel" optie geeft aan op welke regel de gegevens starten. 0 is de startregel.

Met de optie "Bestaande gegevens overschrijven" geeft u aan of de gegevens in het import bestand de gegevens in WinBank moeten overschrijven als relaties in beide lijsten voorkomen.

TIP: Probeer het importeren van Relaties eerst eens uit in een leeg bestand. Hiermee voorkomt u problemen in uw echte boekhouding. Mocht er toch iets mis gaan met importeren dan kunt u alle aangemaakte relaties eenvoudig verwijderen in de relatielijst . Selecteer alle relaties en klik op verwijderen.

Adresgegevens exporteren vanuit Thunderbird (Engelse versie):

Getest met versie 1.5 (Zet voor versie 2.0 de startregel in op 2):

(Engelse versie):

Open uw Adress Book.

Ga in het Tools menu naar Export.

Kies nu bij Save as type voor Comma seperated (.CSV).

Geef een file name op en klik op Save.

Dit is het bestand dat u kunt importeren in WinBank

Adresgegevens exporteren vanuit Outlook (Nederlandse versie):

Ga in het bestandsmenu naar Importeren/exporteren

Kies naar een bestand exporteren

Kies "Door lijstscheidingstekens gescheiden waarden (Windows)" (=CSV)

kies nu contactpersonen

Geef een filenaam op en klik op OK

Adresgegevens exporteren van Outlook express (Engelse versie Windows XP):

Kies in het File menu voor export

Kies adress book

Kies Text file (Comma Separated Values)

Kies Export en geef een bestandsaam op

Selecteer alle velden in de lijst

Klik op Finish


Digitale Documenten

Steeds meer documenten worden alleen nog in digitale vorm verstrekt. Het is mogelijk om een link naar bijlages te maken in de opmerkingen velden . Echter dit is niet erg overzichtelijk.

Daarom is in versie 2.8.0. de mogelijkheid toegevoegd om digitale documenten toe te voegen aan Overschrijvingen , Automatische overschrijvingen en bezittingen . Voorbeelden van digitale documenten zijn belastingaanslagen, contracten, facturen, jaarafrekeningen of offertes.

De digitale documenten Ribbon in het hoofdscherm kunt u activeren op de Instellingen tab van het hoofdscherm.


Digitale documenten

Digitale Documenten ››

Via de "Wijzigen" en "Overzicht" functies op de Digitale documenten tab in het Hoofdscherm kunt u Digitale documenten toevoegen aan WinBank.

In het overzicht <CTRL ALT W> ziet u een lijst met alle digitale documenten. Met de Nieuw <INS>, Wijzigen <ENTER>/dubbelklikken en Verwijderen <DEL> buttons kunt u de digitale documenten bewerken. De Wijzigen functie werkt alleen op het eerste geselecteerde digitale document. De Verwijderen functie werkt op alle geselecteerde bezittingen.

Met de "Type Wijzigen" button kunt u het documenttype van alle geselecteerde digitale documenten veranderen. Met de Alle links openen, opent u alle documenten die aan het digitale document gelinkt zijn. De hoofdbutton opent alle links ineens, de dropdown buttons openen 1 specifieke link.

Met de filter opties "Per Relatie", "Per Bron" of "Per Type" kunt u de tabel filteren. Wilt u op een ander veld filteren , klik dan met de <Rechter Muistoets> op de kolomkop. Met de FIlter button, kunt u alle filters weer uitschakelen.

De "Achtergrond kleuren na sortering" optie geeft items met dezelfde waarde in de gesorteerde kolom dezelfde kleur. Met de Bijlagen importeren functies, kunt u de bijlagen uit de opmerkingen van Overschrijvingen, Bezittingen en Automatische overschrijvingen importeren naar digitale documenten. Met de optie "Path van links tonen"schakelt u het weergeven van de path van de links in de tabel aan of uit.

Het "(Automatische) overschrijvingen en bezittingen paneel" geeft een tabel weer met daarin alle overschrijvingen, automatische overschrijvingen en bezittingen die linken naar het in de hoofdtabel geselecteerde Digitale document. Door te dubbelklikken of met een <Enter> opent u de overschrijving, automatische overschrijving of bezitting.

Als u op Wijzigen of Nieuw klikt komt u in het Digitale documenten bewerken scherm. De naam van een Digitaal document bestaat uit de Omschrijving en het Jaartal. Zo kunt u meerdere Digitale documenten hebben met dezelfde omschrijving maar met verschillende jaartallen (b.v. Belastingen - 2017, Belastingen - 2018). Maakt u een nieuw Digitaal document aan, dan is het veld waarin u de nieuwe omschrijving moet invullen een dropdown box. U kunt in dit veld een nieuwe omschrijving invullen of een van de bestaande omschrijvingen kiezen. Kiest u een bestaande omschrijving, dan zal WinBank een deel van de velden kopiëren van het reeds bestaande digitale document, zodat u deze niet opnieuw hoeft in te vullen.

Alleen de velden Omschrijving en Nummer zijn verplicht, alle andere velden zijn optioneel. Voor het nummer kunt u kiezen voor het jaartal of een volgnummer.

Het Document Type geeft aan om wat voor type document het gaat. De standaard opties zijn:

  • <Geen>
  • Afschrift
  • Akte
  • Belastingaanslag
  • Contract
  • Factuur
  • Foto
  • Jaarafrekening
  • Offerte
  • Overige

U kunt de bestaande namen wijzigen of zelf nieuwe types toevoegen. Kies hiervoor het te wijzigen type en klik op de "Type naam wijzigen" button.

De overige velden spreken voor zich.

U kunt een bestand-link toevoegen of wijzigen door op het Potlood icoontje te klikken. Met de Openen button daarnaast kunt u de link testen/het bestand openen. Het bestand wordt geopend met het in Windows ingestelde standaard programma voor die extensie.

Indien het bestand zich in dezelfde directory als uw boekhouding bevindt, dan wordt alleen de bestandsnaam opgeslagen. Bevindt het bestand zich in een subdirectory van de directory met uw boekhouding, dan wordt een relatieve link opgeslagen. Bevindt het bestand zich ergens anders op uw systeem, dan worden de ook de drive en directorynaam opgeslagen.

Het Digitale document wijzigen scherm kunt u ook openen vanuit de Digitale Documenten-Tab op het hoofdscherm of met de sneltoets <CTRL W>


Formules

Met formules kunt u eenvoudige berekeningen uitvoeren met de saldo's van bronnen, groepen en/of beleggingsfondsen. Er kan gerekend worden met startsaldo's, eindsaldo's, inkomsten en uitgaven per jaar. Ook kan het saldo op een specifieke datum gebruikt worden. Bij de beleggingsfondsen kan ook het aantal aandelen of de koers gebruikt worden. Het resultaat (=de uitkomst) van een formule kan ook weergegeven worden op een button. Zo kunt u met formules bijvoorbeeld een rendement op uw vermogen berekenen (zie figuur hieronder) of een kilometerprijs voor uw auto.

Een formule kunt u aanmaken via de "Wijzigen" functie (<CTRL M>) of het "Overzicht" op de Formules-Tab van het hoofdscherm U komt altijd uit in het onderstaande scherm. Ziet u geen Formules-Tab, activeer hem dan in de Instellingen-Tab van het Hoofdscherm.

De weergave mogelijkheden voor een formule-button komen overeen met die van een Groep . Alleen met de optie "andere eenheid" kunt u een andere eenheid dan € of Fl opgeven (b.v. %). Dit heeft als gevolg dat de waarde van de formule niet verandert met het aan klikken van de €/Fl button.

Het aanmaken van een formule gaat als volgt. Klik op "Regel invoegen" en kies onder in het scherm de waarde waar u mee wilt rekenen. U kunt kiezen voor startsaldo's, eindsaldo's, inkomsten en uitgaven voor bronnen, groepen en beleggingsfondsen. Bij deze saldo's kunt u het jaartal opgeven of kiezen voor huidig jaar. U kunt ook kiezen voor het saldo op een bepaalde datum. U kunt hierbij een willekeurige datum of de huidige datum kiezen. U kunt bij bronnen en groepen ook kiezen voor een toekomstig saldo, zoals deze berekend wordt door de overschrijvingen planner . Hierbij kunt u kiezen voor een vaste datum in de toekomst, voor een datum over x dagen of voor een vaste dag van de maand in de toekomst. Bij beleggingsfondsen kunt u ook nog kiezen voor het aantal aandelen of de koers. Ook hierbij kunt u een willekeurige datum kiezen. Als laatste kunt u ook nog kiezen voor getal. Een getal kan een vaste waarde zijn, maar ook het totaal van de bezittingen, totaal van de restwaarde van de bezittingen, de datum, de dag, de maand of het jaar van een bepaalde datum. In het voorbeeld hierboven is het Saldo van de Groep Vermogen op de huidige datum geselecteerd.

Kies vervolgens de operator (+ , - , * , /).

Vervolgens klikt u opnieuw op "Voeg regel in" om op de plaats van de huidige regel een regel in te voegen. Zo kunt u de gehele formule opbouwen.

U kunt ook met haakjes werken. Selecteer daarvoor de gewenste regel en klik op de [ ( ] of [ ) ] check boxen.

Sluit de laatste regel altijd af met de operator "=".

Als u een regel wilt verwijderen klik dan op "Regel verwijderen"

Om het aanmaken van formules te vereenvoudigen kunt u ook gebruik maken van de functie "Formule invoegen". Hiermee kunt u de code van een andere formule invoegen op de huidige regel en deze vervolgens aanpassen.

Formules kunnen vele fouten bevatten. Zo kan bijvoorbeeld een bron, gebruikt in een formule, in een bepaald jaar niet meer bestaan. WinBank probeert de meeste fouten af te vangen en zal geen foutieve formules accepteren. Zodra WinBank een fout in de formule detecteert zal deze in het rood worden weergeven onder de formule.

OPMERKINGEN

  • De waarde van een datum wordt weergegeven als het aantal dagen dat verstreken is sinds 30 december 1899. 1 januari 2003 krijgt hierdoor de waarde 37622.
  • De waarde van de huidige datum kan nooit groter worden dan de waarde van 31 december in dat specifieke boekjaar. Als de huidige datum 1 maart 2003 is dan zal de functie "huidige datum" in een formule in het jaar 2002 de waarde van 31 december 2002 krijgen. In dezelfde formule in het jaar 2003 zal de functie "huidige datum" de waarde van 1 maart 2003 krijgen.
  • Indien een formule een fout bevat wordt dit ook weergegeven op de formule button. Voor meer details over de fout, klik op bewerk formules of kijk naar de formule details paneel in het formule overzicht


Overzicht

Formules ››

Het "Overzicht" uit de Formules-Tab van het Hoofdscherm laat u de resultaten zien van alle formules in de geselecteerde boekjaren. Selecteert u een cel in de tabel, dan laat WinBank in het rechter paneel de exacte berekening zien voor die formule (rij) uit dat boekjaar (kolom).

Na selectie van een Formule-Boekjaar-cel, kunt u deze formule met de " Wijzigen" opdracht wijzigen of met Verwijderen button de verwijderen.

Met de Huidige datum wijzigen functie kunt u de datum selecteren die gebruikt moet worden door de formules in het huidige boekjaar.

Met de opdracht "Geselecteerde Formules" kunt u een grafiek maken van de formule resultaten in de geselecteerde boekjaren van de geselecteerde formules.

Met de "Verloop in Boekjaren" opdracht kunt u een grafiek bekijken die het verloop van het resultaat van de formule in 1 of meerdere boekjaren laat zien (selecteer meerdere boekjaren van dezelfde formule in de tabel).

Met de "Verloop interval (dagen)" optie bepaald u om de hoeveel dagen de formule uitgerekend wordt.

Met de optie "Verloop versus dag in het jaar" kunt u de resultaten tegen de dag in het jaar weergeven.


Zoeken en selecties

Via de "Zoeken en Selecties"-Tab van het Hoofdscherm kunt u eenmalig zoeken naar een tekst in omschrijvingen, tekst in opmerkingen of naar een combinatie van velden in overschrijvingen. Voor terugkerende zoekopdrachten, kunt u beter selecties aanmaken.


Zoeken

Zoeken en selecties ››

U kunt op meerdere manieren overschrijvingen zoeken in WinBank.

Wilt u snel op tekst in een omschrijving zoeken, gebruik dan de "Omschrijving" functie <CTRL F> uit de Zoeken en Selecties-Tab. Een soortgelijke zoekfunctie zit in de Overschrijvingenlijsten op de Zoeken-Tab. Wilt u zoeken op tekst in een opmerking, gebruik dan de "Opmerking" functie uit de Zoeken en Selecties-Tab.

Bij deze zoekopdrachten hoeft u alleen een zoekopdracht op te geven (al dan niet met boolean operators ) en de boekjaren waarin u wilt zoeken. Na het klikken op Zoeken, wordt een overschrijvingenlijst geopend met alle overschrijvingen die aan de zoekopdracht voldoen.

Wilt u meer uitgebreid zoeken, gebruik dan de Overschrijving opdracht <CTRL ALT F> uit de Zoeken en selecties-Tab. Deze functie is eigenlijk een eenmalige selectie . Als u denkt dat u deze zoekopdracht vaker wilt uitvoeren kunt u deze dan ook opslaan als een selectie via de "Opslaan als Selectie" button.

Dit zijn de velden die u kunt invullen:

Zoekopdracht | Hier kunt u naar (delen van) woorden in de omschrijvingen van overschrijvingen zoeken. U kunt hierbij gebruik maken van zogenoemde Boolean operators .
VanBron | Selecteer hier of u overschrijvingen wilt zoeken vanaf een specifieke bron, of vanaf "alle bronnen".
NaarBron | Selecteer hier of u overschrijvingen wilt zoeken naar een specifieke bron, of naar "alle bronnen".
Relatie | Kies een relatie als u alleen overschrijvingen met een bepaalde relatie wilt selecteren. <Alle> laat alle overschrijvingen zien ongeacht relatie.
Code | Kies een code als u alleen overschrijvingen met een bepaalde code wilt selecteren. Laat het veld leeg voor alle codes.
Rekeningnummer | Alleen overschrijvingen met dit rekeningnummer worden geselecteerd. Een leeg veld laat alle overschrijvingen zien.
Tegenrekening-nummer | Alleen overschrijvingen met dit tegenrekeningnummer worden geselecteerd. Een leeg veld laat alle overschrijvingen zien.
SEPA Incassant ID | Zoekt op een specifieke Incassant ID
SEPA Machtiging ID | Zoekt op een specifieke Machtiging ID
SEPA Kenmerk | Zoekt op een Kenmerk
Zoek vanaf datum | Alleen overschrijvingen met een datum na de startdatum worden geselecteerd.
t/m | Alleen overschrijvingen met een datum voor de einddatum worden geselecteerd.
Bedrag | Alleen overschrijvingen met bedragen gelijk aan, groter dan of kleiner dan het opgegeven bedrag worden geselecteerd.

Na het aanklikken van "Zoeken" wordt een lijst getoond met alle overschrijvingen die aan de opgegeven criteria voldoen.


Selecties

Zoeken en selecties ››

Met selecties heeft u de mogelijkheid om een zoekopdracht uit te voeren en deze op te slaan. Een selectie kunt u aanmaken via de "Wijzigen" functie <CTRL S> op de Zoeken en Selecties-Tab. U komt altijd uit in het onderstaande scherm.

Nadat u op "Nieuw" geklikt heeft kunt u de naam van de selectie opgeven, waarna u de rest van het scherm kunt invullen.

Naam | Wijzig hier de naam van de selectie
Zoekopdracht | Hier kunt u naar (delen van) woorden in de omschrijvingen van overschrijvingen zoeken. U kunt hierbij gebruik maken van zogenoemde Boolean operators
VanBron | Selecteer hier of u overschrijvingen wilt zoeken vanaf een specifieke bron of vanaf "alle bronnen"
Rekeningnummer | Alleen overschrijvingen met dit rekeningnummer worden geselecteerd. Een leeg veld laat alle overschrijvingen zien.
Tegenrekeningnummer | Alleen overschrijvingen met dit tegenrekeningnummer worden geselecteerd. Een leeg veld laat alle overschrijvingen zien.
NaarBron | Selecteer hier of u overschrijvingen wilt zoeken naar een specifieke bron of naar "alle bronnen"
Relatie | Kies een relatie als u alleen overschrijvingen met een bepaalde relatie wilt selecteren. <Alle> laat alle overschrijvingen zien ongeacht relatie.
Code | Kies een code als u alleen overschrijvingen met een bepaalde code wilt selecteren. <Alle> laat alle overschrijvingen zien ongeacht code.
SEPA Incassant ID | Selecteert op een specifieke Incassant ID
SEPA Machtiging ID | Selecteert op een specifieke Machtiging ID
SEPA Kenmerk | Selecteert op een specifiek Kenmerk
Startdatum | Alleen overschrijvingen met de datum na de startdatum worden geselecteerd
Einddatum | Alleen overschrijvingen met de datum voor de einddatum worden geselecteerd
Minimum bedrag | Alleen overschrijvingen met een bedrag groter dan het minimum bedrag worden geselecteerd
Maximum bedrag | Alleen overschrijvingen met een bedrag kleiner dan het maximum bedrag worden geselecteerd

Het is via dit scherm ook mogelijk om selecties te wijzigen of te verwijderen. Selecteer hiervoor eerst een selectie uit de lijst (druk hiervoor op het pijltje naar beneden of loop door de lijst met de < > pijltjes). Wijzigingen worden automatisch opgeslagen als u een andere selectie selecteert of als u op "OK" klikt. Als u op "Annuleer" klikt worden de wijzigingen niet opgeslagen.

Via de button "Resultaat" worden alle overschrijvingen die aan de selectie voldoen in een ovrschrijvingenlijst getoond.

U kunt de resultaten van een bestaande selectie ook bekijken via de "Overschrijvingenlijst" functie <CTRL ALT S> uit de Zoeken en Selecties-Tab

Naast het zoeken via selecties kunt u ook zoeken op de omschrijving of opmerking alleen. Wilt u eenmalig een selectie zoekopdracht doen, gebruik dan de "Overschrijving" functie uit de Zoeken en selecties-Tab


Boolean zoek operators

Zoeken en selecties ››

In WinBank kunt u zoeken met zogenaamde boolean operators. Dit zij de woorden AND (en), OR (of) en NOT (niet). In totaal kunt u maximaal op 3 woorden zoeken. Verder kunt u gebruik maken van haakjes. Zie hieronder verschillende voorbeelden:

Stel u zoekt alle kleding aankopen van Loes:

zoekopdracht: kleding and loes

maar u zoekt ook de kleding aankopen van Jan:

zoekopdracht: kleding and (loes or jan)

(de AND operator gaat voor de OR operator, daarom worden de woorden loes or jan tussen haakjes geplaatst. Doet u dit niet dan wordt er gezocht op kleding en loes of jan. Alle overschrijvingen met het woord jan komen dan ook uit de zoekopdracht)

of u zoekt de kleding van loes, maar niet de aankoop van schoenen

zoekopdracht: kleding and loes and not schoenen

De zoekopdracht is ongevoelig voor hoofdletters/kleine letters. Zogenaamde wildcards (* of ?) worden niet ondersteund. Echter als u op auto zoekt wordt het woord auto gevonden, maar ook automaat of autoshampoo.


Budgetbeheer

In WinBank is een eenvoudige vorm van budgetbeheer ingebouwd. Per bron kunt u een budget opgeven. Dit budget kunt u direct veranderen via de "Wijzigen" optie op de Beleggen, Sparen en Budgetten-Tab. Ziet u geen Beleggen, Sparen en Budgetten-Tab, activeer hem dan in de Instellingen-Tab van het Hoofdscherm. U kunt de budgetten ook wijzigen in de verschillende budget overzichten ( Budgetplanner , Budget status en Groepbudgetten ) . U kunt alleen een budget toewijzen aan bronnen met als brontype vaste/variabele inkomsten/uitgaven.

In de Budgetplanner kunt u aan de hand van uw inkomsten en uitgaven uit het verleden uw budget verdelen. Dit gaat het beste door het afgelopen boekjaar te selecteren. Aan de hand van de inkomsten en uitgaven van het afgelopen jaar kunt u uw budgetten instellen.

  • Kies voor regelmatige inkomsten en uitgaven een vast maandbudget. Stel het maandbudget in op een bedrag dicht bij de gemiddelde maandbedrag.
  • Indien de inkomsten en uitgaven onregelmatig over het jaar verdeeld zijn kunt u kiezen voor een variabel maandbudget of een jaarbudget. Als het bekend is in welke maand u het geld binnen krijgt of uit moet geven, dan moet u kiezen voor een variabel maandbudget. Hierbij kunt u een budget per maand opgeven (b.v. uw vakantiegeld in mei).
  • Zijn de inkomsten en uitgaven geheel onvoorspelbaar dan kunt u het beste kiezen voor een jaarbudget (b.v. dokter/tandarts).

Heeft u nog geen volledig boekjaar, gebruik dan de gemiddelden tot aan de laatste maand. Voor de jaarbudgetten moet u een schatting maken. Op het samenvatting tabblad van de budgetplanner ziet u de totalen van de gebudgetteerde maandinkomsten en uitgaven en de daardoor ontstane ruimte in het budget. U kunt zelf bepalen hoe krap u uw budget wilt maken (dus ruimte naar 0).

In het Budget status scherm kunt u de status van het budget per maand of per jaar bekijken. Hier ziet u de welke bronnen boven en onder budget zitten


Budget wijzigen

Budgetbeheer ››

In het Budget wijzigen scherm <CTRL U> kunt u het budget instellen voor een bron. Dit scherm is bereikbaar via de Wijzigen optie op de Beleggen, Sparen en Budgetten-Tab en via de "Budget wijzigen" buttons in verschillende budget overzichten ( Budgetplanner , Budget status en Groepbudgetten ).

De tabel toont de maandsaldo's van de laatste 2 boekjaren en het budget in het geselecteerde boekjaar.

U kunt kiezen voor de volgende budgetten, zie de Budgetbeheer paragraaf voor hulp met het kiezen van het type budget.

Geen | Geen budget.
Vast maandbudget | Een vast budget voor alle maanden in dit boekjaar.
Jaarbudget | Een vast budget per boekjaar.
Variabel maandbudget | Een per maand in te stellen budget.

Indien u voor een Variabel maandbudget kiest dan kunt u de bedragen in de tabel invoeren. Selecteer de cel met het bedrag en type een nieuw bedrag in.

De Budget grafiek button laat een grafiek zien van de maandsaldo's en het budget. Optioneel is het weergeven van een cumulatief saldo en budget, dit werkt beter bij een bron met sterk wisselende maandsaldo's.

In het opmerkingen veld kunt een opmerking plaatsen. Deze is ook zichtbaar in de budget overzichten.

Met "Verwijderen" verwijdert u het budget (in het geselecteerde boekjaar) en met "Annuleren" verlaat u het scherm zonder dat de wijzigingen doorgevoerd worden.

Tip: Wilt u de bedragen in de tabel resetten, kies dan even voor Geen budget en daarna weer voor Variabel maandbudget.


Budgetplanner

Budgetbeheer ››

De Budgetplanner vindt u in het Budget overzicht op het Tabblad Planner. Het Budget overzicht <CTRL ALT U> kunt u vinden op de Beleggen, sparen en budgetten-Tab van het Hoofdscherm. In dit scherm kunt u uw totale budget instellen en bekijken. Zie ook de Budgetbeheer pagina .

Links in het scherm ziet u de bronnen die geen brontype toegewezen hebben gekregen. Rechts ziet u de tabellen met de bronnen met als brontypes: Vaste inkomsten, Variabele inkomsten, Vaste uitgaven, Variabele uitgaven en Variabel. U kunt bronnen van type veranderen door ze naar een andere tabel te slepen of door ze met de wit/blauwe pijltjes te verplaatsen. Heeft u brontypes veranderd, dan kunt u de brontypes opslaan met de Indeling opslaan als Brontypes button. Bronnen worden grijs weergegeven indien er geen budget is ingesteld.

De optie "Budgetten" in de ribbongroep Planner laat de budgetten in de tabellen zien, de optie "Inkomsten en uitgaven" laat de werkelijke inkomsten en uitgaven zien en de optie "Verschil" laat het verschil tussen het budget en de werkelijke inkomsten en uitgaven zien. De optie "Samenvatting" laat de totalen van de budgetten, de werkelijke inkomsten en uitgaven en de bestedingsruimte zien.

Indien de optie "Cumulatief" geactiveerd is, dan worden de maandsaldo's opgeteld. De optie "Gemiddelde incl. huidige maand" bepaalt of de saldo's van de huidige maand verwerkt worden in het gemiddelde. Dit kan vooral aan het begin van een boekjaar grote effecten hebben op het gemiddelde, als u aan het begin van de maand zit en de maandsaldo's laag zijn. Indien uitgeschakeld dan zal de kolom met de huidige maand roze gekleurd worden. De optie "Jaarbudget x maand/12" bepaald of het jaarbudget gecorrigeerd wordt voor het deel van het jaar dat nog moet komen. Ook deze optie is alleen zichtbaar in het laatste boekjaar.

Met de "Wijzigen" button in de ribbongroep Budget kunt u het budget van de geselecteerde bron veranderen (eerst 1 van de bronnen selecteren door deze aan te klikken in 1 van de tabellen). Het detailpaneel, te activeren met de "Details" button, kunt u gebruiken bij het instellen van het budget. Het toont het budget voor het huidige en vorige jaar samen met de inkomsten/uitgaven van het huidige en vorige boekjaar. Hierdoor kunt u snel zien wat het budget en inkomsten/uitgaven waren in het vorige jaar en of dat budget juist was. Indien nodig kunt u dan het budget voor het huidige jaar aanpassen.De "Grafiek" opdracht toont van de geselecteerde bron het verloop van de maandsaldo's ten opzichte van het budget. Ook wordt er een lineaire fit getoond door de maanduitgaven. Met deze fit kunt u bepalen of de uitgaven toenemen of afnemen en het budget daaraan aanpassen. De "Overschrijvingen" opdracht laat een overschrijvingenlijst zien met de overschrijvingen die resulteren in het saldo in de geselecteerde cel.

De opties 1 Brontype, 2-3 brontypes en 5 brontypes bepalen hoeveel tabellen er tegelijk op het scherm zichtbaar zijn. De beste keuze zal afhangen van het aantal bronnen en de grootte van het beeldscherm.

De tabellen hebben de volgende kolommen:

Bron | Naam van de bron
J/M | Jaar, Maand of Variabel Maand-budget
M.Budget | Het maandbudget of jaarbudget/12
J.Budget | Het jaarbudget of het maandbudget*12. Indien de optie "Jaarbudget x huidige maand/12" is geactiveerd, zal het jaarbudget gecorrigeerd worden voor het deel van het jaar dat nog moet komen. Deze optie is alleen beschikbaar in het laatste boekjaar.
J.Totaal | Totaalsaldo van het huidige boekjaar. Indien dit een bron is met een jaarbudget zal de waarde vet gedrukt zijn in het rood of in het groen, welke aangeeft of de bron zich onder of boven het budget bevindt.
M.Gemiddelde | Gemiddelde maandsaldo. Indien dit een bron is met een maandbudget zal de waarde vet gedrukt zijn in het rood of in het groen, welke aangeeft of het gemiddelde zich onder of boven het budget bevindt.
Jan, Feb... | Dit zijn de kolommen met de maandsaldo's. Rood geeft aan dat het bedrag boven het maandbudget uitkomt, groen eronder.

Opmerking: Voor de Inkomstentabellen zijn de hierboven vermeldde kleuren omgedraaid.

Voor het vergelijken van het budget moet u de vetgedrukte bedragen met elkaar vergelijken, dus het maandbudget met het gemiddelde maandsaldo en jaarbudget met het totaalsaldo.

In de tabel van de variabele bronnen kan het voorkomen dat uw maandsaldo's als negatieve bedragen weergegeven worden. Dit gebeurt wanneer de inkomsten van de bron groter zijn dan de uitgaven, wat betekent dat het een uitgavenbron is. De negatieve saldo's zijn dan nodig om de totalen en het effect op het budget kloppend te maken.

Staat er een * achter de naam van de bron, dan geeft dat aan dat budget een opmerking heeft. Na het selecteren van deze cel verschijnt er een paneel met de opmerking.


Budget status

Budgetbeheer ››

Het Budgetstatus overzicht vindt u in het Budget overzicht op het Tabblad Status. Het Budget overzicht <CTRL ALT U> kunt u vinden op de Beleggen, sparen en budgetten-Tab van het Hoofdscherm. In dit scherm kunt u de status van uw budget in een specifieke maand bekijken. Zie ook de Budgetbeheer pagina .

In de linker tabel ziet u de bronnen met als brontypes Vaste inkomsten en Variabele inkomsten. In de rechter tabel ziet u de bronnen met als brontypes Vaste uitgaven en Variabele uitgaven. Variabele bronnen worden afhankelijk van hun saldo geplaatst in de inkomsten of uitgaven-tabel.

De tabellen bevatten de volgende kolommen:

Bron | De naam van de bron
Type | Maand, Jaar of Variabel Maand- budget/Brontype vast of variabel
Budget | Maand of jaarbudget (zie maand en jaarbudget hieronder)
Inkomsten/Uitgaven | Maand/jaar inkomsten of uitgaven (zie maand en jaarbudget hieronder)
Verschil | Het verschil tussen de Inkomsten/Uitgaven en het budget
Percentage (%) | Percentage van het budget verbruikt

De kolom verschil geeft aan of u aan de goede (groen/positief) of slechte (rood/negatief) kant van het budget zit. Bronnen worden grijs weergegeven als er geen budget ingesteld is. Door te sorteren op de kolom verschil kunt u snel zien welke bronnen ver onder of boven budget zitten. In de laatste rij ziet u het totaal van de verschillen.

De kolommen Budget en Inkomsten/Uitgaven kunnen verschillende bedragen weergeven afhankelijk van de instellingen voor Jaar en maandbudget

Toon Budget

Jaarbudgetten: | De jaarbudgetten, jaarinkomsten en jaaruitgaven worden getoond. Het jaarbudget wordt gecorrigeerd met de factor geselecteerde maand/12. De maandbudgetten worden vermenigvuldigd met de geselecteerde maand. Dus in in mei wordt het jaarbudget gecorrigeerd met een factor 5/12 en het maandbudget met een factor 5. In december is dit dan 12/12 (=1) en 12 waardoor een volledig jaarbudget getoond wordt. In het geval van een variabel maandbudget wordt het totaal t/m de geselecteerde maand weergegeven. De jaarinkomsten en jaaruitgaven zijn altijd het totaal t/m de geselecteerde maand.
Maandbudgetten: | De maandbudgetten worden getoond. Afhankelijk van de instellingen worden deze vergeleken met de maandinkomsten en uitgaven van de geselecteerde maand of met de gemiddelde maandinkomsten en uitgaven t/m de geselecteerde maand. Het jaarbudget wordt altijd gedeeld door 12.
 | Maandbudgetten | Geselecteerde maand | Kolom Budget: Het maandbudget Kolom Inkomsten of uitgaven: De inkomsten of uitgaven van de geselecteerde maand
 |  | Gemiddelde | Kolom Budget: Het maandbudget Kolom Inkomsten of uitgaven: Het gemiddelde maandsaldo t/m de geselecteerde maand.
 | Jaarbudgetten | Geselecteerde maand | Kolom Budget: Het jaarbudget/12 Kolom Inkomsten of uitgaven: De inkomsten of uitgaven van de geselecteerde maand
 |  | Gemiddelde | Kolom Budget: Het jaarbudget/12 Kolom Inkomsten of uitgaven: Het gemiddelde maandsaldo t/m de geselecteerde maand
 |  | Budget/12 | Kolom Budget: Het jaarbudget/12 Kolom Inkomsten of uitgaven: Budget/12 (Gebruik deze instelling om het effect van de jaarbudgetten uit te schakelen)

Door de optie "Hoofdgroepen gebruiken" te activeren worden alle bronnen in een groep samengevoegd. Er wordt dan een budget en saldo per groep getoond. Als er achter een groep een * getoond wordt, is dit een gemengde groep. Een gemengde groep bevat die zowel inkomsten- als uitgavenbronnen en wordt bij zowel de inkomsten als de uitgaven getoond.

Op het paneel onder de tabellen ziet u de budget, inkomsten en uitgaventotalen.

Met de button " Budget wijzigen " of de <ENTER> toets kunt u het budget van de geselecteerde bron wijzigen (eerst een bron aanklikken in de inkomsten- of uitgaventabel).

Een gele cel geeft aan dat dat budget een opmerking heeft. Na het selecteren van deze cel verschijnt er een paneel met de opmerking.

De grafiek toont het verschil tussen uw budget en de inkomsten of uitgaven in grafische vorm.


Groepsbudgetten

Budgetbeheer ››

Het Groepsbudgetten overzicht vindt u in het Budget overzicht op het Tabblad Groepsbudget. Het Budget overzicht <CTRL ALT U> kunt u vinden op de Beleggen, Sparen en Budgetten-Tab van het Hoofdscherm. In het Groepsbudgetten scherm kunt u de budgetten van alle bronnen in de hoofdgroepen bekijken. Ook worden de totalen per hoofdgroep getoond. Door naar het totaal per groep te kijken kan het overschrijden van het budget voor de ene bron in de groep gecompenseerd worden door een overschot op het budget van een andere bron in de groep.

Er zijn verschillende opties. Met de optie "Groepbronnen" worden de gegevens van de bronnen in de hoofdgroepen wel of niet weergegeven. In de licht blauwe balken worden de groepstotalen weergegeven. Met de optie maandsaldos worden de gegevens per maand weergegeven. De optie "*tot huidige maand" heeft alleen effect in het huidige boekjaar. Indien geactiveerd, worden alleen de maandbudgetten tot de huidige maand meegenomen voor het berekenen van de jaartotalen. Voor de jaarbudgetten wordt het jaarbudget vermenigvuldigd met (huidige maand-1)/12.

In de kolom Type wordt het budgettype (Maand, Jaar of VM Variabel Maand) en het brontype (vaste of variabele inkomsten of uitgaven) weergeven.

In de kolom Maandbudget/jaarbudget wordt het gemiddelde maand of het jaarbudget weergegeven. Als het om een uitgave bron of groep gaat, dan wordt het budget als een negatief getal weergegeven.

Indien de maandweergave geactiveerd is, kan er gekozen worden uit 4 verschillende soorten gegevens.

  • Saldo's: Inkomsten-Uitgaven voor die maand. Het getal wordt dus negatief bij een uitgave bron en is daardoor vergelijkbaar met het negatieve bedrag in de maand/jaar budget kolom
  • Budgetten: De maandbudgetten. Bij een jaarbudget wordt het jaarbudget/12 weergegeven. Als het om een uitgave bron of groep gaat, dan wordt het budget als een negatief getal weergegeven.
  • Verschil: Maandbudget - Saldo. Dit geeft een negatief getal als het budget overschreden wordt (zowel voor uitgave als inkomsten bronnen/groepen). Een positief getal geeft dus aan dat er budget "over" is.
  • Percentage: Saldo/Maandbudget. Geeft aan hoeveel procent van het budget verbruikt is.

De Overschrijvingen opdracht laat de overschrijvingenlijst zien met daarin de overschrijvingen die verantwoordelijk zijn voor het saldo in de geselecteerde cel. De "Budget wijzigen" opdracht opent het budget wijzigen scherm. De Grafiek opdracht laat een grafiek zien van de maandsaldo's en het budget. Optioneel is het weergeven van een cumulatief saldo en budget, dit werkt beter bij een bron met sterk wisselende maandsaldo's.

Opmerking: WinBank doet geen controle op de samenstelling van een hoofdgroep. Het is dus toegestaan om in een uitgave groep inkomsten bronnen te plaatsen. Hoewel de resultaten technisch kloppen, kan dit kan verwarrende resultaten geven en is dus op eigen verantwoordelijkheid.


Beleggingsfondsen, aandelen en obligaties

WinBank kan beleggingsfondsen, aandelen en obligaties verwerken. Beleggingsfondsen en aandelen werken op dezelfde manier. De procedure om ze aan te maken vindt u hieronder. De procedure voor het aankopen en verkopen van (beleggingfonds)aandelen en voor dividendsuitkeringen wordt behandeld in de volgende paragraaf. Obligaties maakt u aan op dezelfde manier als hieronder beschreven. U moet alleen de optie Obligatie aan vinken. De procedure voor het aankopen en verkopen van obligaties en voor couponrenteuitkeringen wordt hier beschreven.

Opmerking: Per beleggingsfonds/aandeel/obligatie maakt WinBank 4 bronnen aan (Het fonds zelf, de kosten-bron, de koerscorrectie-bron en de dividends-bron). Het aantal bronnen is gelimiteerd. WinBank is dus niet geschikt om hele grote aandelenposities te verwerken.

Beleggingsfondsen, aandelen en obligaties kunt aanmaken via de functie "Wijzigen" uit de "Beleggen, Sparen en Budgetten-Tab" of via <CTRL L>. Ziet u geen Beleggen, Sparen en Budgetten-Tab, activeer hem dan in de Instellingen-Tab van het Hoofdscherm.

In beide gevallen komt u in het onderstaande scherm uit.

Na het aanklikken van de "Nieuw" button moet u de naam van het beleggingsfonds opgegeven. Vervolgens kunt u de rest van het scherm invullen.

Naam | Wijzig hier de naam van het beleggingsfonds.
Start Aantal Aandelen | Aantal aandelen aan het begin van het jaar.
Start Prijs per Aandeel | Prijs per aandeel aan het begin van het jaar. Beide zijn noodzakelijk voor de juiste berekening van het rendementen.
Obligatiefonds | Selecteer deze optie indien het een obligatiefonds betreft. Koersen worden in procenten weergegeven, en het aantal aandelen wordt de nominale waarde.
Kosten vast | Vaste kosten per aankoop/verkoop
Kosten percentage | Kosten zijn een percentage van de aankoop/verkoopwaarde
Aankoopkosten | Aankoopkosten (bedrag of percentage).
Verkoopkosten | Verkoopkosten (bedrag of percentage).
Kosten Afkappen | Als het aantal aandelen in WinBank niet overeenkomt met de opgave van de bank, kunt u dit proberen te corrigeren door "Kosten Afkappen" aan te vinken. Bij de berekening van de kosten kapt de ene bank het bedrag af op centen terwijl de andere bank ze afrondt.
Fondscode | De Fondscode komt voor alle bronnamen te staan die bij het beleggingsfonds horen. De code mag maximaal 5 tekens lang zijn en is vrij te kiezen.
Bitmap | Voor de overzichtelijkheid kunt u een plaatje (in de vorm van een Bitmap) opgeven. Deze wordt vervolgens linksboven op de button weergegeven. Met de Importeer bitmap button, naast deze dropdownbox, kunt u van elke willekeurige afbeelding een bitmap maken geschikt voor weergave op een button.
Transparant | Dit geeft aan of de achtergrondkleur van het plaatje vervangen moet worden door de kleur van de button.
Subpagina | Dit geeft aan op welke subpagina de nieuwe bron geplaatst wordt.
Breedte button | Als u deze functie activeert kunt u zelf de breedte van de button instellen. Indien uitgeschakeld, zal WinBank de button zelf zo klein mogelijk maken. Het wijzigen veld is dan uitgeschakeld en geeft de automatisch geschaalde minimale breedte weer
Als dropdown-button tonen | Verbergt de koerscorrectie, dividend en kosten buttons totdat u er met de muis overheen gaat.
Koers importeer label | Hier geeft u een label op dat gebruikt kan worden bij het importeren van de koers van de Morningstar® website.
Achtergrondkleur | Hiermee wijzigt u de achtergrondkleur van de button.
Font | Hiermee wijzigt u het font van de button
Font subbuttons | Hiermee wijzigt u het font van de subbuttons
Uiterlijk kopiëren | Hiermee kunt u het uiterlijk (font, kleur, breedte en bitmap) van een andere bron kopiëren

Het is via dit scherm ook mogelijk om beleggingsfondsen te wijzigen of te verwijderen. Selecteer hiervoor eerst een beleggingsfonds uit de lijst (druk hiervoor op het pijltje naar beneden of loop door de lijst met de < > pijltjes). Wijzigingen worden automatisch opgeslagen als u een ander beleggingsfonds selecteert of als u op "OK" klikt. Als u op "Annuleer" klikt worden de wijzigingen niet opgeslagen.

Als u een of meerdere nieuwe beleggingsfondsen heeft aangemaakt moet u na het aanklikken van "OK" button, de beleggingsfondsbuttons naar hun definitieve plaats verplaatsen . Als u meerdere beleggingsfondsen heeft aangemaakt, moet u de buttons 1 voor 1 verplaatsen.


(Beleggingsfonds)aandelen kopen/verkopen en dividend

Beleggingsfondsen, aandelen en obligaties ››

U koopt (beleggingsfonds)aandelen door een overschrijving te maken van een betaalrekening naar een beleggingsfonds (klik hiervoor het bovenste deel van de beleggingsfondsbutton aan). Vervolgens vult u het overschrijvingenscherm in. Van het bedrag dat u overschrijft worden de kosten afgetrokken en het overgebleven bedrag wordt omgezet in aandelen. Er worden door WinBank altijd 3 suboverschrijvingen aangemaakt, 1 voor de aankoop van de aandelen, 1 voor de kosten en 1 voor de koerscorrectie. Dus ook als de kosten € 0 zijn, zal WinBank toch een kosten overschrijving aanmaken.

Klik hier voor Obligatiefonds voorbeelden

Voorbeeld Aankoop: EUR 1000 a EUR 52 per aandeel

Startsituatie | Saldo: EUR 5000 Koers: EUR 50 Aantal aandelen: 100
Aankoop | Bedrag: EUR 1000 Koers: EUR 52
Verwerking | Kosten: 0.5% => EUR 5 Aantal Aandelen: (1000 - 5)/52=19.1346 Nieuw aantal aandelen: 119.1346 Nieuw Saldo: 119.1346 * 52 = EUR 6195 Koerscorrectie: 6195 - 995 - 5000 = EUR 200

Om te verkopen maakt u een overschrijving van het beleggingsfonds naar een betaalrekening. Vervolgens vult u het overschrijvingenscherm in. De kosten worden van de verkoopwaarde van de aandelen gehaald.

Voorbeeld Verkoop: EUR 1000 a EUR 48 per aandeel

Startsituatie | Saldo: EUR 5000 Koers: EUR 50 Aantal aandelen: 100
Verkoop | Bedrag: EUR 1000 Koers: EUR 48
Verwerking | Kosten: 0.5% => EUR 5 = 5/48 = 0.10417 aandelen Aantal Aandelen: (1000)/48 = 20.8333 Nieuw aantal aandelen: 100 - 20.8333 - 0.1041 = 79.0625 Nieuw Saldo: 79.0625 * 48 = EUR 3795 Koerscorrectie: 3795 + 1000 + 5 - 5000 = EUR -200

In de paragraaf dividendsuitkering wordt uitgelegd hoe te handelen bij het uitkeren van dividend.

Het bedrag wordt afgerond op 2 cijfers achter de komma. Het aantal aandelen en de prijs per aandeel op 4 cijfers.

Voorbeeld Dividendsuitkering

Wanneer een beleggingsfonds dividend uitkeert wordt een bepaald bedrag per aandeel uitgekeerd. De aandelenkoers zakt met dezelfde waarde. Dividend kan herbelegd worden in het beleggingsfonds, dit is meestal kosteloos waardoor de waarde van het beleggingsfonds gelijk blijft. Echter, in Nederland moet hierover dividendbelasting betaald worden, deze wordt meestal direct van het dividend afgetrokken waardoor de waarde van het beleggingsfonds toch daalt (de betaalde dividendbelasting kunt u aftrekken van de belasting). Dividend kan ook naar een betaalrekening uitgekeerd worden. Hieronder de overschrijvingen die u moet aanmaken in de verschillende gevallen.

Met herbeleggen:

1. Maak een overschrijving van de dividendbron naar de beleggingsfondsbron t.w.v. het herbelegde bedrag, zet de kosten op 0 indien dit kosteloos is en voer de aandelenkoers na dividend in.

2. Maak een overschrijving van de dividendbron naar b.v. een belastingbron t.w.v. de dividendbelasting (dit komt in het Status Beleggingsfonds overzicht tevoorschijn onder de kop niet herbelegd dividend)

Zonder herbeleggen:

1. Maak een overschrijving van de dividendbron naar een betaalrekening t.w.v. het uitgekeerde dividend (dit komt in het Status Beleggingsfonds overzicht tevoorschijn onder de kop niet herbelegd dividend)

2. Maak een overschrijving van de dividendbron naar b.v. een belastingbron t.w.v. de dividendbelasting (dit komt in het Status Beleggingsfonds overzicht tevoorschijn onder de kop niet herbelegd dividend)

3. Wijzig de aandelenkoers in de koers na dividend.

Opmerking: Het kan in sommige gevallen voorkomen dat het aantal aandelen niet klopt met het aantal gerapporteerd door de bank. Dit kan komen door verschillen in berekeningsmethodes (o.a. afronden of afkappen op centen) maar ook door een ongelukkige combinatie van waarde, prijs per aandeel en het aantal aandelen.

TIP: Als aandelen gesplitst worden kunt u het beste het volledige bedrag van het beleggingsfonds verkopen tegen de originele ongesplitste koers met als kosten 0. Vervolgens koopt u voor hetzelfde bedrag de aandelen weer aan maar nu met de nieuwe koers en weer met kosten 0. Hierdoor wordt automatisch het juiste aantal aandelen aangekocht. Als tegenbron kunt u uw bankrekening gebruiken of een dummy bron maken/gebruiken.


Obligaties kopen/verkopen en couponrente

Beleggingsfondsen, aandelen en obligaties ››

Obligaties worden in WinBank verwerkt als Beleggingsfondsen. Om een Obligatie aan te maken, volgt u de procedure om een beleggingsfonds aan te maken. Bij het aanmaken van dit beleggingsfonds hoeft u alleen de optie Obligatie aan te vinken.

U koopt obligaties door een overschrijving aan te maken van een bankrekeningbron naar de obligatie (klik hiervoor het bovenste deel van de beleggingsfondsbutton aan). Vervolgens vult u het overschrijvingenscherm in. Vul de nominale waarde en de koers (in %) in. Vul ook de kosten in. WinBank berekent nu het vereiste bedrag.

Opmerking: Ziet u geen nominale waarde of koers in procenten in het overschrijvingenscherm, markeer het beleggingsfonds dan als Obligatie in het beleggingsfondsen wijzigen scherm.

Er worden door WinBank 3 suboverschrijvingen aangemaakt, 1 voor de aankoop van de aandelen, 1 voor de kosten en 1 voor de koerscorrectie.

Koopt u een bestaande obligatie en moet u ook de lopende rente betalen bij de aankoop, dan moet u hiervoor een aparte overschrijving aanmaken van een bankrekeningbron naar de couponrente bron van het beleggingsfonds.

Voorbeeld Aankoop

Stel u wilt op 1 mei 2012 4 van de volgende obligaties kopen: ABN 3,5% 11-20 EUR 500 nominaal á 110%, kosten €100. De coupondatum van deze obligaties is 1 februari.

Maak een overschrijving aan van de bankrekening bron naar de obligatie. Vink nominale waarde aan en vul de nominale waarde in. Dit is 4 x €500 = €2000, want u koopt 4 obligaties. Vul bij koers 110 (%) in. Vul de kosten in €100.

Het bedrag dat u moet betalen is nu

2000 * 110/100 + 100 = € 2300

De couponuitkering is op 1 februari. U koopt op 1 mei, dat betekent dat er 3 maanden zijn verstreken sinds de laatste couponuitkering. Als u deze obligatie zou willen kopen, moet u ook de lopende rente betalen. Deze bedraagt 3/12 (3 maanden) * 3.5% (rente percentage) * 500 (nominale waarde) * 4 (aantal obligaties) = € 17.50

Maak hiervoor een aparte overschrijving aan van de bankrekeningbron naar de Couponrente bron van het obligatie.

Voorbeeld Couponrente uitkering

Voor het uitbetalen van de couponrente, maakt u een overschrijving aan van de Couponrente bron van deze obligatie naar de bankrekeningbron. Zijn er kosten verbonden aan de Couponrenteuitkering, maak dan een extra overschrijving aan van de couponrentebron naar de kostenbron van dezelfde Obligatie.

Voorbeeld verkoop.

Stel u wilt de hierboven genoemde obligaties verkopen op 1 augustus. De koers is gestegen naar 115%.

U maakt een overschrijving aan van de obligatie naar een bankrekeningbron. Bij nominale waarde vult u weer € 2000 in. Bij koers 115% en bij kosten €100.

Het bedrag dat u terug gestort krijgt is nu

2000 * 115/100 -100 = € 2200

De couponuitkering is op 1 februari. U verkoopt op 1 Augustus, dat betekent dat er 6 maanden zijn verstreken sinds de laatste couponuitkering. Als u deze obligatie zou willen verkopen, moet krijgt u ook de lopende rente uitgekeerd. Deze bedraagt 6/12 (3 maanden) * 3.5% (rente percentage) * 500 (nominale waarde) * 4 (aantal obligaties) = € 35.00

Maak hiervoor een aparte overschrijving aan van de Couponrente bron naar de bankrekeningbron


Aandelen/obligatie-koersen wijzigen en importeren

Beleggingsfondsen, aandelen en obligaties ››

Elke keer dat u aandelen/obligaties koopt of verkoopt wordt de koers bijgewerkt. Maar u kunt ook tussen aankopen/verkopen de koersen aanpassen. Dit kunt u doen in het "Koersen wijzigen en importeren" overzicht uit de Beleggen, Sparen en Budgetten-Tab. In dit overzicht kunt u op de Tab Koerswijzigingen nieuwe koersen invoeren, verwijderen of wijzigen.

U kunt de koersen ook wijzigen door de WinBank status op "wijzig koers" te zetten via de Status-buttonbar . Als u vervolgens op een beleggingsfonds klikt, kunt u hiervan de koers wijzigen. Verder kunt u de koers ook wijzigen via het Pop-up menu van de beleggingsfonds button.

Heeft u veel beleggingsfondsen, dan kunt u beleggingsfondskoersen ook importeren op de Importeren-Tab. Op deze Tab kunt u de koersen van uw beleggingsfondsen importeren van de Morningstar® website (www.morningstar.nl of .be) of vanuit een tekstbestand.

Importeren van Morningstar beleggingsfondskoersen

Hiervoor heeft u een Morningstar account nodig. Deze is gratis aan te maken. Op de Morningstar website moet u een portefeuille aanmaken met daarin uw beleggingsfondsen (www.morningstar.nl of www.morningstar.be). Sla de Portefeuille pagina vervolgens op als een HTML bestand. Hoe dit werkt verschilt per browser

  • Google Chrome: More tools - Save page as <CTRL S>
  • Firefox: Save Page As <CTRL S>
  • Internet Explorer: Bestand - Opslaan Als/File - Save As Kies als format Webpagina, alleen HTML/Webpage, HTML only
  • Microsoft Edge: geen optie

Ga vervolgens in WinBank naar het "Koersen wijzigen en importeren" overzicht uit de Beleggen, Sparen en Budgetten-Tab. In dit scherm kiest u vervolgens de "Morningstar HTML bestand openen" optie op de Tab Importeren. Open nu het opgeslagen Morningstar Portefeuille HTML bestand.

WinBank laat nu alle beleggingsfondsen met koersen van de Morningstar Portefeuille in een tabel zien. Om ervoor te zorgen dat WinBank weet welk Morningstar fonds bij welke WinBank beleggingsfonds hoort, moet u eenmalig een "Koers importeer label" opgeven. DIt kan in het " Beleggingsfondsen wijzigen " scherm of via de "Importeerlabel Beleggingsfonds wijzigen" button in dit scherm. Dit label moet een stuk van de beleggingsfondsnaam in Morningstar bevatten dat uniek is voor dat beleggingsfonds. Dus geef voor het fonds "ABN AMRO AEX Index Fund" niet "ABN AMRO" of "AEX" op als Koers importeer label, aangezien deze waarschijnlijk niet uniek zijn. Beter is om "ABN AMRO AEX" als Koers importeer label te kiezen.

Als WinBank een Koers importeerlabel herkent, zal het in de tabel in de laatste kolom de WinBank Beleggingsfondnaam weergeven en zal het dit fonds selecteren in de eerste kolom.

Nu kunt u de geselecteerde koersen importeren met de Geselecteerde koersen importeren optie

Opmerkingen:

  • WinBank onthoudt en laadt automatisch het laatst geopende HTML bestand. Dus als u de Morningstar Portefeuille pagina vanuit de Webbrowser altijd op dezelfde locatie en met dezelfde naam opslaat. Kunt u na het openen van het Importeren scherm in WinBank de koersen meteen importeren
  • WinBank is geheel afhankelijk van de opbouw van de morningstar website. Verandert de opbouw dan is het mogelijk dat WinBank de koersen niet meer kan vinden. In dat geval, stuur een mail naar Winbank@quicknet.nl. Werking van deze functie wordt daarom niet gegarandeerd.
  • Zorg dat het boekjaar van het huidige jaar bestaat anders werkt de importeerfunctie niet.

Importeren uit tekstbestand

WinBank kan de koersen ook importeren uit de meeste delimited tekst bestanden. Dit moet een ASCII tekstbestand zijn met een komma, puntkomma of TAB als scheidingsteken. Het bestand moet minstens een beleggingsfondsnaam en de koers bevatten. Optioneel is de datum.

Om de koersen te importeren, kiest u "Tekstbestand openen" op de Importeren-Tab van het "Koersen wijzigen en importeren" overzicht. Het hieronder getoonde scherm wordt geopend. Zoek het tekstbestand op. Selecteer het scheidingsteken. Geef de startregel op, dit is de eerste regel met koersen. De telling begint bij regel 1.

Selecteer de datum kolom. De kolomtelling begint bij 1. Bevat uw bestand geen datum, selecteer dan kolom 0. "Vaste datum" wordt nu automatisch geselecteerd. Selecteer de koersdatum. Bevat uw bestand wel een datum, geef dan de dag-maand-jaar volgorde op. Heeft uw datum geen scheidingsteken ('/', '\' of '-') dan gaat WinBank uit van een datum in een DDMMYYYY formaat.

Klik nu op open bestand. De gegevens worden nu in de tabel weergegeven. De kolomnamen datum, naam en koers worden boven de geselecteerde kolommen weergegeven. Staat er iets niet goed, klik dan opnieuw op "Open Tekstbestand" en verander de instellingen. WinBank onthoudt de instellingen, ook tussen WinBank sessies.

Net als bij Morningstar, moet WinBank weten hoe het WinBank beleggingsfonds heet in het tekstbestand. Daarvoor moet u eenmalig een "Koers importeer label" opgeven. Dit kan in het " Beleggingsfonds wijizgen " scherm of via de "Importeerlabels wijzigen" button in dit scherm. Dit label moet een stuk van de beleggingsfondsnaam in het importeerbestand bevatten dat uniek is voor dat beleggingsfonds. Dus geef voor het fonds "ABN AMRO AEX Index Fund" niet "ABN AMRO" of "AEX" op als Koers importeer label, aangezien deze waarschijnlijk niet uniek zijn. Beter is om "ABN AMRO AEX" als Koers importeer label te kiezen.

Als WinBank een Koers importeerlabel herkent, zal het in de tabel in de laatste kolom de WinBank Beleggingsfondnaam weergeven en zal het dit fonds selecteren in de eerste kolom.

Heeft u dit gedaan, klik dan op "Geselecteerde Koersen importeren"


Overzicht: Vergelijken

Beleggingsfondsen, aandelen en obligaties ››

De beleggingsfondsoverzichten opent u via de Overzichten opdracht uit de Beleggen, Sparen en Budgetten-Tab in het Hoofdscherm. Op de Vergelijk-Tab kunt u de resultaten van verschillende beleggingsfondsen met elkaar vergelijken. Selecteer hiervoor eerst de beleggingsfondsen die u wilt vergelijken in de lijst links op het scherm. Met de opdrachten "Alle selecteren"en "Selectie wissen" uit de Ribbon, kunt kunt snel alle fondsen selecteren of de gehele selectie wissen. Op de Periode-Tab kunt u de Start- en Einddatum selecteren

Het Rendement geselecteerde periode overzicht toont de status van de geselecteerde beleggingsfondsen op de geselecteerde start en einddatum. Ook wordt het rendement in deze periode berekend op verschillende manieren:

(Dividend of Couponrente)/ aandeel | In het geval van een beleggingsfonds wordt hier het dividend per aandeel weergegeven. In het geval van een obligatiefonds de couponrente per nominale waarde
Dividend of Couponrente | Hier wordt de totaal uitgekeerde dividend (beleggingsfonds) of couponrente (obligatiefonds) weergegeven
%Koerverschil | Absolute koersstijging tussen start en einddatum
%Koersverschil norm. | Absolute koersstijging tussen start en einddatum, maar nu genormaliseerd op jaarbasis
%Koersverschil norm. incl. div | Absolute koersstijging tussen start en einddatum, maar nu genormaliseerd op jaarbasis en inclusief dividend
Winst | De winst behaald met het beleggingsfonds in de geselecteerde periode
Rendement (%) | Fictief rentepercentage. Dit rentepercentage komt overeen met het rentepercentage dat men over een gewone spaarrekening had moeten krijgen om een gelijk rendement te behalen.

Indien de optie "Totalen alle fondsen weergeven" geactiveerd is, worden, indien mogelijk, ook de totaalsaldo's en rendementen weergegeven.

Onder de tabel kunt u verschillende grafieken weergeven. De "Koersen en saldo's" grafiek laat het verloop van de koersen, saldo's of winst/verlies in de geselecteerde periode zien. In de "Koersen grafiek opties" groep van de Ribbon kunt u selecteren wat u wilt weergeven: het Saldo, het Saldo - Inleg, de Koers, de Koers + Dividend of winst/verlies. Saldo - Inleg laat de hoeveelheid geld zien die u hebt verdiend of verloren met het beleggingsfonds (zonder het effect van aan- of verkopen). De Winst/verlies optie laat bijna hetzelfde zien, maar houdt ook rekening met de kosten en dividend. Met Koers + Dividend optie compenseert u voor de koersdalingen door dividenduitkeringen, waardoor een eerlijkere vergelijking van de beleggingsfondsen mogelijk wordt. Als u een saldo kiest kunt u deze ook laten optellen door de "Totaal geselecteerde fondsen" optie aan te vinken. Als u een koers heeft geselecteerd kunt u ook kiezen voor "Relatief". Hierdoor wordt de startkoers op 100% gezet en kunt u de rendementen van de beleggingsfondsen in de loop van de tijd vergelijken (zie grafiek hierboven).

De Rendement grafiek laat een bar grafiek zien met de verschillende soorten rendementen van de geselecteerde fondsen in de geselecteerde periode. En de Verdeling grafiek laat in 2 taartgrafieken de saldo-verdeling zien op de start en einddatum van de geselecteerde periode.

Het Rendement vaste periodes overzicht toont de behaalde rendementen van de geselecteerde beleggingsfondsen over de laatste x maanden. U kunt kiezen voor absolute rendementen of op jaarbasis genormaliseerde rendementen. Ook kunt u kiezen voor rendementen inclusief dividend. Dit overzicht kan alleen realistische rendementen weergeven als u regelmatig de koersen van de beleggingsfondsen invoert .


Overzicht: Status en rendement en Orders

Beleggingsfondsen, aandelen en obligaties ››

De beleggingsfondsoverzichten opent u via de Overzichten opdracht uit de Beleggen, Sparen en Budgetten-Tab in het Hoofdscherm. Op de "Status, rendement en orders"-Tab kunnen per beleggingsfonds alle fonds details worden weergegeven. Het fonds selecteert u links in de lijst. De start- en einddatum kunt u op de Periode-Tab instellen.

In het Samenstelling blok ziet u de situatie (aantal aandelen, prijs per aandeel en waarde beleggingsfonds) op de startdatum en einddatum. Daaronder ziet u het koersverschil in percentages, al dan niet per jaar genormaliseerd of inclusief dividend. In het Overzicht blok ziet u hoeveel er gestort en opgenomen is tussen de start- en einddatum. Samen met de kosten, de koerswinst of -verlies en het dividend kunt u op deze manier exact zien hoe de waarde op de einddatum tot stand is gekomen vanaf de startdatum. 'Dividend niet herbelegd' is het dividend dat niet herbelegd is in het fonds (b.v. dividendbelasting). In het Rendement gebaseerd op blok wordt op basis van dagsaldo's en het koersverloop een fictief rentepercentage berekend. Dit rentepercentage komt overeen met het rentepercentage dat men over een gewone spaarrekening had moeten krijgen om een gelijk rendement te behalen (m.a.w via dagrentes). Merk op dat dit percentage gebaseerd is op de weergegeven periode. Dit heeft echter tot gevolg dat als men een maand bekijkt waarin de koers veel is gestegen, voor de rest van het jaar eenzelfde stijging wordt voorspeld. Met als gevolg een heel hoog rendement.

Onder het overzicht kunt u een Grafiek weergeven of een lijst met beleggingsfondsorders. In de Grafiek groep van de Ribbon kunt u selecteren welke data in de grafiek weergegeven moet worden. De lijst met de beleggingsfondsorders toont de details van alle beleggingsfondsorders. In de kolom Aandelensaldo kunt u snel zien hoeveel aandelen u heeft.


Sparen en lenen

Op de Beleggen, Sparen en Budgetten-Tab van het Hoofdscherm vindt u het Sparen overzicht. Ziet u geen Beleggen, Sparen en Budgetten-Tab, activeer hem dan op de Instellingen-Tab van het Hoofdscherm.

In dat scherm kunt u berekenen welke rente u over uw spaarrekeningen en deposito's kan verwachten. En u kunt berekenen hoeveel of hoe snel u een bedrag bij elkaar kunt sparen . En u kunt uitrekenen hoeveel een (Hypotheek) lening u zal kosten.


Rente over spaarrekeningen

Sparen en lenen ››

Bijna alle banken maken gebruik van dagrente. Dit houdt in dat de rente over een rekening elke dag berekend wordt aan de hand van het saldo op die rekening op die dag. Op die dag wordt 1/365e deel van de jaarrente uitgekeerd (1/366e in een schrikkeljaar). Het echte uitkeren van de rente vindt echter meestal maar 1 keer per maand, kwartaal of jaar plaats. Als uw saldo op een rekening sterk varieert wordt het dus moeilijk zelf uit te rekenen hoeveel rente u zou moeten ontvangen. Daarom zit er in WinBank een functie waarmee u de rente kunt bereken. Dit overzicht vindt u op de Beleggen, sparen en budgetten-Tab van het Hoofdscherm. Ziet u geen Beleggen, Sparen en Budgetten-Tab, activeer hem dan in de Instellingen-Tab van het Hoofdscherm.

Op de Rente over Spaarrekeningen-Tab ziet u al uw bank- en spaarrekeningen. Van elke rekening ziet u het start-, eind- en gemiddelde dagsaldo in het geselecteerde jaar. Daarnaast staat de huidige effectieve rente of de rente aan het einde van het geselecteerde jaar.

De optie geselecteerd in de Rente-groep van de Ribbon bepaalt welke gegevens in de kolommen daarnaast weergegeven worden:

• Verwacht: Berekende rente over die maand

• Cumulatief: Berekende rente over die en voorgaande maanden

• Gemiddelde: Gemiddelde rentetarief in die maand

• Uitgekeerd: De werkelijk uitgekeerde rente in die maand

De kolom "Rente uitgekeerd" laat de werkelijk uitgekeerde rente in het geselecteerde jaar zien. Om de uitgekeerde rente te berekenen, gebruikt WinBank de rente-bron of de rente-groep, die u in Opties groep kunt selecteren.

In de kolom "Gerealiseerd rendement" wordt de werkelijk gerealiseerde rente weergegeven (Uitgekeerde rente/Gemiddelde dagsaldo * 365/dag in het jaar). Dit rendement kan tijdens het jaar sterk variëren en afwijken, doordat rentes stapsgewijs uitgekeerd worden.

In de laatste rij wordt, in het geval van percentages, het gemiddelde weergegeven. In het geval van bedragen, wordt het totaal weergegeven. De gemiddelde rente in de kolom "Huidige rente effectief" is geen gewoon gemiddelde van de percentages, maar een gewogen gemiddelde. Hij wordt berekend door de totaal uit te keren rente (berekend) te delen door het totaal van de gemiddelde dagsaldo. En is dus een soort verwacht totaal rendementsgetal.

Op de Rente over deposito's-Tab worden alleen de deposito's getoond met daarbij specifieke deposito gegevens zoals looptijd, einddatum en het moment van rente uitkering. Ook kunt u het totaal aan deposito's laten uitrekenen op een specifieke datum. Deposito's worden in de overige tabellen met een licht gele achtergrond weergegeven. Specifieke deposito gegevens van de geselecteerde deposito worden in de balk onder de tabel weergegeven.

Om de rente uit te kunnen rekenen moet WinBank het renteverloop kennen. Klik hiervoor op de Renteverloop wijzigen opdracht. U komt dan in het onderstaande scherm.

Heeft u nog geen renteverloop aangemaakt voor deze rekening, klik dan op de nieuw button naast de Renteverloop drop-down-box. Geef een nieuwe naam. Heeft u meerdere spaarrekeningen van hetzelfde type, dus met hetzelfde renteverloop, dan hoeft u het renteverloop maar 1 keer in te vullen. U kunt het renteverloop namelijk koppelen aan meerdere spaarrekeningen. De renteverlopen worden in het bestand WinBank_Rentes.txt opgeslagen. Dit bestand wordt door alle boekhoudingen in dezelfde directory gebruikt. Heeft u dus meerdere boekhoudingen met dezelfde spaarrekeningen, dan hoeft u deze maar 1 keer in te vullen.

Met de Hernoemen en Verwijderen buttons naast de renteverloop drop-down-box kunt u een renteverloop hernoemen of verwijderen.

In het opmerkingenveld kunt extra gegevens over de spaarrekening kwijt.

Om een nieuwe rente in te voeren klikt u op de Toevoegen button onderin het scherm. U komt daarna in het hieronder getoonde scherm.

Indien de rente meerdere malen per jaar uitgekeerd wordt, dan kunnen banken de rente op 2 manieren opgeven. De nominale rente is de jaarrente die per periode uitgekeerd wordt. Deze wordt x keer jaar uitgekeerd. Omdat men dan rente op rente krijgt is de werkelijke rente over een jaar dus hoger. Deze (berekende) rente wordt effectieve rente genoemd. U kunt een van beide rente's invoeren. WinBank zal de andere berekenen. Betreft het een deposito, vink dan Deposito aan en vul de deposito specifieke gegevens in. Rente vrij einde looptijd houdt in dat de rente bijgeschreven wordt op de deposito, waarbij u rente op rente krijgt.

Als u een fout maakt kunt u dit herstellen met de "Wijzigen" of "Verwijderen" button.

De grafiek Renteverloop laat het renteverloop van alle geselecteerde rekeningen in 1 grafiek zien. De grafiek Rente, laat de berekende rente per maand zien. De grafiek Deposito, laat de depositosaldo's in de toekomst zien.

OPMERKING 1: De door WinBank berekende rente komt bijna nooit exact overeen met de door de bank uitgekeerde rente. Dit komt door kleine afwijkingen in het gebruik van rente- en boekdatums. Ook is soms niet duidelijk of de rente op de opgegeven dag ingaat of op de dag daarna. De berekende rente moet in ieder geval wel dicht in de buurt komen. Zo niet dan gebruikt de bank mogelijk een andere berekeningsmethode.

OPMERKING 2: Sommige spaarrekeningen hebben speciale eisen. Zo komt het voor dat het bedrag minstens een kwartaal op de spaarrekening moet staan. Ook is er soms een minimum saldo vereist. Voldoet u niet aan deze eisen krijgt u een lagere rente. WinBank houdt met dit soort speciale gevallen geen rekening.


Sparen en lenen

Sparen en lenen ››

De sparen en lenen overzichten vindt u op de Beleggen, sparen en budgetten-Tab van het Hoofdscherm Vervolgens moet u de Sparen-Tab kiezen om te berekenen hoeveel geld u kunt sparen in een bepaalde tijd of de Lenen-Tab om bijvoorbeeld te berekenen hoeveel geld u kunt lenen. Ziet u geen Beleggen, Sparen en Budgetten-Tab, activeer hem dan in de Instellingen-Tab van het Hoofdscherm.

Op de Lenen-Tab kunt u het te lenen bedrag, de maandelijkse lasten, de jaarrente of de looptijd berekenen. Het veld dat u wilt berekenen moet u met de radiobutton selecteren. De overige velden moet u invullen. Ook moet u de frequentie van de rente afschrijvingen opgeven, meestal is dit per maand (dus 1). Daarnaast moet u het type lening opgeven:

  • Annuïteiten lening: Bij dit type lening zijn de bruto maandlasten constant. Hierdoor lost u in het begin weinig af en betaalt u veel rente. Aan het einde betaalt u bijna geen rente meer en lost u heel veel af.
  • Lineaire lening: Hier lost u over de gehele looptijd een vast bedrag per maand af. Doordat u in het begin ook veel rente moet betalen, zijn de lasten in het begin hoog. Aan het einde zijn de lasten echter lager.
  • Aflossingsvrije lening: Aflossingsvrij betekend dat de lening niet afgelost wordt. Met andere woorden, u betaald alleen rente en die is constant over de gehele looptijd. Dit type lening wordt soms gebruikt voor hypotheken.

Na het invullen van alle gegevens moet u op "Bereken" button klikken en dan wordt de lening doorgerekend. Na de berekening worden de resultaten in de tabel weergegeven met de kosten per renteperiode en onderaan de totalen. Daarnaast ziet u een grafiek met het verloop van de kosten.

Door "Hypotheek" aan te vinken kunt u ook simpele hypotheekberekeningen doen. Voor deze berekeningen moet u uw percentage loonbelasting opgeven en de eigenwoningforfait. Volgens de belastingregels uit 2017 mag u de hypotheekrente die u betaald heeft aftrekken van de belastingen. U mag echter niet het volledige bedrag aftrekken, want daar moet eerst het eigenwoningforfait vanaf getrokken worden. In 2017 was de eigenwoningforfait 0.75% van de WOZ waarde Voor huizen tussen €75000 en €1000000). Dus als u in een jaar EUR 10000 rente heeft betaald en de eigenwoningforfait is EUR 2000 en de loonbelasting is 42% dan krijgt u (10000-2000) * 0.42 = EUR 3360 van de belasting terug. De lasten na belastingaftrek worden weergegeven in de kolom Netto Lasten.

Opmerking: Dit is een simpele hypotheekberekening. De resultaten zijn dus slechts een indicatie van de bedragen die u per maand moet betalen. Bijna altijd rekent de bank kosten voor een hypotheek en moet u ook nog levensverzekeringspremies betalen. Voor definitieve berekeningen moet u contact opnemen met uw bank of een hypotheekadviseur.

Het Sparen-scherm werkt hetzelfde als het Lenen-scherm. U moet alle gegevens invullen en kunt er 1 laten berekenen. U kunt nu berekenen hoeveel u in een bepaald aantal jaren met een bepaalde rente bijeen kunt sparen.


Verbruik

In WinBank kunt u verschillende soorten verbruik bijhouden. Het Brandstofverbruik auto/motor overzicht spreekt voor zich. Het Gas, elektra en water verbruik overzicht kan naast verschillende soorten gas-, elektra- en water-verbruik ook bijvoorbeeld uw zelf opgewekte energie bijhouden.

Beide overzichten vindt u in de Verbruik-Tab op het Hoofdscherm. Is de deze Tab niet zichtbaar, activeer hem dan in de Instellingen-Tab.


Gas-, elektra- en water-verbruik

Verbruik ››

In het "Gas, elektra en water verbruik" overzicht uit de Verbruik-Tab kunt u uw energie en waterverbruik bijhouden voor meerdere locaties.

Voor u kunt beginnen moet u eerst een locatie aanmaken op de locaties-Tab. Klik hiervoor op de button met het Huis icoontje. Kies nieuw en geef een naam op voor de locatie.

Vervolgens moet u de Verbruiken aanmaken. Klik hiervoor op de Nieuw button in het Verbruik-blok van het locaties scherm. Een verbruik behoort tot de groep Gas, Elektra of Water. U kunt ook nog 2 eigen groepen aanmaken (Overige 1 en Overige 2). De namen van deze overige groepen kunt u wijzigen in het Locaties scherm. Verbruik mag ook negatief zijn. Als u dus een aparte meter heeft voor zonnepanelen kunt u deze ook opgeven.

U kunt een verbruik ook verwijderen of afsluiten. Bij verwijderen worden alle gegevens uit de database verwijdert. Bij Afsluiten blijven de gegevens beschikbaar, maar kunt u geen nieuwe gegevens meer invoeren. Deze optie kunt u gebruiken als u bv het Gas laat afsluiten.

Met de Nieuw of Wijzigen button komt u in het onderstaande scherm.

  • Het verbruik kan in 2 eenheden weergegeven worden. Een voor het jaarverbruik en een voor het dagverbruik. Voor gas, elektra en water worden de eenheden standaard ingevuld. Maar u mag ze ook zelf aanpassen.
  • De "Decimalen" geven aan hoeveel decimalen er gebruikt worden om de gegevens weer te geven in de overszichttabellen.
  • Met "Afhankelijk van" geeft u aan van welke weereenheid dit verbruik afhankelijk is. Het gasverbruik zal het meest afhankelijk zijn van de temperatuur. De opbrengst van uw zonnepanelen is natuurlijk afhankelijk van het aantal zonuren.
  • Bij het "Voorschotverbruik" , kunt u het verbruik opgeven dat uw leverancier heeft gebruikt voor het berekenen van uw voorschot. Zodra het gemiddelde verbruik over het afgelopen jaar boven dit verbruik uitkomt, zal de cel in de kolom "Per Jaar" in het verbruikoverzicht licht rood kleuren. Als het verbruik veel hoger wordt, dan wordt de kleur donkerder rood (in 2 stappen, bij 10 en 25% hoger, zie ook screenshot hieronder). WinBank gaat pas controleren op dit voorschotverbruik vanaf de opgegeven startdatum. Het voorschotverbruik wordt in de kop van de tabel weergegeven. Vul 0 in om deze functie uit te schakelen.
  • Met "Kosten negeren voor groepstotaal" kunt u de kosten van dit verbruik uitsluiten van het groepstotaal.

U kunt maximaal 10 verbruiken per woning aanmaken.

Na het aanmaken van de locatie(s) en verbruiken kunt u verbruiksgegevens gaan invullen, dit doet u op de Meterstanden-Tab. Met de Nieuw opdracht gaat u naar het scherm waarin u nieuwe meterstanden op kunt geven. Met de Wijzigen opdracht gaat u naar hetzelfde scherm, maar nu kunt u de ingevoerde gegevens van de geselecteerde dag wijzigen. Met de Verwijderen opdracht kunt u de geselecteerde gegevens verwijderen. De verwijder button verwijdert de gegevens van alle geselecteerde datums en verbruiken in het geselecteerde gebied. U kunt dus meerdere gegevens tegelijk verwijderen.

Via de Nieuw en Wijzigen opdrachten komt u in een scherm waarin u de meterstanden en kosten op kunt geven/wijzigen. Geef bij de meterstanden de stand op van de meter. Het is niet verplicht elke keer alle meterstanden in te voeren. U kunt dus ook alleen een gas meterstand opgeven. Het is niet de bedoeling om de gegevens elke dag in te voeren. Het volstaat om de gegevens elke 2 tot 4 weken in te voeren. Heeft u een meter die energieopbrengst weergeeft, voer de meterstand dan in als een negatief waarde. De hint van het invoerveld geeft de laatste ingevoerde meterstand weer.

WinBank kan werken met 2 soorten kosten. Variabele kosten die worden gerekend per eenheid (m3, kWh etc). En vaste kosten per jaar. Hieronder een overzicht van de kosten die u kunt vinden op een gedetailleerde jaarafrekening.

Variabele kosten per eenheid:

Verbruik kosten per eenheid

Energiebelasting per eenheid

Vaste kosten per jaar:

Vaste kosten

Netwerkkosten

Meterkosten

Heffingskorting energiebelasting

Service- en administratiekosten

Wilt u de Variabele of Vaste kosten van meerdere meterstanden wijzigen, gebruik dan de "Prijzen wijzigen" opdracht uit de Meterstanden-Tab. Wilt u de meterstanden van de ene locatie naar de andere locatie verplaatsen, gebruik dan de "Verplaatsen of Kopiëren" opdracht uit de Meterstanden-Tab.

Krijgt u een nieuwe gas-, elektra- of watermeter, voer dan op de dag van de vervanging de laatste meterstand in. De eerst volgende keer dat u de meterstanden invoert, vinkt u voor dat verbruik "Nieuwe meter" aan. WinBank zal dan om de startstand van de nieuwe meter vragen. In de meeste gevallen zal dit 0 zijn. In de tabel wordt een nieuwe meter aangegeven door een licht blauwe achtergrondkleur.

Er zijn 4 overzichtstabellen.

De Verbruikstabel is zichtbaar op de Meterstanden-Tab en laat het verbruik per dag en per jaar zien. Het dagverbruik is het verbruik per dag sinds de vorige opgave van de meterstanden (weergegeven in 2 eenheden). Het jaarverbruik laat het verbruik zien vanaf een jaar voor de datum.

Op de Kosten-Tab ziet u de variabele kosten per eenheid en de vaste kosten per jaar. De laatste 2 kolommen per verbruik laten de totaal kosten per dag en per jaar zien. De "Inclusief vaste kosten" optie bepaald of hier de totaal variabele of totaal variabele + vaste kosten worden weergegeven.

Onderin de verbruikstabel en kostentabel ziet u de gemiddelde, minimum en maximale waarde.

Op de Jaaroverzicht-Tab ziet u een samenvatting van het verbruik over de laatste jaren. Een jaar kan starten op 1 januari (boekjaar), 1 juli (=winterseizoenen met hoog gasverbruik gescheiden) of op de op de Periode-Tab opgegeven startdatum (=variabel). Met deze laatste optie kunt u dit overzicht synchroon laten lopen met uw jaarafrekeningen van uw gas-, elektra- of waterleverancier.

Op de Maandoverzicht-Tab wordt het verbruik of de kosten per maand weergeven.

Met de "Totalen per groep" optie (Σ teken) schakelt tussen overzichten met de individuele verbruiken en de totalen per verbruik groep. Heeft u dus b.v. een dag- en nachttariefmeter voor elektra, dan wordt na het indrukken van de Σ button het totaal van het dag en nachttarief weergegeven. Sommige gegevens vallen weg omdat die niet van toepassing zijn voor verbruik groepen.

Worden in de tabellen cellen met een licht gele achtergrond weergegeven, dan is er een opmerking ingevoerd. Klikt u op deze cel in de tabel, dan wordt de opmerking weergegeven in een paneel onder de tabel. Wordt een cel met een licht blauwe achtergrond weergegeven. Dan is dat de eerste meterstand van een nieuwe meter. Worden de gegevens licht grijs weergegeven, dan gaat het om berekende gegevens. Dit kan voorkomen als u niet alle gegevens voor alle verbruiken voor een datum heeft ingevuld.

In de verschillende overzichten kunnen ook de gemiddelde temperatuur, zonneschijnduur of windsnelheid worden weergegeven (Weergegevens Optie). U heeft hiervoor wel de KNMI gegevens nodig. U komt in dit instellingen scherm met de "KNMI instellingen" opdracht uit de Meterstanden-Tab.

De temperatuur is belangrijk voor uw gasverbruik. Heeft u zonnepanelen of een windmolen, dan kunt u de zonneschijnduur of windsnelheid gegevens gebruiken. Door de "Verbruik per weereenheid" optie te activeren, worden de verbruiksgegevens in de tabellen gedeeld door de opgegeven weereenheid. U kunt de te gebruiken eenheid opgeven in het verbruik scherm (= afhankelijk van drop-down-box). Zo kunt u b.v. het zonne-energie per uur zon weergeven. Dit moet een redelijk constante waarde opgeven. Het gasverbruik tegen de temperatuur uitzetten geeft een grafiek met een vlak stuk bij hogere temperaturen. Beter is het om het gasverbruik weer te geven tegen graaddagen. Een graaddag is het aantal °C beneden een opgegeven referentietemperatuur (zie het locatiescherm). Voorbeeld: Is de opgegeven referentietemperatuur 18 °C en het op een bepaalde dag gemiddeld 5 °C, dan is het aantal graaddagen 18-5 = 13 °C. Als u de referentietemperatuur instelt op de temperatuur waaronder u uw huis moet gaan verwarmen, dan zal de grafiek van gasverbruik versus een graaddagen een rechte lijn opleveren. Ook moet het gasverbruik gedeeld door het aantal graaddagen een constante waarde opleveren. Na het isoleren van uw huis of na het aanschaffen van een nieuwe zuinigere CV ketel, moet het gasverbruik/graaddag afnemen.

Opmerking: U kunt graaddagen ook gewogen weergeven in dat geval worden de graaddagen van November t/m Februari vermenigvuldigd met 1.1, Maart en Oktober met 1 en April t/m September met 0.8. Dit wordt gedaan om te compenseren voor verwarming van je huis door instraling van de zon.

Van elk overzicht kunnen vele grafieken gemaakt worden.

Verbruik en kosten overzicht:

Kies eerst de X-as:

1. Datum: Gegevens worden tegen de datum weergegeven.

2. Weergegevens: Gegevens worden weergegeven tegen het gemiddelde van het weer in dezelfde periode. Interessant voorbeelden zijn: Opbrengst zonnepanelen versus zonneschijn uren, Gasverbruik versus graaddagen, Opbrengst windmolen versus windsnelheid.

3. Dag in het jaar: Gegevens worden weergegeven tegen de dag in het jaar.

Kies de Y-as Verbruik overzicht:

1. Meterstand

2. Verbruik per dag in eenheid 1

3. Verbruik per dag in eenheid 1

4. Verbruik per jaar

Kies de Y-as Kosten overzicht:

1. Variabele kosten per eenheid

2. Vaste kosten per eenheid per jaar

3. Verbruik per dag

4. (Vaste +) Variabele kosten per dag

5. (Vaste +) Variabele kosten per jaar

Kies vervolgens welke gegevens u weer wilt geven.

De grafieken bij het Maandverbruik overzicht werken op dezelfde manier. Alleen kan er nu maar 1 serie geselecteerd worden

Opmerking: De grafieken zijn zeer flexibel. Alle gegevens kunnen tegen elkaar weergegeven worden. Dit kan echter ook onzin grafieken geven.

Weer overzicht

Via de Weer tab op de ribbon komt u in een scherm waarin u het weer van de afgelopen jaren kan vergelijken. U kunt de weer gegevens (Temperatuur, Wind en zonneuren) weergeven versus de datum of versus de dag in het jaar. Ook kunt u het langlopende gemiddelde en de maxima en minima van die dag in het jaar weergeven. Hiervoor worden de gegevens sinds 1980 gebruikt voor het geselecteerde weerstation. U kunt ook de data sinds 1901 gebruiken, maar dan alleen voor de Bilt. Ook kunt u de delta t.o.v het gemiddelde weergeven. En als men de optie cumulatief selecteert worden de weergegevens per dag opgeteld. De meeste opties kunnen ook gecombineerd worden. Als u de delta, cumulatief en en versus dag in het jaar opties combineert, kunt u snel zien of het lopende jaar warmer of kouder verloopt dan voorgaande jaren. Ook kan men Graaddagen weergeven. Hiervoor is de combinatie met WInters vergelijken handig. Zo kunt u zien of het aantal graaddagen deze winter hoger of lager is dan voorgaande jaren. Graaddagen correleren sterk met het gas verbruik.

Houdt u de meterstanden al bij in b.v. een spreadsheet of heeft u een slimme energiemeter van Eneco, dan kan WinBank deze "Meterstanden importeren" op de Meterstanden-Tab. Exporteer hiervoor de gegevens naar een CSV bestand. De gegevens worden per verbruik geïmporteerd. Maak het verbruik dus voor het importeren aan.

Wilt u eigen gegevens importeren, zorg dan voor de volgende volgorde van de kolommen: Datum, Meterstand,Variabele kosten per eenheid, Vaste kosten per jaar, nieuwe meter (0 of 1) De gegevens moeten gescheiden worden door een komma, puntkomma of TAB. Zie het voorbeeld hieronder.

27-1-2007;19420;0.15;123;0

25-2-2007;19764;0.15;123;1

Gebruikt u de Nederlandse getal notatie, dus met een komma als decimaalteken, kies dan voor een puntkomma of TAB gescheiden bestand.

Vervolgens kunt u de gegevens in WinBank importeren via de importeer button. U komt dan in het importeer scherm. Zoek het CSV bestand op, geef op in welke valuta de bedragen in het bestand staan en wat het scheidingsteken in het bestand is. Klik vervolgens op importeren starten.

Heeft u een slimme energiemeter van Eneco, dan kunt u de meterstanden naar een CSV bestand exporteren. Deze gegevens kan WinBank ook importeren. Selecteer hiervoor Eneco bij het scheidingsteken in het verbruiksgegevens importeren scherm. Na het aanklikken van de importeren starten button, komt u in een extra scherm, waarin u de WinBank verbruiken aan de Eneco telwerksoorten moet koppelen. Mogelijk werkt deze functie ook voor andere slimme energiemeters. Controleer of het formaat overeenkomt met het onderstaande formaat:

meternummer;opnamedatum;telwerksoort;telwerkstand;

09401234;1-3-2012;Gas;1515;

92004321;1-3-2012;Elektriciteit I;3072;

92005678;1-3-2012;Elektriciteit II;2834;

09401234;2-3-2012;Gas;1519;

92004321;2-3-2012;Elektriciteit I;3075;

92005678;2-3-2012;Elektriciteit II;2843;


Brandstof verbruik auto

Verbruik ››

Met de functie "Brandstofverbruik auto/motor" opdracht uit de Verbruik-Tab van het Hoofdscherm kunt u het brandstofverbruik van een of meerdere auto's of motoren bijhouden.

Voordat u brandstofverbruiksgegevens kunt invoeren moet u eerst een auto/motor aanmaken op de Auto's en motoren-Tab. In dit scherm kunt u nieuwe auto's/motoren aanmaken, verwijderen en wijzigen.

Naam | Omschrijving van uw auto/motor
Km stand aanschaf | Km stand bij aanschaf (dit is alleen voor uw eigen administratie, WinBank doet niets met dit getal)
Datum aanschaf | Datum van aanschaf
Prijs aanschaf | Prijs aanschaf. Wordt gebruikt voor het berekenen van de afschrijving na verkoop
Verkocht op | Selecteer indien de auto/motor verkocht is. Geef vervolgens de verkoopdatum op en vul de verkoopprijs in. De datum en prijs worden na verkoop gebruikt om de afschrijving uit te rekenen.
Brandstofbron | Dit is de WinBank bron waarop de brandstof voor deze auto geboekt wordt. Het invullen van deze bron heeft als voordeel dat er in het Maak overschrijvingenscherm een icoontje tevoorschijn komt bij het aanmaken/importeren van de overschrijving naar deze bron. Door op dit icoontje te klikken komt u direct in het brandstofverbruik invoerscherm en worden zoveel mogelijk gegevens ingevuld.
Motorrijtuigenbel. Autoverzekering Onderhoud Reparatie Afschrijving Diversen Financiering | Geef hier indien van toepassing de bronnen op waar naartoe de verschillende autokosten geboekt worden. De bedragen die naar deze bronnen geboekt worden worden in het "Vergelijk kosten" overzicht gebruikt om de kosten per maand en per km uit te rekenen. De bron afschrijving wordt gebruikt om de afschrijving te bepalen tot de auto verkocht wordt. Na verkoop wordt de aanschafprijs, verkoopprijs, aanschafdatum en verkoopdatum gebruikt om de exacte afschrijving te berekenen. De bron financiering kan gebruikt worden om de kosten voor een lening te boeken.
Brandstofsoort | Het type brandstof waar deze auto op rijdt. Deze informatie wordt gebruikt om de CO2 uitstoot te berekenen (LPG 16.1 g/l, benzine 24.2 g/l, diesel 24.2 g/l, elektrisch 0 g/l) en wordt gebruikt om de juiste eenheden (l of kWh) weer te geven.

Na het aanmaken van een auto kunt u de brandstofverbruiksgegevens gaan invoeren. Kies hiervoor op de Nieuw opdracht op de Kilometerstanden-Tab. Vul alle gegevens in en druk op OK.

Indien u in dit scherm komt via het Maak overschrijvingenscherm , zijn de auto, datum, relatie en bedrag reeds ingevuld. U hoeft alleen nog het aantal kilometers en de literprijs of het aantal liters in te vullen. WinBank berekent zelf het laatste ontbrekende gegeven. U kunt de gegevens verwijderen of wijzigen met de bijbehorende opdrachten. U kunt de kilometers eventueel in mijlen opgeven. Die worden altijd omgerekend naar kilometers voor ze opgeslagen worden in de boekhouding.

Met de km/l <> l/100km button schakelt u tussen de 2 verbruik eenheden. Met de km/jaar <> km/dag optie schakelt u tussen het weergeven van het aantal gereden kilometers per dag sinds de laatste tankbeurt en het aantal kilometers gereden in het afgelopen jaar

Het Brandstofverbruik overzicht bevat 3 tabellen. De Kilometerstanden-Tab geeft alle verbruiksgegevens van de geselecteerde auto/motor weer. De Verbruik vergelijken-Tab geeft de gemiddeldes en totalen van alle auto's weer. De Kosten vergelijken-Tab toont de vaste en variabele kosten per maand er per km. De brandstofkosten kunnen berekend worden uit de brandstofverbruik gegevens of uit de bedragen die geboekt zijn naar de Brandstof bron. U kunt schakelen tussen deze opties met de Brandstof via bron optie in de Ribbon.

Alle tabellen hebben hun eigen grafieken. Hieronder een overzicht:

Tabel | Grafieken | Omschrijving
Verbruik vergelijken | Verbruik km/l | Gemiddelde verbruik per auto
 | km/dag | Gemiddeld aantal km/dag per auto
 | km/jaar | Gemiddeld aantal km/jaar per auto
 | Kosten/100 km | Gemiddelde kosten per 100 km
 | Totaal km | Totaal aantal kilometers per auto
 | CO2 uitstoot | CO2 uitstoot per km
Kosten vergelijken | Kosten per maand | Kosten per maand per auto
 | Kosten per km | Kosten per km per auto
Kilometerstanden | Verbruik | Verbruik van de geselecteerde auto
 | Vergelijken | Verbruik van alle auto's in km/l in 1 grafiek
 | Brandstofprijzen | Brandstofprijzen van de geselecteerde auto
 | Km/dag of km/jaar | km/dag van de geselecteerde auto
 | Kosten/dag | Kosten/dag van de geselecteerde auto
 | Kosten/100 km | Kosten/100 km van de geselecteerde auto
 | Verbruik vs. Temperatuur | Verbruik versus de gemiddelde temperatuur sinds de laatste tankbeurt.
 | l per jaar | Liters/kWh verbruikt per jaar (lopend gemiddelde)

Voor de "Verbruik versus temperatuur" grafiek heeft u de KNMI gegevens nodig. U komt in dit instellingen scherm met de "°C KNMI" button uit de buttonbar.

Met de km->km-> opdracht uit de Kilometerstanden-Tab rekent WinBank opnieuw de kilometerstanden door aan de hand van de ingevoerde km gereden gegevens. Dit werkt alleen als u gereden kilometers heeft ingevoerd. Deze functie kunt gebruiken als door wijzigingen in oude verbruiksgegevens de km stand niet meer klopt. Als u km stand oud en nieuw invoert heeft deze functie geen nut en zal ook niet werken.

Vanaf versie 2.4.5 kan WinBank ook de relatie opslaan. Voor gebruikers die al veel verbruiksgegevens ingevoerd hebben is het veel werk om alsnog alle relaties op te zoeken en in te voeren. Daarom zijn er 2 hulpfuncties ingebouwd die de relaties proberen op te zoeken vanuit de originele overschrijving. WinBank doorzoekt hierbij de overschrijvingen naar de brandstofbron van de weergegeven auto. Druk op <CTRL R> om bij deze controle te controleren op datum en bedrag. Druk op <ALT R> om alleen te controleren op datum. Deze 2e functie is beter als u bij het tanken naast brandstof ook vaak iets anders hebt koopt, want dan klopt het bedrag niet.

Houdt u de brandstofverbruiksgegevens al bij in b.v. een spreadsheet, dan kan WinBank deze ook Importeren op de Kilometersatnden-Tab. Exporteer hiervoor de gegevens naar een CSV bestand. De volgorde van de kolommen moet als volgt zijn: Datum, Liters, Prijs per liter, Kilometers. De gegevens moeten gescheiden worden door een komma, puntkomma of TAB. Zie het voorbeeld hieronder.

25/07/07,24.4,0.99,352

03/08/07,43.8,1.02,643

Gebruikt u de Nederlandse getal notatie, dus met een komma als decimaalteken, kies dan voor een puntkomma of TAB gescheiden bestand.

Vervolgens kunt u de gegevens in WinBank importeren via de importeer button . U komt dan in het onderstaande scherm. Zoek het CSV bestand op en selecteer de bijbehorende auto. Geef op in welke valuta de bedragen in het bestand staan en wat het scheidingsteken in het bestand is. Klik vervolgens op importeren starten.

TIP: Gaat er iets mis met het importeren, dan kunt u alle gegevens in de tabel selecteren met <CTRL A> en op de verwijderen knop klikken. Hierna kunt u het opnieuw proberen.


Notitieblok

Overige ››

In het notitieblok kunt u aantekeningen maken. U vindt het notitieblok in de Tools-Tab van het Hoofdscherm. U kunt het ook activeren met de <F12> toets. Het notitieblok blijft altijd op de voorgrond. U kunt meerdere notitiebestanden aanmaken. Gebruik hiervoor het Notitiebestand-menu. WinBank opent automatisch het laatst geopende bestand. Bij het afsluiten van WinBank worden wijzigingen automatisch opgeslagen. Wilt u de wijzigingen niet opslaan kies dan in het Notitiebestand menu voor "Sluiten zonder opslaan". Gebruik de regels afkappen functie om regels af te kappen als ze te lang zijn en buiten het scherm vallen.


Codes

Overige ››

U kunt een code aan al uw overschrijvingen hangen. U bent geheel vrij waar u dit veld voor gebruikt. Een code mag echter maar 12 tekens lang zijn. U kunt een code gebruiken om specifieke selecties te maken. Een voorbeeld van een code is het afschrift nummer. Via de Overschrijvingen-Tab kunt u een overschrijvingenlijst weergeven van alle overschrijvingen met een specifieke code.


Print opties

Overige ››

Voor het uitprinten van een overzicht komt u in het Print opties scherm.

Met de button "Printer Instellingen" gaat u naar het standaard Windows printer instellingen scherm, waar u de printer kunt selecteren en waar u de printer instellingen kunt veranderen.

De opties daaronder zijn optioneel en zijn niet beschikbaar voor elke printopdracht.

Waarschuwing: Door de grote variatie aan printers en instellingen kan het voor komen dat er vreemde printresultaten verkregen worden. Daarom wordt er aangeraden om bij het printen van grote tabellen/overzichten eerst te printen naar een PDF printer. Zo kunt u het resultaat bekijken voordat u veel papier en inkt/toner verspilt.

Selectie printen | Alleen de geselecteerde cellen worden afgedrukt
Kolomkoppen printen | "Selectie printen" geselecteerd: De koppen van de geselecteerde kolommen en rijen worden afgedrukt. "Selectie printen" niet geselecteerd: Indien de tabel niet op 1 pagina past worden de koppen op elke pagina herhaald
Font | Geef hier het percentage van de originele Fontgrootte op. Hierdoor wordt de tekst verkleint t.o.v. de celgrootte. Indien "Automatisch" geselecteerd wordt zal WinBank zelf de fontgrootte aanpassen.
Naar 1 pagina breed schalen | De tabel wordt zo geschaald dat alles op 1 pagina breed past. Met de optie "Kolombreedtes optimaliseren" worden kolommen die breder zijn dan nodig om de inhoud weer te geven versmald.
Handmatig schalen | De cellen worden met het opgegeven percentage verkleint zodat er meer gegevens op een pagina passen. In sommige gevallen (Rapport en Overschrijvingenlijst) worden het aantal pagina's voorspeld. Let op dit is een indicatie


USB mode

Overige ››

Met de USB mode kunt u WinBank vanaf een USB stick draaien, zonder dat er sporen op de gebruikte PC achter gelaten worden. Om van deze mode gebruik te maken moet u WinBank opstarten met de optie /USB op de commandline. In de WinBank folder vindt u een batch file die dit automatisch voor u doet. Als u in deze batch file de %1 string vervangt door de naam van uw boekhouding kunt u WinBank in USB mode starten en direct uw boekhouding openen.

Doordat WinBank niets in het register opslaat worden bepaalde instellingen niet onthouden. Een daarvan is de laatst geopende boekhouding.

Let op: Het draaien vanaf een USB stick kan vooral bij het openen en opslaan traag verlopen. Dit komt omdat een USB stick veel trager is dan een harddisk. Tijdens het gebruik is er geen probleem omdat de boekhouding op dat moment in het geheugen van de PC zit.

Waarschuwing: Verwijder de USB stick niet tijdens het gebruik van WinBank of tijdens het opslaan. Dit kan resulteren in een corrupte boekhouding. Gebruik voor het verwijderen van de USB stick de daarvoor bedoelde speciale Windows functie.


Bugs rapporteren

Overige ››

Vindt u een Bug in WinBank, controleer dan eerst of u de meest recente versie draait op de Website www.LVTSoftware.nl

Draait u de meest recente versie dan kunt u de bug rapporteren via een e-mail naar WinBank@Quicknet.nl . Gebruik bij voorkeur de Bug rapporteren functie uit de Tools-Tab van het Hoofdscherm. Deze functie stuurt namelijk standaard uw Boekhouding en Systeem gegevens mee. Dit versnelt de communicatie. De functie stuurt geen privé gegevens mee, alleen aantallen en algemene gegevens. U kunt zelf zien wat verstuurt wordt.

Werkt de E-mail functie niet (Locale e-mail cliënt is vereist), kopieer dan de Boekhouding/systeem gegevens met de Kopieer naar Klembord opdracht onder in het scherm


Speciale Tools

Overige ››

In het Speciale Tools menu van de Tools-Tab op het hoofdscherm vindt u enkele Tools om gegevens van WInBank te importeren, exporteren of te repareren.

Veel van deze functie zijn complex, gebruik ze alleen als u weet wat u doet of op verzoek van de programmeur.

  • Directories bijlagen relatief maken: In oudere versies van WinBank werden bijlagen in subdirectories van de directory van uw boekhouding opgeslagen met hun volledige path. Vanaf versie 2.1.2 worden de directories van alle nieuwe bijlagen in deze subdirectories relatief opgeslagen. Dit heeft als voordeel dat u uw boekhouding directory kunt verplaatsen zonder dat de bijlagelinks nutteloos worden. Met de functie "Directories bijlagen relatief maken" kunt u ook alle oude links omzetten.
  • Zoek en vervang teksten in bijlagen: Met deze functies kunt u teksten in bijlages vervangen
  • Update forceren: Deze functie kopieert de update bestanden van de (Program files)\WinBank en subdirectories naar de ingestelde boekhouding/data-, instellingen- en rapporten-directory. Alleen bestanden die ouder zijn worden vervangen.
  • Installatie repareren: Deze functie kopieert alle bestanden van de (Program files)\WinBank en subdirectories naar de ingestelde boekhouding/data-, instellingen- en rapporten-directory. Alle bestanden worden vervangen. Hierdoor kunnen bepaalde instellingen verloren gaan. Voer deze functie dus alleen uit als niets anders helpt.
  • Venster instellingen wissen: Met deze functie worden alle venster instellingen terug gezet op de standaard waarde. Dit heeft alleen niet bij stabiliteitsproblemen. Onder venster instellingen vallen o.a. de locatie en grootte van het venster, breedtes van kolommen in tabellen, sorteerinstellingen van tabellen, geselecteerde datums/jaartallen, weergaveopties, enz... Door <SHIFT> ingedrukt te houden tijdens het aanklikken van deze optie, kan men ook de instellingen van een specifiek venster wissen. Hiervoor heeft u een venster-nummer nodig. Deze kan alleen door de programmeur van WinBank vertrekt worden.
  • Standaard grafiek instellingen herstellen: Met deze functie worden alle grafiekinstellingen naar de standaardwaarden terug gezet.
  • Rekeningnummers omzetten in IBAN rekeningnummers: Met deze functie kan men (oude stijl) rekeningnummers omzetten in IBAN rekeningnummers. Rekeningnummervelden worden vervangen in alle overschrijvingen, bronnen en relaties vanaf het opgegeven boekjaar. Dit kan men handmatig 1 voor 1 doen. Of men kan WinBank volautomatisch rekeningnummers om laten zetten. Let Op: Het IBAN nummer moet al ergens in WinBank bekend zijn, b.v. doordat deze geïmporteerd is of doordat u hem ingevuld hebt in het rekeningnummerveld van de bron. WinBank kan niet zelf rekeningnummers omzetten in IBAN nummers.
  • Brontype modus: Bron- en groeptype controle: Deze opdracht controleert of alle bronnen en groepen een bron of groeptype hebben. DIt is een vereiste om WInBank in de Brontype modus te draaien
  • WinBank database dump: Met deze opdracht worden alle tabellen uit WinBank naar tab gescheiden bestanden geëxporteerd. Deze bestanden worden vervolgens in een ZIP bestand samengevoegd. LET OP: Dit bestand is niet met een wachtwoord beveiligd en bevat al uw gegevens!
  • Overschrijvingen op datum sorteren: De overschrijvingen database van WinBank behoort op datum gesorteerd te zijn. Mocht u vreemde saldo's tegen komen dan zou het kunnen dat de sortering niet meer klopt. Gebruik dan deze functie om de sortering te herstellen. De functie rapporteert het aantal correcties. Zodat u kunt zien of een foute sortering de oorzaak was. Zo niet, probeer dan de functie hieronder
  • Alle Bron- en beleggingsfondssaldo's opnieuw doorrekenen: Met deze functie rekent WInBank alle saldo's opnieuw door vanaf het begin van de boekhouding. U kunt deze functie proberen als u vreemde saldo's ziet. Helpt dit niet, probeer dan de functie hierboven.
  • Importeerlabels importeren of exporteren : Met deze functie kunt u importeerlabels van de ene boekhouding naar de andere boekhouding kopiëren.


Importeerlabels importeren en exporteren

Overige ›› Speciale Tools ››

Met de "Importeerlabels importeren/exporteren" opdracht uit het Speciale Tools menu van de Tools-Tab op het hoofdscherm kunt importeerlabels en rekeningnummers van bronnen en relaties van en naar uw boekhouding kopiëren. U kunt deze functie gebruiken om de raad 2e bron regels van de ene boekhouding naar de andere boekhouding te kopiëren.

Kies eerst of u de importeerlabels en/of rekeningnummers wilt importeren of wilt exporteren. Geef vervolgens aan of u dit wilt doen voor de bronnen en/of relaties.

Bij het exporteren schrijft WinBank de importeerlabels en rekeningnummers van de bronnen en of relaties naar een tekst bestand (.txt).

Bij het importeren kan WinBank dit bestand weer inlezen. WinBank zal de gegevens alleen importeren indien de naam van de bron of relatie in de boekhouding exact overeenkomt met die uit het importeerbestand.

Indien u importeert moet u kiezen uit de volgende opties:

Importeerlabels:

• Aanvullen tot maximaal 200: Met deze optie worden de importeerlabels uit het importeerbestand toegevoegd aan de reeds bestaande importeerlabels. Echter, WinBank kan maar maximaal 200 importeerlabels per bron aan. Als het aantal bestaande importeerlabels + het aantal nieuwe importeerlabels groter is dan 200, dan worden de resterende importeerlabels in het bestand niet geïmporteerd.

• Overschrijven met geïmporteerde labels: Reeds bestaande importeerlabels worden overschreven met die uit die uit het importeerbestand.

Rekeningnummers:

• Alleen overnemen indien niet aanwezig: Het rekeningnummer uit het importeerbestand wordt alleen overgenomen indien er in de huidige boekhouding voor die bron/relatie nog geen rekeningnummer aanwezig is.

• Altijd overschrijven: Rekeningnummers van de bronnen en relaties worden altijd overschreven met die uit het importeerbestand.

Staan alle optie goed klik dan op de Start button om het importeren of exporteren te starten.

Opmerking: Als u importeerlabels en rekeningnummers importeert in een bestaande boekhouding, dan is het verstandig eerst een backup te maken. Een set importeerlabels dat goed werkt voor de ene boekhouding, hoeft niet altijd goed te werken in een andere boekhouding. Als iemand werkt bij de Albert Heijn kan het toevoegen van de importeerlabel "Albert Heijn" aan de bron boodschappen vreemde gevolgen hebben.

Voorbeeldbestand:

WB IL Export v1.0

@BRONNEN

#Bankrekening

$123456789

#Boodschappen

C1000 albert heijn hoogvliet

@RELATIES

#Belastingdienst

$3445588

#Hoogvliet

hoogvliet

@EINDE

Het bestand moet altijd starten met de regel "WB IL Export v1.0"

Na de regel @BRONNEN volgen de bronnen

De naam van de bron wordt voorafgegaan door een #

Daarna volgt eventueel het rekeningnummer voorafgegaan door een $

De volgende regel bevat de importeerlabels gescheiden door een TAB (max 20)

Na de regel @RELATIES volgen de relaties

De naam van de relatie wordt voorafgegaan door een #

Daarna volgt eventueel het rekeningnummer voorafgegaan door een $

De volgende regel bevat de importeerlabels gescheiden door een TAB (max 8)

Het bestand wordt afgesloten met @EINDE

Opmerking: De nieuwe boekhouding wizard gebruikt deze importeerfunctie ook voor het importeren van standaard importeerlabels en rekeningnummers. Het importeert hierbij het wbstandaardil.txt bestand uit de instellingen directory.


Bijlage

Copyright © 2020 LVTSoftware


WinBank bestandsformaten

Bijlage ››

Hieronder vindt u een lijst met de voor WinBank specifieke bestandsformaten

*.WBD WinBank Data bestand

*.WBU WinBank Back-up bestand

*.WIF WinBank Import Filter (Importeer overschrijvingen)

*.WRF WinBank Rapport Favorieten

*.GOF Grafiek Instellingen

*.SET nstellingen voor verschillende onderdelen van WinBank

*.DAT Databestanden voor verschillende onderdelen van WinBank

*.BMP Plaatjesbestanden (Bitmaps)

*.EMF Enhanced Meta Files (standaard formaat voor het opslaan van grafieken)

In de WinBank datadirectory kunt u ook bestanden vinden met de volgende extensies:

*.GTI Postbank Girotel Online

*.GTO Postbank Girotel Offline

*.AAI ABN/AMRO

*.SNS SNS

*.ING ING

*.RBB Rabobank

*.MPB Mijn Postbank

*.FRT Fortis

*.LNS Van Lanschot

*.ARG Argenta Nederland

*.AGB Argenta Belgie

*.FRL Frieslandbank

*.DXB Dexia bank

*.AXA AXA Bank

*.DSB DSB Bank

*.BZN Bizner Bank

*.WBR WinBank Rente Bestand (Bereken rente over rekening)

*.WBI WinBank Budget Indeling

*.WIR WinBank Imported Records: lijst waarin WinBank de geïmporteerde overschrijvingen bijhoudt

*.WBB WinBank Buttonbar Instellingen

Deze bestanden worden alleen gebruikt door versies ouder dan versie 2.7.0.


String vergelijking

Bijlage ››

Voor het vergelijken van 2 strings (teksten/omschrijvingen) gebruikt WinBank de Levenshtein Afstand. Deze methode geeft aan hoeveel veranderingen er aan de ene string nodig zijn om hem in de andere om te zetten.

Het getal dat in WinBank wordt weergegeven als Omschrijving overeenkomst is

100 - ( 100 * Levenshtein afstand/lengte string)

Als de strings 100% overeenkomen dan geeft dit dus 100%. Als in een string van 20 karakters er 4 veranderd moeten worden om hem om te zetten in de andere string dan geeft dit dus een overeenkomst van 100 - (100 * 4/20) = 80%

Hieronder het stuk uit Wikipedia

Uit Wikipedia, de vrije encyclopedie

http://nl.wikipedia.org/wiki/Levenshteinafstand

In de informatica is de Levenshteinafstand of bewerkingsafstand tussen twee strings (tekenreeksen) de minimale hoeveelheid bewerkingen die nodig is om de ene string in de andere te veranderen, waarbij de mogelijke bewerkingen zijn:

* verwijderen van een teken

* invoegen van een teken

* vervanging van een teken door een ander

Deze afstandsmetriek is genoemd naar Vladimir Levenshtein, die er in 1965 een artikel aan wijdde.

De term bewerkingsafstand wordt ook wel gebruikt voor dergelijke afstandsmaten in het algemeen. Er wordt dan een bepaalde verzameling toegestane bewerkingen op tekenreeksen gegeven en eventueel een kostenfunctie voor elke bewerking. De Levenshteinafstand is een van de mogelijkheden; andere zijn bijvoorbeeld

* de lengte van de grootste gemeenschappelijke deelreeks: daarbij is vervanging van een teken twee keer zo duur als verwijdering of toevoeging

* de Levenshtein-Damerau-afstand: daarbij is verwisseling van twee aangrenzende tekens even duur als de andere bewerkingen

* de Hammingafstand: daarbij is vervanging van een teken door een ander de enige toegestane bewerking

Een goed voorbeeld van software die functies gebruikt die hierop gebaseerd zijn, is spellingscontrole-software. Door de Levenshteinafstand van een woord naar enkele andere te berekenen, is snel een aantal alternatieven voor een woord te geven.

Een voorbeeld, de Levenshteinafstand tussen water en wetend is 3 en kan als volgt weergegeven worden:

1. water → weter (de a wordt vervangen door de e)

2. weter → weten (de r wordt vervangen door de n)

3. weten → wetend (de d wordt aan het einde van de string toegevoegd)


SEPA

Bijlage ››

SEPA staat Single Euro Payments Area. Het zorgt ervoor dat er binnen Europa eenvoudig geld overgemaakt kan worden naar alle deelnemende landen.

Met SEPA wordt er ook een Europese automatische incasso ingevoerd. Verplichte velden hierbij zijn Incassant ID en Machtiging ID. Ook kan er een Kenmerk veld toegevoegd worden.

Incassant ID / Crediteur

Incassant ID is een uniek kenmerk voor een bedrijf dat automatisch incasso's wil uitvoeren.

De Incassant ID is in Nederland gebaseerd op het KvK-nummer:

Voorbeeld incassant ID (in NL 19 positities): NL 00 ZZZ 342838400000

Machtiging ID / Mandaat

Een machtigingskenmerk is een uniek kenmerk van een machtiging en wordt ook wel een machtigings-ID genoemd. Het is een nieuw kenmerk en moet door de incassant worden toegevoegd aan de machtiging. Er zijn geen vastgestelde regels voor het creëren van een machtigingskenmerk.


ASCII tekstbestanden

Bijlage ››

ASCII bestanden bestaan uit pure tekst zonder opmaaktekens. Alleen zogenoemde ASCII tekens mogen in dit bestand voorkomen en de regels worden afgesloten met karakters 13 en 10 (#13#10). Deze ASCII bestanden kunnen verschillende bestandsindelingen hebben. De hier onder vermeldde indelingen worden door WinBank gebruikt voor het importeren of exporteren van overschrijvingen.

Komma delimited: De velden in het bestand worden gescheiden door komma's. Deze bestanden worden meestal CSV bestanden genoemd (Comma Separated Values) Tekst kan tussen dubbele aanhalingstekens "" geplaatst worden. Dit formaat heeft als nadeel dat getallen die komma's bevatten fouten geven bij het importeren omdat de komma als scheidingsteken wordt gezien.

v.b. 13-12-2002,"Bankrekening","Spaarrekening",123.45#13#10

15-12-2002,"Kas","Boodschappen",45.92#13#10

Tab delimited: Dit formaat is gelijk aan het komma delimited formaat, echter nu worden Tab tekens (#9) als scheidingsteken gebruikt. Dit voorkomt de problemen met de komma's in getallen.

v.b. 13-12-2002<TAB>"Bankrekening"<TAB>"Spaarrekening"<TAB>123.45#13#10

15-12-2002<TAB>"Kas"<TAB>"Boodschappen"<TAB>45.92#13#10

(het Tab teken is normaal onzichtbaar maar wordt ter verduidelijking nu als <TAB> weergegeven)

Delimited: Dit formaat is gelijk aan de komma en tab delimited formaten, echter nu is het scheidingsteken variabel en moet u deze zelf opgeven.

Fixed width: Fixed width staat voor vaste breedte. Dit betekent dat velden op vaste plaatsen in een regel staan. Tekst staat niet tussen dubbele aanhalingstekens.

v.b. 13-12-2002 Bankrekening Spaarrekening 123.45 #13#10

15-12-2002 Kas Boodschappen 45.92 #13#10


Bruto/netto

Bijlage ››

Aan bepaalde zaken kunt u zowel geld uitgeven als ontvangen.

Bij bruto inkomsten/uitgaven overzichten komt hierdoor een bron+bedrag bij zowel de inkomsten als bij de uitgaven te staan.

Door netto inkomsten/uitgaven te selecteren worden de uitgaven van de inkomsten afgetrokken en als het restant negatief is wordt de bron+bedrag in de rij van de uitgaven geplaatst en anders in de rij van de inkomsten.

Een goed voorbeeld van zo'n bron zijn de belastingen. Als u in de loop van het jaar teveel geld via de voorlopige teruggave ontvangen hebt moet u bij de definitieve aangifte geld bij betalen.

Stel dat u EUR 2000,- voorlopige teruggave heeft ontvangen en dat u bij de definitieve aangifte EUR 200,- moet bijbetalen.

In het geval van bruto inkomsten/uitgaven ziet u dan EUR 2000,- bij de inkomsten staan en EUR 200,- bij de uitgaven.

Als u netto inkomsten/uitgaven selecteert dan ziet u alleen EUR 2000-200 = EUR 1800 bij de inkomsten.


Subbuttons

Bijlage ››

Een subbutton is een button die wordt wordt weergegeven op een andere button. Groepbuttons en beleggingsfondsbuttons hebben subbuttons.

School, Speelgoed en Zakgeld op de button hieronder zijn subbuttons


Wachtwoord

Bijlage ››

Uw boekhouding bevat veel privé gegevens. Het is dus belangrijk deze te beveiligen met een wachtwoord, zeker als de computer toegankelijk is voor meerdere personen.

In het nieuwe wachtwoord scherm wordt het wachtwoord weergegeven in dollartekens zodat het onleesbaar is voor meekijkende personen. Om het ontstaan van een verkeerd wachtwoord door tikfouten te voorkomen, moet u het nieuwe wachtwoord 2 keer invoeren.

WinBank gebruikt het wachtwoord om het bestand te coderen. U kunt kiezen uit 2 soorten encryptie (codering). De standaard WinBank encryptie voldoet voor gebruikers die het bestand opslaan binnen het thuisnetwerk. Gebruikt u WinBank op een open netwerk, op een laptop die het huis verlaat of wilt u het bestand opslaan in de cloud, dan wordt u sterk aangeraden de AES/Rijndael encryptie in te schakelen. Dit is een zeer sterke encryptie. Het "nadeel" van AES encryptie is dat het wachtwoord niet meer te achterhalen is als u dit vergeet. Zelfs niet in de ontwikkelomgeving.

Sterke encryptie heeft alleen nut met een sterk wachtwoord. Daarom geeft WinBank een indicatie van de sterkte van het wachtwoord weer in de balk onder het wachtwoord (hoe groener hoe beter). Probeer een score boven de 50 te bereiken. De standaard WinBank encryptie is niet hoofdlettergevoelig, de AES encryptie wel. Voor een sterk wachtwoord kunt u het beste een combinatie van kleine letters, hoofdletters (alleen voor AES encryptie), getallen en bijzondere tekens (!, @, ~, ], \, etc) gebruiken.

Een voorbeeld. Een woord van 6 kleine letters geeft ~300 miljoen mogelijke combinaties. Klinkt als veel, maar gebruikt u kleine letters, hoofdletters, getallen en speciale tekens, dan wordt het aantal mogelijke combinaties ~600 miljard. Zelfs als een computer 1000 wachtwoorden per seconde zou kunnen testen, dan heeft deze nog ~19 jaar nodig om ze allemaal te proberen.

Opmerking: Onthoud uw wachtwoord goed. Want zonder het juiste wachtwoord is het bestand niet meer te openen.


Snap

Bijlage ››

Met deze functie kunt u bij het plaatsen van de buttons op het scherm gebruik maken van vaste punten (een raster) op het scherm. Deze punten zijn met het oog niet zichtbaar. Echter, bij het (ver)plaatsen van bronnen springt het programma telkens naar een volgend "vast" punt. Het voordeel is dat alle bronnen gemakkelijk uitgelijnd kunnen worden. Echter, door de snap functie uit te schakelen kunt u elke willekeurige plaats op het scherm gebruiken om een bron te plaatsen.

Voor het uitlijnen, verdelen, verplaatsen of veranderen van meerdere buttons tegelijkertijd kunt u ook gebruik maken van de functie in het Bewerken-menu.

Met de <ALT> toets ingedrukt kunt u buttons ook over een kleine afstand verplaatsen zonder de snap functie.


Gemengde groep

Bijlage ››

Indien een groeptype niet overeenkomt met de brontypes van de bronnen in de groep dan is er sprake van een gemengde groep. In het bewerk groepen scherm kunt u zijn of een groep een gemengde groep is. De volgende combinaties zijn mogelijk:

  1. De inkomstengroep bevat uitgavenbronnen
  2. De inkomstengroep bevat vermogensbronnen
  3. De uitgavengroep bevat inkomstenbronnen
  4. De uitgavengroep bevat vermogensbronnen
  5. De groep bevat inkomsten en uitgavenbronnen
  6. De vermogengroep bevat inkomstenbronnen

7. De vermogengroep bevat uitgavenbronnen

8. De vermogengroep bevat inkomsten/uitgavenbronnen

Gemengde groepen zijn op zich geen probleem. Echter ze kunnen in sommige boekhoudingoverzichten vreemde resultaten geven. Zo kan een Inkomstengroep met daarin een uitgavebron tot saldoverschillen leiden in de Boekhouding inkomsten en uitgaveverdeling overzichten. Omdat dan het saldo van de uitgavebron verwerkt komt aan de kant van de inkomstenbronnen. Hierdoor ontstaan saldoverschillen tussen de overzichten met en zonder groepen.


About

Bijlage ››

WinBank Hulpfile
Voor WinBank versie 2.8.5

Laatste update: 26-1-2020